create table Account_ (
	accountId number(30,0) not null primary key,
	companyId number(30,0),
	userId number(30,0),
	userName varchar2(75) null,
	createDate timestamp null,
	modifiedDate timestamp null,
	parentAccountId number(30,0),
	name varchar2(75) null,
	legalName varchar2(75) null,
	legalId varchar2(75) null,
	legalType varchar2(75) null,
	sicCode varchar2(75) null,
	tickerSymbol varchar2(75) null,
	industry varchar2(75) null,
	type_ varchar2(75) null,
	size_ varchar2(75) null
);

create table ActivityTracker (
	activityTrackerId number(30,0) not null primary key,
	groupId number(30,0),
	companyId number(30,0),
	userId number(30,0),
	userName varchar2(75) null,
	createDate timestamp null,
	classNameId number(30,0),
	classPK number(30,0),
	activity varchar2(75) null,
	extraData clob null,
	receiverUserId number(30,0),
	receiverUserName varchar2(75) null
);

create table Address (
	addressId number(30,0) not null primary key,
	companyId number(30,0),
	userId number(30,0),
	userName varchar2(75) null,
	createDate timestamp null,
	modifiedDate timestamp null,
	classNameId number(30,0),
	classPK number(30,0),
	street1 varchar2(75) null,
	street2 varchar2(75) null,
	street3 varchar2(75) null,
	city varchar2(75) null,
	zip varchar2(75) null,
	regionId number(30,0),
	countryId number(30,0),
	typeId number(30,0),
	mailing number(1, 0),
	primary_ number(1, 0)
);

create table BlogsCategory (
	categoryId number(30,0) not null primary key,
	companyId number(30,0),
	userId number(30,0),
	userName varchar2(75) null,
	createDate timestamp null,
	modifiedDate timestamp null,
	parentCategoryId number(30,0),
	name varchar2(75) null,
	description varchar2(4000) null
);

create table BlogsEntry (
	uuid_ varchar2(75) null,
	entryId number(30,0) not null primary key,
	groupId number(30,0),
	companyId number(30,0),
	userId number(30,0),
	userName varchar2(75) null,
	createDate timestamp null,
	modifiedDate timestamp null,
	title varchar2(150) null,
	urlTitle varchar2(150) null,
	content clob null,
	displayDate timestamp null
);

create table BlogsStatsUser (
	statsUserId number(30,0) not null primary key,
	groupId number(30,0),
	companyId number(30,0),
	userId number(30,0),
	entryCount number(30,0),
	lastPostDate timestamp null,
	ratingsTotalEntries number(30,0),
	ratingsTotalScore number(30,20),
	ratingsAverageScore number(30,20)
);

create table BookmarksEntry (
	uuid_ varchar2(75) null,
	entryId number(30,0) not null primary key,
	companyId number(30,0),
	userId number(30,0),
	createDate timestamp null,
	modifiedDate timestamp null,
	folderId number(30,0),
	name varchar2(300) null,
	url varchar2(4000) null,
	comments varchar2(4000) null,
	visits number(30,0),
	priority number(30,0)
);

create table BookmarksFolder (
	uuid_ varchar2(75) null,
	folderId number(30,0) not null primary key,
	groupId number(30,0),
	companyId number(30,0),
	userId number(30,0),
	createDate timestamp null,
	modifiedDate timestamp null,
	parentFolderId number(30,0),
	name varchar2(75) null,
	description varchar2(4000) null
);

create table CalEvent (
	uuid_ varchar2(75) null,
	eventId number(30,0) not null primary key,
	groupId number(30,0),
	companyId number(30,0),
	userId number(30,0),
	userName varchar2(75) null,
	createDate timestamp null,
	modifiedDate timestamp null,
	title varchar2(75) null,
	description varchar2(4000) null,
	startDate timestamp null,
	endDate timestamp null,
	durationHour number(30,0),
	durationMinute number(30,0),
	allDay number(1, 0),
	timeZoneSensitive number(1, 0),
	type_ varchar2(75) null,
	repeating number(1, 0),
	recurrence clob null,
	remindBy varchar2(75) null,
	firstReminder number(30,0),
	secondReminder number(30,0)
);

create table ClassName_ (
	classNameId number(30,0) not null primary key,
	value varchar2(200) null
);

create table Company (
	companyId number(30,0) not null primary key,
	accountId number(30,0),
	webId varchar2(75) null,
	key_ clob null,
	virtualHost varchar2(75) null,
	mx varchar2(75) null,
	logoId number(30,0)
);

create table Contact_ (
	contactId number(30,0) not null primary key,
	companyId number(30,0),
	userId number(30,0),
	userName varchar2(75) null,
	createDate timestamp null,
	modifiedDate timestamp null,
	accountId number(30,0),
	parentContactId number(30,0),
	firstName varchar2(75) null,
	middleName varchar2(75) null,
	lastName varchar2(75) null,
	prefixId number(30,0),
	suffixId number(30,0),
	male number(1, 0),
	birthday timestamp null,
	smsSn varchar2(75) null,
	aimSn varchar2(75) null,
	icqSn varchar2(75) null,
	jabberSn varchar2(75) null,
	msnSn varchar2(75) null,
	skypeSn varchar2(75) null,
	ymSn varchar2(75) null,
	employeeStatusId varchar2(75) null,
	employeeNumber varchar2(75) null,
	jobTitle varchar2(100) null,
	jobClass varchar2(75) null,
	hoursOfOperation varchar2(75) null
);

create table Counter (
	name varchar2(75) not null primary key,
	currentId number(30,0)
);

create table Country (
	countryId number(30,0) not null primary key,
	name varchar2(75) null,
	a2 varchar2(75) null,
	a3 varchar2(75) null,
	number_ varchar2(75) null,
	idd_ varchar2(75) null,
	active_ number(1, 0)
);

create table CyrusUser (
	userId varchar2(75) not null primary key,
	password_ varchar2(75) not null
);

create table CyrusVirtual (
	emailAddress varchar2(75) not null primary key,
	userId varchar2(75) not null
);

create table DLFileEntry (
	uuid_ varchar2(75) null,
	fileEntryId number(30,0) not null primary key,
	companyId number(30,0),
	userId number(30,0),
	userName varchar2(75) null,
	versionUserId number(30,0),
	versionUserName varchar2(75) null,
	createDate timestamp null,
	modifiedDate timestamp null,
	folderId number(30,0),
	name varchar2(300) null,
	title varchar2(300) null,
	description varchar2(4000) null,
	version number(30,20),
	size_ number(30,0),
	readCount number(30,0),
	extraSettings clob null
);

create table DLFileRank (
	fileRankId number(30,0) not null primary key,
	companyId number(30,0),
	userId number(30,0),
	createDate timestamp null,
	folderId number(30,0),
	name varchar2(300) null
);

create table DLFileShortcut (
	uuid_ varchar2(75) null,
	fileShortcutId number(30,0) not null primary key,
	companyId number(30,0),
	userId number(30,0),
	userName varchar2(75) null,
	createDate timestamp null,
	modifiedDate timestamp null,
	folderId number(30,0),
	toFolderId number(30,0),
	toName varchar2(300) null
);

create table DLFileVersion (
	fileVersionId number(30,0) not null primary key,
	companyId number(30,0),
	userId number(30,0),
	userName varchar2(75) null,
	createDate timestamp null,
	folderId number(30,0),
	name varchar2(300) null,
	version number(30,20),
	size_ number(30,0)
);

create table DLFolder (
	uuid_ varchar2(75) null,
	folderId number(30,0) not null primary key,
	groupId number(30,0),
	companyId number(30,0),
	userId number(30,0),
	userName varchar2(75) null,
	createDate timestamp null,
	modifiedDate timestamp null,
	parentFolderId number(30,0),
	name varchar2(100) null,
	description varchar2(4000) null,
	lastPostDate timestamp null
);

create table EmailAddress (
	emailAddressId number(30,0) not null primary key,
	companyId number(30,0),
	userId number(30,0),
	userName varchar2(75) null,
	createDate timestamp null,
	modifiedDate timestamp null,
	classNameId number(30,0),
	classPK number(30,0),
	address varchar2(75) null,
	typeId number(30,0),
	primary_ number(1, 0)
);

create table Group_ (
	groupId number(30,0) not null primary key,
	companyId number(30,0),
	creatorUserId number(30,0),
	classNameId number(30,0),
	classPK number(30,0),
	parentGroupId number(30,0),
	liveGroupId number(30,0),
	name varchar2(75) null,
	description varchar2(4000) null,
	type_ number(30,0),
	typeSettings varchar2(4000) null,
	friendlyURL varchar2(100) null,
	active_ number(1, 0)
);

create table Groups_Orgs (
	groupId number(30,0) not null,
	organizationId number(30,0) not null,
	primary key (groupId, organizationId)
);

create table Groups_Permissions (
	groupId number(30,0) not null,
	permissionId number(30,0) not null,
	primary key (groupId, permissionId)
);

create table Groups_Roles (
	groupId number(30,0) not null,
	roleId number(30,0) not null,
	primary key (groupId, roleId)
);

create table Groups_UserGroups (
	groupId number(30,0) not null,
	userGroupId number(30,0) not null,
	primary key (groupId, userGroupId)
);

create table IGFolder (
	uuid_ varchar2(75) null,
	folderId number(30,0) not null primary key,
	groupId number(30,0),
	companyId number(30,0),
	userId number(30,0),
	createDate timestamp null,
	modifiedDate timestamp null,
	parentFolderId number(30,0),
	name varchar2(75) null,
	description varchar2(4000) null
);

create table IGImage (
	uuid_ varchar2(75) null,
	imageId number(30,0) not null primary key,
	companyId number(30,0),
	userId number(30,0),
	createDate timestamp null,
	modifiedDate timestamp null,
	folderId number(30,0),
	description varchar2(4000) null,
	smallImageId number(30,0),
	largeImageId number(30,0)
);

create table Image (
	imageId number(30,0) not null primary key,
	modifiedDate timestamp null,
	text_ clob null,
	type_ varchar2(75) null,
	height number(30,0),
	width number(30,0),
	size_ number(30,0)
);

create table JournalArticle (
	uuid_ varchar2(75) null,
	id_ number(30,0) not null primary key,
	resourcePrimKey number(30,0),
	groupId number(30,0),
	companyId number(30,0),
	userId number(30,0),
	userName varchar2(75) null,
	createDate timestamp null,
	modifiedDate timestamp null,
	articleId varchar2(75) null,
	version number(30,20),
	title varchar2(100) null,
	description varchar2(4000) null,
	content clob null,
	type_ varchar2(75) null,
	structureId varchar2(75) null,
	templateId varchar2(75) null,
	displayDate timestamp null,
	approved number(1, 0),
	approvedByUserId number(30,0),
	approvedByUserName varchar2(75) null,
	approvedDate timestamp null,
	expired number(1, 0),
	expirationDate timestamp null,
	reviewDate timestamp null,
	indexable number(1, 0),
	smallImage number(1, 0),
	smallImageId number(30,0),
	smallImageURL varchar2(75) null
);

create table JournalArticleImage (
	articleImageId number(30,0) not null primary key,
	groupId number(30,0),
	articleId varchar2(75) null,
	version number(30,20),
	elName varchar2(75) null,
	languageId varchar2(75) null,
	tempImage number(1, 0)
);

create table JournalArticleResource (
	resourcePrimKey number(30,0) not null primary key,
	groupId number(30,0),
	articleId varchar2(75) null
);

create table JournalContentSearch (
	contentSearchId number(30,0) not null primary key,
	groupId number(30,0),
	companyId number(30,0),
	privateLayout number(1, 0),
	layoutId number(30,0),
	portletId varchar2(200) null,
	articleId varchar2(75) null
);

create table JournalFeed (
	uuid_ varchar2(75) null,
	id_ number(30,0) not null primary key,
	groupId number(30,0),
	companyId number(30,0),
	userId number(30,0),
	userName varchar2(75) null,
	createDate timestamp null,
	modifiedDate timestamp null,
	feedId varchar2(75) null,
	name varchar2(75) null,
	description varchar2(4000) null,
	type_ varchar2(75) null,
	structureId varchar2(75) null,
	templateId varchar2(75) null,
	rendererTemplateId varchar2(75) null,
	delta number(30,0),
	orderByCol varchar2(75) null,
	orderByType varchar2(75) null,
	targetLayoutFriendlyUrl varchar2(75) null,
	targetPortletId varchar2(75) null,
	contentField varchar2(75) null,
	feedType varchar2(75) null,
	feedVersion number(30,20)
);

create table JournalStructure (
	uuid_ varchar2(75) null,
	id_ number(30,0) not null primary key,
	groupId number(30,0),
	companyId number(30,0),
	userId number(30,0),
	userName varchar2(75) null,
	createDate timestamp null,
	modifiedDate timestamp null,
	structureId varchar2(75) null,
	name varchar2(75) null,
	description varchar2(4000) null,
	xsd clob null
);

create table JournalTemplate (
	uuid_ varchar2(75) null,
	id_ number(30,0) not null primary key,
	groupId number(30,0),
	companyId number(30,0),
	userId number(30,0),
	userName varchar2(75) null,
	createDate timestamp null,
	modifiedDate timestamp null,
	templateId varchar2(75) null,
	structureId varchar2(75) null,
	name varchar2(75) null,
	description varchar2(4000) null,
	xsl clob null,
	langType varchar2(75) null,
	cacheable number(1, 0),
	smallImage number(1, 0),
	smallImageId number(30,0),
	smallImageURL varchar2(75) null
);

create table Layout (
	plid number(30,0) not null primary key,
	groupId number(30,0),
	companyId number(30,0),
	privateLayout number(1, 0),
	layoutId number(30,0),
	parentLayoutId number(30,0),
	name varchar2(4000) null,
	title varchar2(4000) null,
	description varchar2(4000) null,
	type_ varchar2(75) null,
	typeSettings clob null,
	hidden_ number(1, 0),
	friendlyURL varchar2(100) null,
	iconImage number(1, 0),
	iconImageId number(30,0),
	themeId varchar2(75) null,
	colorSchemeId varchar2(75) null,
	wapThemeId varchar2(75) null,
	wapColorSchemeId varchar2(75) null,
	css varchar2(4000) null,
	priority number(30,0),
	dlFolderId number(30,0)
);

create table LayoutSet (
	layoutSetId number(30,0) not null primary key,
	groupId number(30,0),
	companyId number(30,0),
	privateLayout number(1, 0),
	logo number(1, 0),
	logoId number(30,0),
	themeId varchar2(75) null,
	colorSchemeId varchar2(75) null,
	wapThemeId varchar2(75) null,
	wapColorSchemeId varchar2(75) null,
	css varchar2(75) null,
	pageCount number(30,0),
	virtualHost varchar2(75) null
);

create table ListType (
	listTypeId number(30,0) not null primary key,
	name varchar2(75) null,
	type_ varchar2(75) null
);

create table MBBan (
	banId number(30,0) not null primary key,
	groupId number(30,0),
	companyId number(30,0),
	userId number(30,0),
	userName varchar2(75) null,
	createDate timestamp null,
	modifiedDate timestamp null,
	banUserId number(30,0)
);

create table MBCategory (
	uuid_ varchar2(75) null,
	categoryId number(30,0) not null primary key,
	groupId number(30,0),
	companyId number(30,0),
	userId number(30,0),
	userName varchar2(75) null,
	createDate timestamp null,
	modifiedDate timestamp null,
	parentCategoryId number(30,0),
	name varchar2(75) null,
	description varchar2(4000) null,
	lastPostDate timestamp null
);

create table MBDiscussion (
	discussionId number(30,0) not null primary key,
	classNameId number(30,0),
	classPK number(30,0),
	threadId number(30,0)
);

create table MBMessage (
	uuid_ varchar2(75) null,
	messageId number(30,0) not null primary key,
	companyId number(30,0),
	userId number(30,0),
	userName varchar2(75) null,
	createDate timestamp null,
	modifiedDate timestamp null,
	categoryId number(30,0),
	threadId number(30,0),
	parentMessageId number(30,0),
	subject varchar2(75) null,
	body clob null,
	attachments number(1, 0),
	anonymous number(1, 0)
);

create table MBMessageFlag (
	messageFlagId number(30,0) not null primary key,
	userId number(30,0),
	messageId number(30,0),
	flag number(30,0)
);

create table MBStatsUser (
	statsUserId number(30,0) not null primary key,
	groupId number(30,0),
	userId number(30,0),
	messageCount number(30,0),
	lastPostDate timestamp null
);

create table MBThread (
	threadId number(30,0) not null primary key,
	categoryId number(30,0),
	rootMessageId number(30,0),
	messageCount number(30,0),
	viewCount number(30,0),
	lastPostByUserId number(30,0),
	lastPostDate timestamp null,
	priority number(30,20)
);

create table MembershipRequest (
	membershipRequestId number(30,0) not null primary key,
	companyId number(30,0),
	userId number(30,0),
	createDate timestamp null,
	groupId number(30,0),
	comments varchar2(4000) null,
	replyComments varchar2(4000) null,
	replyDate timestamp null,
	replierUserId number(30,0),
	statusId number(30,0)
);

create table Organization_ (
	organizationId number(30,0) not null primary key,
	companyId number(30,0),
	parentOrganizationId number(30,0),
	name varchar2(100) null,
	location number(1, 0),
	recursable number(1, 0),
	regionId number(30,0),
	countryId number(30,0),
	statusId number(30,0),
	comments varchar2(4000) null
);

create table OrgGroupPermission (
	organizationId number(30,0) not null,
	groupId number(30,0) not null,
	permissionId number(30,0) not null,
	primary key (organizationId, groupId, permissionId)
);

create table OrgGroupRole (
	organizationId number(30,0) not null,
	groupId number(30,0) not null,
	roleId number(30,0) not null,
	primary key (organizationId, groupId, roleId)
);

create table OrgLabor (
	orgLaborId number(30,0) not null primary key,
	organizationId number(30,0),
	typeId number(30,0),
	sunOpen number(30,0),
	sunClose number(30,0),
	monOpen number(30,0),
	monClose number(30,0),
	tueOpen number(30,0),
	tueClose number(30,0),
	wedOpen number(30,0),
	wedClose number(30,0),
	thuOpen number(30,0),
	thuClose number(30,0),
	friOpen number(30,0),
	friClose number(30,0),
	satOpen number(30,0),
	satClose number(30,0)
);

create table PasswordPolicy (
	passwordPolicyId number(30,0) not null primary key,
	companyId number(30,0),
	userId number(30,0),
	userName varchar2(75) null,
	createDate timestamp null,
	modifiedDate timestamp null,
	defaultPolicy number(1, 0),
	name varchar2(75) null,
	description varchar2(4000) null,
	changeable number(1, 0),
	changeRequired number(1, 0),
	minAge number(30,0),
	checkSyntax number(1, 0),
	allowDictionaryWords number(1, 0),
	minLength number(30,0),
	history number(1, 0),
	historyCount number(30,0),
	expireable number(1, 0),
	maxAge number(30,0),
	warningTime number(30,0),
	graceLimit number(30,0),
	lockout number(1, 0),
	maxFailure number(30,0),
	lockoutDuration number(30,0),
	requireUnlock number(1, 0),
	resetFailureCount number(30,0)
);

create table PasswordPolicyRel (
	passwordPolicyRelId number(30,0) not null primary key,
	passwordPolicyId number(30,0),
	classNameId number(30,0),
	classPK number(30,0)
);

create table PasswordTracker (
	passwordTrackerId number(30,0) not null primary key,
	userId number(30,0),
	createDate timestamp null,
	password_ varchar2(75) null
);

create table Permission_ (
	permissionId number(30,0) not null primary key,
	companyId number(30,0),
	actionId varchar2(75) null,
	resourceId number(30,0)
);

create table Phone (
	phoneId number(30,0) not null primary key,
	companyId number(30,0),
	userId number(30,0),
	userName varchar2(75) null,
	createDate timestamp null,
	modifiedDate timestamp null,
	classNameId number(30,0),
	classPK number(30,0),
	number_ varchar2(75) null,
	extension varchar2(75) null,
	typeId number(30,0),
	primary_ number(1, 0)
);

create table PluginSetting (
	pluginSettingId number(30,0) not null primary key,
	companyId number(30,0),
	pluginId varchar2(75) null,
	pluginType varchar2(75) null,
	roles varchar2(4000) null,
	active_ number(1, 0)
);

create table PollsChoice (
	uuid_ varchar2(75) null,
	choiceId number(30,0) not null primary key,
	questionId number(30,0),
	name varchar2(75) null,
	description varchar2(1000) null
);

create table PollsQuestion (
	uuid_ varchar2(75) null,
	questionId number(30,0) not null primary key,
	groupId number(30,0),
	companyId number(30,0),
	userId number(30,0),
	userName varchar2(75) null,
	createDate timestamp null,
	modifiedDate timestamp null,
	title varchar2(500) null,
	description varchar2(4000) null,
	expirationDate timestamp null,
	lastVoteDate timestamp null
);

create table PollsVote (
	voteId number(30,0) not null primary key,
	userId number(30,0),
	questionId number(30,0),
	choiceId number(30,0),
	voteDate timestamp null
);

create table Portlet (
	id_ number(30,0) not null primary key,
	companyId number(30,0),
	portletId varchar2(200) null,
	roles varchar2(4000) null,
	active_ number(1, 0)
);

create table PortletPreferences (
	portletPreferencesId number(30,0) not null primary key,
	ownerId number(30,0),
	ownerType number(30,0),
	plid number(30,0),
	portletId varchar2(200) null,
	preferences clob null
);

create table RatingsEntry (
	entryId number(30,0) not null primary key,
	companyId number(30,0),
	userId number(30,0),
	userName varchar2(75) null,
	createDate timestamp null,
	modifiedDate timestamp null,
	classNameId number(30,0),
	classPK number(30,0),
	score number(30,20)
);

create table RatingsStats (
	statsId number(30,0) not null primary key,
	classNameId number(30,0),
	classPK number(30,0),
	totalEntries number(30,0),
	totalScore number(30,20),
	averageScore number(30,20)
);

create table Region (
	regionId number(30,0) not null primary key,
	countryId number(30,0),
	regionCode varchar2(75) null,
	name varchar2(75) null,
	active_ number(1, 0)
);

create table Release_ (
	releaseId number(30,0) not null primary key,
	createDate timestamp null,
	modifiedDate timestamp null,
	buildNumber number(30,0),
	buildDate timestamp null,
	verified number(1, 0)
);

create table Resource_ (
	resourceId number(30,0) not null primary key,
	codeId number(30,0),
	primKey varchar2(300) null
);

create table ResourceCode (
	codeId number(30,0) not null primary key,
	companyId number(30,0),
	name varchar2(300) null,
	scope number(30,0)
);

create table Role_ (
	roleId number(30,0) not null primary key,
	companyId number(30,0),
	classNameId number(30,0),
	classPK number(30,0),
	name varchar2(75) null,
	description varchar2(4000) null,
	type_ number(30,0)
);

create table Roles_Permissions (
	roleId number(30,0) not null,
	permissionId number(30,0) not null,
	primary key (roleId, permissionId)
);

create table SCFrameworkVersi_SCProductVers (
	productVersionId number(30,0) not null,
	frameworkVersionId number(30,0) not null,
	primary key (productVersionId, frameworkVersionId)
);

create table SCFrameworkVersion (
	frameworkVersionId number(30,0) not null primary key,
	groupId number(30,0),
	companyId number(30,0),
	userId number(30,0),
	userName varchar2(75) null,
	createDate timestamp null,
	modifiedDate timestamp null,
	name varchar2(75) null,
	url varchar2(4000) null,
	active_ number(1, 0),
	priority number(30,0)
);

create table SCLicense (
	licenseId number(30,0) not null primary key,
	name varchar2(75) null,
	url varchar2(4000) null,
	openSource number(1, 0),
	active_ number(1, 0),
	recommended number(1, 0)
);

create table SCLicenses_SCProductEntries (
	productEntryId number(30,0) not null,
	licenseId number(30,0) not null,
	primary key (productEntryId, licenseId)
);

create table SCProductEntry (
	productEntryId number(30,0) not null primary key,
	groupId number(30,0),
	companyId number(30,0),
	userId number(30,0),
	userName varchar2(75) null,
	createDate timestamp null,
	modifiedDate timestamp null,
	name varchar2(75) null,
	type_ varchar2(75) null,
	tags varchar2(300) null,
	shortDescription varchar2(4000) null,
	longDescription varchar2(4000) null,
	pageURL varchar2(4000) null,
	author varchar2(75) null,
	repoGroupId varchar2(75) null,
	repoArtifactId varchar2(75) null
);

create table SCProductScreenshot (
	productScreenshotId number(30,0) not null primary key,
	companyId number(30,0),
	groupId number(30,0),
	productEntryId number(30,0),
	thumbnailId number(30,0),
	fullImageId number(30,0),
	priority number(30,0)
);

create table SCProductVersion (
	productVersionId number(30,0) not null primary key,
	companyId number(30,0),
	userId number(30,0),
	userName varchar2(75) null,
	createDate timestamp null,
	modifiedDate timestamp null,
	productEntryId number(30,0),
	version varchar2(75) null,
	changeLog varchar2(4000) null,
	downloadPageURL varchar2(4000) null,
	directDownloadURL varchar2(4000) null,
	repoStoreArtifact number(1, 0)
);

create table ServiceComponent (
	serviceComponentId number(30,0) not null primary key,
	buildNamespace varchar2(75) null,
	buildNumber number(30,0),
	buildDate number(30,0),
	data_ clob null
);

create table ShoppingCart (
	cartId number(30,0) not null primary key,
	groupId number(30,0),
	companyId number(30,0),
	userId number(30,0),
	userName varchar2(75) null,
	createDate timestamp null,
	modifiedDate timestamp null,
	itemIds varchar2(4000) null,
	couponCodes varchar2(75) null,
	altShipping number(30,0),
	insure number(1, 0)
);

create table ShoppingCategory (
	categoryId number(30,0) not null primary key,
	groupId number(30,0),
	companyId number(30,0),
	userId number(30,0),
	userName varchar2(75) null,
	createDate timestamp null,
	modifiedDate timestamp null,
	parentCategoryId number(30,0),
	name varchar2(75) null,
	description varchar2(4000) null
);

create table ShoppingCoupon (
	couponId number(30,0) not null primary key,
	groupId number(30,0),
	companyId number(30,0),
	userId number(30,0),
	userName varchar2(75) null,
	createDate timestamp null,
	modifiedDate timestamp null,
	code_ varchar2(75) null,
	name varchar2(75) null,
	description varchar2(4000) null,
	startDate timestamp null,
	endDate timestamp null,
	active_ number(1, 0),
	limitCategories varchar2(4000) null,
	limitSkus varchar2(4000) null,
	minOrder number(30,20),
	discount number(30,20),
	discountType varchar2(75) null
);

create table ShoppingItem (
	itemId number(30,0) not null primary key,
	companyId number(30,0),
	userId number(30,0),
	userName varchar2(75) null,
	createDate timestamp null,
	modifiedDate timestamp null,
	categoryId number(30,0),
	sku varchar2(75) null,
	name varchar2(200) null,
	description varchar2(4000) null,
	properties varchar2(4000) null,
	fields_ number(1, 0),
	fieldsQuantities varchar2(4000) null,
	minQuantity number(30,0),
	maxQuantity number(30,0),
	price number(30,20),
	discount number(30,20),
	taxable number(1, 0),
	shipping number(30,20),
	useShippingFormula number(1, 0),
	requiresShipping number(1, 0),
	stockQuantity number(30,0),
	featured_ number(1, 0),
	sale_ number(1, 0),
	smallImage number(1, 0),
	smallImageId number(30,0),
	smallImageURL varchar2(75) null,
	mediumImage number(1, 0),
	mediumImageId number(30,0),
	mediumImageURL varchar2(75) null,
	largeImage number(1, 0),
	largeImageId number(30,0),
	largeImageURL varchar2(75) null
);

create table ShoppingItemField (
	itemFieldId number(30,0) not null primary key,
	itemId number(30,0),
	name varchar2(75) null,
	values_ varchar2(4000) null,
	description varchar2(4000) null
);

create table ShoppingItemPrice (
	itemPriceId number(30,0) not null primary key,
	itemId number(30,0),
	minQuantity number(30,0),
	maxQuantity number(30,0),
	price number(30,20),
	discount number(30,20),
	taxable number(1, 0),
	shipping number(30,20),
	useShippingFormula number(1, 0),
	status number(30,0)
);

create table ShoppingOrder (
	orderId number(30,0) not null primary key,
	groupId number(30,0),
	companyId number(30,0),
	userId number(30,0),
	userName varchar2(75) null,
	createDate timestamp null,
	modifiedDate timestamp null,
	number_ varchar2(75) null,
	tax number(30,20),
	shipping number(30,20),
	altShipping varchar2(75) null,
	requiresShipping number(1, 0),
	insure number(1, 0),
	insurance number(30,20),
	couponCodes varchar2(75) null,
	couponDiscount number(30,20),
	billingFirstName varchar2(75) null,
	billingLastName varchar2(75) null,
	billingEmailAddress varchar2(75) null,
	billingCompany varchar2(75) null,
	billingStreet varchar2(75) null,
	billingCity varchar2(75) null,
	billingState varchar2(75) null,
	billingZip varchar2(75) null,
	billingCountry varchar2(75) null,
	billingPhone varchar2(75) null,
	shipToBilling number(1, 0),
	shippingFirstName varchar2(75) null,
	shippingLastName varchar2(75) null,
	shippingEmailAddress varchar2(75) null,
	shippingCompany varchar2(75) null,
	shippingStreet varchar2(75) null,
	shippingCity varchar2(75) null,
	shippingState varchar2(75) null,
	shippingZip varchar2(75) null,
	shippingCountry varchar2(75) null,
	shippingPhone varchar2(75) null,
	ccName varchar2(75) null,
	ccType varchar2(75) null,
	ccNumber varchar2(75) null,
	ccExpMonth number(30,0),
	ccExpYear number(30,0),
	ccVerNumber varchar2(75) null,
	comments varchar2(4000) null,
	ppTxnId varchar2(75) null,
	ppPaymentStatus varchar2(75) null,
	ppPaymentGross number(30,20),
	ppReceiverEmail varchar2(75) null,
	ppPayerEmail varchar2(75) null,
	sendOrderEmail number(1, 0),
	sendShippingEmail number(1, 0)
);

create table ShoppingOrderItem (
	orderItemId number(30,0) not null primary key,
	orderId number(30,0),
	itemId varchar2(75) null,
	sku varchar2(75) null,
	name varchar2(200) null,
	description varchar2(4000) null,
	properties varchar2(4000) null,
	price number(30,20),
	quantity number(30,0),
	shippedDate timestamp null
);

create table Subscription (
	subscriptionId number(30,0) not null primary key,
	companyId number(30,0),
	userId number(30,0),
	userName varchar2(75) null,
	createDate timestamp null,
	modifiedDate timestamp null,
	classNameId number(30,0),
	classPK number(30,0),
	frequency varchar2(75) null
);

create table TagsAsset (
	assetId number(30,0) not null primary key,
	groupId number(30,0),
	companyId number(30,0),
	userId number(30,0),
	userName varchar2(75) null,
	createDate timestamp null,
	modifiedDate timestamp null,
	classNameId number(30,0),
	classPK number(30,0),
	startDate timestamp null,
	endDate timestamp null,
	publishDate timestamp null,
	expirationDate timestamp null,
	mimeType varchar2(75) null,
	title varchar2(300) null,
	description varchar2(4000) null,
	summary varchar2(4000) null,
	url varchar2(4000) null,
	height number(30,0),
	width number(30,0),
	priority number(30,20),
	viewCount number(30,0)
);

create table TagsAssets_TagsEntries (
	assetId number(30,0) not null,
	entryId number(30,0) not null,
	primary key (assetId, entryId)
);

create table TagsEntry (
	entryId number(30,0) not null primary key,
	companyId number(30,0),
	userId number(30,0),
	userName varchar2(75) null,
	createDate timestamp null,
	modifiedDate timestamp null,
	name varchar2(75) null
);

create table TagsProperty (
	propertyId number(30,0) not null primary key,
	companyId number(30,0),
	userId number(30,0),
	userName varchar2(75) null,
	createDate timestamp null,
	modifiedDate timestamp null,
	entryId number(30,0),
	key_ varchar2(75) null,
	value varchar2(300) null
);

create table TagsSource (
	sourceId number(30,0) not null primary key,
	parentSourceId number(30,0),
	name varchar2(75) null,
	acronym varchar2(75) null
);

create table User_ (
	uuid_ varchar2(75) null,
	userId number(30,0) not null primary key,
	companyId number(30,0),
	createDate timestamp null,
	modifiedDate timestamp null,
	defaultUser number(1, 0),
	contactId number(30,0),
	password_ varchar2(75) null,
	passwordEncrypted number(1, 0),
	passwordReset number(1, 0),
	passwordModifiedDate timestamp null,
	graceLoginCount number(30,0),
	screenName varchar2(75) null,
	emailAddress varchar2(75) null,
	portraitId number(30,0),
	languageId varchar2(75) null,
	timeZoneId varchar2(75) null,
	greeting varchar2(75) null,
	comments varchar2(4000) null,
	loginDate timestamp null,
	loginIP varchar2(75) null,
	lastLoginDate timestamp null,
	lastLoginIP varchar2(75) null,
	lastFailedLoginDate timestamp null,
	failedLoginAttempts number(30,0),
	lockout number(1, 0),
	lockoutDate timestamp null,
	agreedToTermsOfUse number(1, 0),
	active_ number(1, 0)
);

create table UserGroup (
	userGroupId number(30,0) not null primary key,
	companyId number(30,0),
	parentUserGroupId number(30,0),
	name varchar2(75) null,
	description varchar2(4000) null
);

create table UserGroupRole (
	userId number(30,0) not null,
	groupId number(30,0) not null,
	roleId number(30,0) not null,
	primary key (userId, groupId, roleId)
);

create table UserIdMapper (
	userIdMapperId number(30,0) not null primary key,
	userId number(30,0),
	type_ varchar2(75) null,
	description varchar2(75) null,
	externalUserId varchar2(75) null
);

create table Users_Groups (
	userId number(30,0) not null,
	groupId number(30,0) not null,
	primary key (userId, groupId)
);

create table Users_Orgs (
	userId number(30,0) not null,
	organizationId number(30,0) not null,
	primary key (userId, organizationId)
);

create table Users_Permissions (
	userId number(30,0) not null,
	permissionId number(30,0) not null,
	primary key (userId, permissionId)
);

create table Users_Roles (
	userId number(30,0) not null,
	roleId number(30,0) not null,
	primary key (userId, roleId)
);

create table Users_UserGroups (
	userId number(30,0) not null,
	userGroupId number(30,0) not null,
	primary key (userId, userGroupId)
);

create table UserTracker (
	userTrackerId number(30,0) not null primary key,
	companyId number(30,0),
	userId number(30,0),
	modifiedDate timestamp null,
	sessionId varchar2(200) null,
	remoteAddr varchar2(75) null,
	remoteHost varchar2(75) null,
	userAgent varchar2(200) null
);

create table UserTrackerPath (
	userTrackerPathId number(30,0) not null primary key,
	userTrackerId number(30,0),
	path_ varchar2(4000) null,
	pathDate timestamp null
);

create table WebDAVProps (
	webDavPropsId number(30,0) not null primary key,
	companyId number(30,0),
	createDate timestamp null,
	modifiedDate timestamp null,
	classNameId number(30,0),
	classPK number(30,0),
	props clob null
);

create table Website (
	websiteId number(30,0) not null primary key,
	companyId number(30,0),
	userId number(30,0),
	userName varchar2(75) null,
	createDate timestamp null,
	modifiedDate timestamp null,
	classNameId number(30,0),
	classPK number(30,0),
	url varchar2(4000) null,
	typeId number(30,0),
	primary_ number(1, 0)
);

create table WikiNode (
	uuid_ varchar2(75) null,
	nodeId number(30,0) not null primary key,
	groupId number(30,0),
	companyId number(30,0),
	userId number(30,0),
	userName varchar2(75) null,
	createDate timestamp null,
	modifiedDate timestamp null,
	name varchar2(75) null,
	description varchar2(4000) null,
	lastPostDate timestamp null
);

create table WikiPage (
	uuid_ varchar2(75) null,
	pageId number(30,0) not null primary key,
	resourcePrimKey number(30,0),
	companyId number(30,0),
	userId number(30,0),
	userName varchar2(75) null,
	createDate timestamp null,
	nodeId number(30,0),
	title varchar2(75) null,
	version number(30,20),
	content clob null,
	format varchar2(75) null,
	head number(1, 0)
);

create table WikiPageResource (
	resourcePrimKey number(30,0) not null primary key,
	nodeId number(30,0),
	title varchar2(75) null
);



insert into Country (countryId, name, a2, a3, number_, idd_, active_) values (1, 'Canada', 'CA', 'CAN', '124', '001', 1);
insert into Country (countryId, name, a2, a3, number_, idd_, active_) values (2, 'China', 'CN', 'CHN', '156', '086', 1);
insert into Country (countryId, name, a2, a3, number_, idd_, active_) values (3, 'France', 'FR', 'FRA', '250', '033', 1);
insert into Country (countryId, name, a2, a3, number_, idd_, active_) values (4, 'Germany', 'DE', 'DEU', '276', '049', 1);
insert into Country (countryId, name, a2, a3, number_, idd_, active_) values (5, 'Hong Kong', 'HK', 'HKG', '344', '852', 1);
insert into Country (countryId, name, a2, a3, number_, idd_, active_) values (6, 'Hungary', 'HU', 'HUN', '348', '036', 1);
insert into Country (countryId, name, a2, a3, number_, idd_, active_) values (7, 'Israel', 'IL', 'ISR', '376', '972', 1);
insert into Country (countryId, name, a2, a3, number_, idd_, active_) values (8, 'Italy', 'IT', 'ITA', '380', '039', 1);
insert into Country (countryId, name, a2, a3, number_, idd_, active_) values (9, 'Japan', 'JP', 'JPN', '392', '081', 1);
insert into Country (countryId, name, a2, a3, number_, idd_, active_) values (10, 'South Korea', 'KP', 'KOR', '410', '082', 1);
insert into Country (countryId, name, a2, a3, number_, idd_, active_) values (11, 'Netherlands', 'NL', 'NLD', '528', '031', 1);
insert into Country (countryId, name, a2, a3, number_, idd_, active_) values (12, 'Portugal', 'PT', 'PRT', '620', '351', 1);
insert into Country (countryId, name, a2, a3, number_, idd_, active_) values (13, 'Russia', 'RU', 'RUS', '643', '007', 1);
insert into Country (countryId, name, a2, a3, number_, idd_, active_) values (14, 'Singapore', 'SG', 'SGP', '702', '065', 1);
insert into Country (countryId, name, a2, a3, number_, idd_, active_) values (15, 'Spain', 'ES', 'ESP', '724', '034', 1);
insert into Country (countryId, name, a2, a3, number_, idd_, active_) values (16, 'Turkey', 'TR', 'TUR', '792', '090', 1);
insert into Country (countryId, name, a2, a3, number_, idd_, active_) values (17, 'Vietnam', 'VM', 'VNM', '704', '084', 1);
insert into Country (countryId, name, a2, a3, number_, idd_, active_) values (18, 'United Kingdom', 'GB', 'GBR', '826', '044', 1);
insert into Country (countryId, name, a2, a3, number_, idd_, active_) values (19, 'United States', 'US', 'USA', '840', '001', 1);
insert into Country (countryId, name, a2, a3, number_, idd_, active_) values (20, 'Afghanistan', 'AF', 'AFG', '4', '093', 1);
insert into Country (countryId, name, a2, a3, number_, idd_, active_) values (21, 'Albania', 'AL', 'ALB', '8', '355', 1);
insert into Country (countryId, name, a2, a3, number_, idd_, active_) values (22, 'Algeria', 'DZ', 'DZA', '12', '213', 1);
insert into Country (countryId, name, a2, a3, number_, idd_, active_) values (23, 'American Samoa', 'AS', 'ASM', '16', '684', 1);
insert into Country (countryId, name, a2, a3, number_, idd_, active_) values (24, 'Andorra', 'AD', 'AND', '20', '376', 1);
insert into Country (countryId, name, a2, a3, number_, idd_, active_) values (25, 'Angola', 'AO', 'AGO', '24', '244', 1);
insert into Country (countryId, name, a2, a3, number_, idd_, active_) values (26, 'Anguilla', 'AI', 'AIA', '660', '264', 1);
insert into Country (countryId, name, a2, a3, number_, idd_, active_) values (27, 'Antarctica', 'AQ', 'ATA', '10', '672', 1);
insert into Country (countryId, name, a2, a3, number_, idd_, active_) values (28, 'Antigua', 'AG', 'ATG', '28', '268', 1);
insert into Country (countryId, name, a2, a3, number_, idd_, active_) values (29, 'Argentina', 'AR', 'ARG', '32', '054', 1);
insert into Country (countryId, name, a2, a3, number_, idd_, active_) values (30, 'Armenia', 'AM', 'ARM', '51', '374', 1);
insert into Country (countryId, name, a2, a3, number_, idd_, active_) values (31, 'Aruba', 'AW', 'ABW', '533', '297', 1);
insert into Country (countryId, name, a2, a3, number_, idd_, active_) values (32, 'Australia', 'AU', 'AUS', '36', '061', 1);
insert into Country (countryId, name, a2, a3, number_, idd_, active_) values (33, 'Austria', 'AT', 'AUT', '40', '043', 1);
insert into Country (countryId, name, a2, a3, number_, idd_, active_) values (34, 'Azerbaijan', 'AZ', 'AZE', '31', '994', 1);
insert into Country (countryId, name, a2, a3, number_, idd_, active_) values (35, 'Bahamas', 'BS', 'BHS', '44', '242', 1);
insert into Country (countryId, name, a2, a3, number_, idd_, active_) values (36, 'Bahrain', 'BH', 'BHR', '48', '973', 1);
insert into Country (countryId, name, a2, a3, number_, idd_, active_) values (37, 'Bangladesh', 'BD', 'BGD', '50', '880', 1);
insert into Country (countryId, name, a2, a3, number_, idd_, active_) values (38, 'Barbados', 'BB', 'BRB', '52', '246', 1);
insert into Country (countryId, name, a2, a3, number_, idd_, active_) values (39, 'Belarus', 'BY', 'BLR', '112', '375', 1);
insert into Country (countryId, name, a2, a3, number_, idd_, active_) values (40, 'Belgium', 'BE', 'BEL', '56', '032', 1);
insert into Country (countryId, name, a2, a3, number_, idd_, active_) values (41, 'Belize', 'BZ', 'BLZ', '84', '501', 1);
insert into Country (countryId, name, a2, a3, number_, idd_, active_) values (42, 'Benin', 'BJ', 'BEN', '204', '229', 1);
insert into Country (countryId, name, a2, a3, number_, idd_, active_) values (43, 'Bermuda', 'BM', 'BMU', '60', '441', 1);
insert into Country (countryId, name, a2, a3, number_, idd_, active_) values (44, 'Bhutan', 'BT', 'BTN', '64', '975', 1);
insert into Country (countryId, name, a2, a3, number_, idd_, active_) values (45, 'Bolivia', 'BO', 'BOL', '68', '591', 1);
insert into Country (countryId, name, a2, a3, number_, idd_, active_) values (46, 'Bosnia-Herzegovina', 'BA', 'BIH', '70', '387', 1);
insert into Country (countryId, name, a2, a3, number_, idd_, active_) values (47, 'Botswana', 'BW', 'BWA', '72', '267', 1);
insert into Country (countryId, name, a2, a3, number_, idd_, active_) values (48, 'Brazil', 'BR', 'BRA', '76', '055', 1);
insert into Country (countryId, name, a2, a3, number_, idd_, active_) values (49, 'British Virgin Islands', 'VG', 'VGB', '92', '284', 1);
insert into Country (countryId, name, a2, a3, number_, idd_, active_) values (50, 'Brunei', 'BN', 'BRN', '96', '673', 1);
insert into Country (countryId, name, a2, a3, number_, idd_, active_) values (51, 'Bulgaria', 'BG', 'BGR', '100', '359', 1);
insert into Country (countryId, name, a2, a3, number_, idd_, active_) values (52, 'Burkina Faso', 'BF', 'BFA', '854', '226', 1);
insert into Country (countryId, name, a2, a3, number_, idd_, active_) values (53, 'Burma (Myanmar)', 'MM', 'MMR', '104', '095', 1);
insert into Country (countryId, name, a2, a3, number_, idd_, active_) values (54, 'Burundi', 'BI', 'BDI', '108', '257', 1);
insert into Country (countryId, name, a2, a3, number_, idd_, active_) values (55, 'Cambodia', 'KH', 'KHM', '116', '855', 1);
insert into Country (countryId, name, a2, a3, number_, idd_, active_) values (56, 'Cameroon', 'CM', 'CMR', '120', '237', 1);
insert into Country (countryId, name, a2, a3, number_, idd_, active_) values (57, 'Cape Verde Island', 'CV', 'CPV', '132', '238', 1);
insert into Country (countryId, name, a2, a3, number_, idd_, active_) values (58, 'Cayman Islands', 'KY', 'CYM', '136', '345', 1);
insert into Country (countryId, name, a2, a3, number_, idd_, active_) values (59, 'Central African Republic', 'CF', 'CAF', '140', '236', 1);
insert into Country (countryId, name, a2, a3, number_, idd_, active_) values (60, 'Chad', 'TD', 'TCD', '148', '235', 1);
insert into Country (countryId, name, a2, a3, number_, idd_, active_) values (61, 'Chile', 'CL', 'CHL', '152', '056', 1);
insert into Country (countryId, name, a2, a3, number_, idd_, active_) values (62, 'Christmas Island', 'CX', 'CXR', '162', '061', 1);
insert into Country (countryId, name, a2, a3, number_, idd_, active_) values (63, 'Cocos Islands', 'CC', 'CCK', '166', '061', 1);
insert into Country (countryId, name, a2, a3, number_, idd_, active_) values (64, 'Colombia', 'CO', 'COL', '170', '057', 1);
insert into Country (countryId, name, a2, a3, number_, idd_, active_) values (65, 'Comoros', 'KM', 'COM', '174', '269', 1);
insert into Country (countryId, name, a2, a3, number_, idd_, active_) values (66, 'Republic of Congo', 'CD', 'COD', '180', '242', 1);
insert into Country (countryId, name, a2, a3, number_, idd_, active_) values (67, 'Democratic Republic of Congo', 'CG', 'COG', '178', '243', 1);
insert into Country (countryId, name, a2, a3, number_, idd_, active_) values (68, 'Cook Islands', 'CK', 'COK', '184', '682', 1);
insert into Country (countryId, name, a2, a3, number_, idd_, active_) values (69, 'Costa Rica', 'CI', 'CRI', '188', '506', 1);
insert into Country (countryId, name, a2, a3, number_, idd_, active_) values (70, 'Croatia', 'HR', 'HRV', '191', '385', 1);
insert into Country (countryId, name, a2, a3, number_, idd_, active_) values (71, 'Cuba', 'CU', 'CUB', '192', '053', 1);
insert into Country (countryId, name, a2, a3, number_, idd_, active_) values (72, 'Cyprus', 'CY', 'CYP', '196', '357', 1);
insert into Country (countryId, name, a2, a3, number_, idd_, active_) values (73, 'Czech Republic', 'CZ', 'CZE', '203', '420', 1);
insert into Country (countryId, name, a2, a3, number_, idd_, active_) values (74, 'Denmark', 'DK', 'DNK', '208', '045', 1);
insert into Country (countryId, name, a2, a3, number_, idd_, active_) values (75, 'Djibouti', 'DJ', 'DJI', '262', '253', 1);
insert into Country (countryId, name, a2, a3, number_, idd_, active_) values (76, 'Dominica', 'DM', 'DMA', '212', '767', 1);
insert into Country (countryId, name, a2, a3, number_, idd_, active_) values (77, 'Dominican Republic', 'DO', 'DOM', '214', '809', 1);
insert into Country (countryId, name, a2, a3, number_, idd_, active_) values (78, 'Ecuador', 'EC', 'ECU', '218', '593', 1);
insert into Country (countryId, name, a2, a3, number_, idd_, active_) values (79, 'Egypt', 'EG', 'EGY', '818', '020', 1);
insert into Country (countryId, name, a2, a3, number_, idd_, active_) values (80, 'El Salvador', 'SV', 'SLV', '222', '503', 1);
insert into Country (countryId, name, a2, a3, number_, idd_, active_) values (81, 'Equatorial Guinea', 'GQ', 'GNQ', '226', '240', 1);
insert into Country (countryId, name, a2, a3, number_, idd_, active_) values (82, 'Eritrea', 'ER', 'ERI', '232', '291', 1);
insert into Country (countryId, name, a2, a3, number_, idd_, active_) values (83, 'Estonia', 'EE', 'EST', '233', '372', 1);
insert into Country (countryId, name, a2, a3, number_, idd_, active_) values (84, 'Ethiopia', 'ET', 'ETH', '231', '251', 1);
insert into Country (countryId, name, a2, a3, number_, idd_, active_) values (85, 'Faeroe Islands', 'FO', 'FRO', '234', '298', 1);
insert into Country (countryId, name, a2, a3, number_, idd_, active_) values (86, 'Falkland Islands', 'FK', 'FLK', '238', '500', 1);
insert into Country (countryId, name, a2, a3, number_, idd_, active_) values (87, 'Fiji Islands', 'FJ', 'FJI', '242', '679', 1);
insert into Country (countryId, name, a2, a3, number_, idd_, active_) values (88, 'Finland', 'FI', 'FIN', '246', '358', 1);
insert into Country (countryId, name, a2, a3, number_, idd_, active_) values (89, 'French Guiana', 'GF', 'GUF', '254', '594', 1);
insert into Country (countryId, name, a2, a3, number_, idd_, active_) values (90, 'French Polynesia', 'PF', 'PYF', '258', '689', 1);
insert into Country (countryId, name, a2, a3, number_, idd_, active_) values (91, 'Gabon', 'GA', 'GAB', '266', '241', 1);
insert into Country (countryId, name, a2, a3, number_, idd_, active_) values (92, 'Gambia', 'GM', 'GMB', '270', '220', 1);
insert into Country (countryId, name, a2, a3, number_, idd_, active_) values (93, 'Georgia', 'GE', 'GEO', '268', '995', 1);
insert into Country (countryId, name, a2, a3, number_, idd_, active_) values (94, 'Ghana', 'GH', 'GHA', '288', '233', 1);
insert into Country (countryId, name, a2, a3, number_, idd_, active_) values (95, 'Gibraltar', 'GI', 'GIB', '292', '350', 1);
insert into Country (countryId, name, a2, a3, number_, idd_, active_) values (96, 'Greece', 'GR', 'GRC', '300', '030', 1);
insert into Country (countryId, name, a2, a3, number_, idd_, active_) values (97, 'Greenland', 'GL', 'GRL', '304', '299', 1);
insert into Country (countryId, name, a2, a3, number_, idd_, active_) values (98, 'Grenada', 'GD', 'GRD', '308', '473', 1);
insert into Country (countryId, name, a2, a3, number_, idd_, active_) values (99, 'Guadeloupe', 'GP', 'GLP', '312', '590', 1);
insert into Country (countryId, name, a2, a3, number_, idd_, active_) values (100, 'Guam', 'GU', 'GUM', '316', '671', 1);
insert into Country (countryId, name, a2, a3, number_, idd_, active_) values (101, 'Guatemala', 'GT', 'GTM', '320', '502', 1);
insert into Country (countryId, name, a2, a3, number_, idd_, active_) values (102, 'Guinea', 'GN', 'GIN', '324', '224', 1);
insert into Country (countryId, name, a2, a3, number_, idd_, active_) values (103, 'Guinea-Bissau', 'GW', 'GNB', '624', '245', 1);
insert into Country (countryId, name, a2, a3, number_, idd_, active_) values (104, 'Guyana', 'GY', 'GUY', '328', '592', 1);
insert into Country (countryId, name, a2, a3, number_, idd_, active_) values (105, 'Haiti', 'HT', 'HTI', '332', '509', 1);
insert into Country (countryId, name, a2, a3, number_, idd_, active_) values (106, 'Honduras', 'HN', 'HND', '340', '504', 1);
insert into Country (countryId, name, a2, a3, number_, idd_, active_) values (107, 'Iceland', 'IS', 'ISL', '352', '354', 1);
insert into Country (countryId, name, a2, a3, number_, idd_, active_) values (108, 'India', 'IN', 'IND', '356', '091', 1);
insert into Country (countryId, name, a2, a3, number_, idd_, active_) values (109, 'Indonesia', 'ID', 'IDN', '360', '062', 1);
insert into Country (countryId, name, a2, a3, number_, idd_, active_) values (110, 'Iran', 'IR', 'IRN', '364', '098', 1);
insert into Country (countryId, name, a2, a3, number_, idd_, active_) values (111, 'Iraq', 'IQ', 'IRQ', '368', '964', 1);
insert into Country (countryId, name, a2, a3, number_, idd_, active_) values (112, 'Ireland', 'IE', 'IRL', '372', '353', 1);
insert into Country (countryId, name, a2, a3, number_, idd_, active_) values (113, 'Ivory Coast', 'CI', 'CIV', '384', '225', 1);
insert into Country (countryId, name, a2, a3, number_, idd_, active_) values (114, 'Jamaica', 'JM', 'JAM', '388', '876', 1);
insert into Country (countryId, name, a2, a3, number_, idd_, active_) values (115, 'Jordan', 'JO', 'JOR', '400', '962', 1);
insert into Country (countryId, name, a2, a3, number_, idd_, active_) values (116, 'Kazakhstan', 'KZ', 'KAZ', '398', '007', 1);
insert into Country (countryId, name, a2, a3, number_, idd_, active_) values (117, 'Kenya', 'KE', 'KEN', '404', '254', 1);
insert into Country (countryId, name, a2, a3, number_, idd_, active_) values (118, 'Kiribati', 'KI', 'KIR', '408', '686', 1);
insert into Country (countryId, name, a2, a3, number_, idd_, active_) values (119, 'Kuwait', 'KW', 'KWT', '414', '965', 1);
insert into Country (countryId, name, a2, a3, number_, idd_, active_) values (120, 'North Korea', 'KP', 'PRK', '408', '850', 1);
insert into Country (countryId, name, a2, a3, number_, idd_, active_) values (121, 'Kyrgyzstan', 'KG', 'KGZ', '471', '996', 1);
insert into Country (countryId, name, a2, a3, number_, idd_, active_) values (122, 'Laos', 'LA', 'LAO', '418', '856', 1);
insert into Country (countryId, name, a2, a3, number_, idd_, active_) values (123, 'Latvia', 'LV', 'LVA', '428', '371', 1);
insert into Country (countryId, name, a2, a3, number_, idd_, active_) values (124, 'Lebanon', 'LB', 'LBN', '422', '961', 1);
insert into Country (countryId, name, a2, a3, number_, idd_, active_) values (125, 'Lesotho', 'LS', 'LSO', '426', '266', 1);
insert into Country (countryId, name, a2, a3, number_, idd_, active_) values (126, 'Liberia', 'LR', 'LBR', '430', '231', 1);
insert into Country (countryId, name, a2, a3, number_, idd_, active_) values (127, 'Libya', 'LY', 'LBY', '434', '218', 1);
insert into Country (countryId, name, a2, a3, number_, idd_, active_) values (128, 'Liechtenstein', 'LI', 'LIE', '438', '423', 1);
insert into Country (countryId, name, a2, a3, number_, idd_, active_) values (129, 'Lithuania', 'LT', 'LTU', '440', '370', 1);
insert into Country (countryId, name, a2, a3, number_, idd_, active_) values (130, 'Luxembourg', 'LU', 'LUX', '442', '352', 1);
insert into Country (countryId, name, a2, a3, number_, idd_, active_) values (131, 'Macau', 'MO', 'MAC', '446', '853', 1);
insert into Country (countryId, name, a2, a3, number_, idd_, active_) values (132, 'Macedonia', 'MK', 'MKD', '807', '389', 1);
insert into Country (countryId, name, a2, a3, number_, idd_, active_) values (133, 'Madagascar', 'MG', 'MDG', '450', '261', 1);
insert into Country (countryId, name, a2, a3, number_, idd_, active_) values (134, 'Malawi', 'MW', 'MWI', '454', '265', 1);
insert into Country (countryId, name, a2, a3, number_, idd_, active_) values (135, 'Malaysia', 'MY', 'MYS', '458', '060', 1);
insert into Country (countryId, name, a2, a3, number_, idd_, active_) values (136, 'Maldives', 'MV', 'MDV', '462', '960', 1);
insert into Country (countryId, name, a2, a3, number_, idd_, active_) values (137, 'Mali', 'ML', 'MLI', '466', '223', 1);
insert into Country (countryId, name, a2, a3, number_, idd_, active_) values (138, 'Malta', 'MT', 'MLT', '470', '356', 1);
insert into Country (countryId, name, a2, a3, number_, idd_, active_) values (139, 'Marshall Islands', 'MH', 'MHL', '584', '692', 1);
insert into Country (countryId, name, a2, a3, number_, idd_, active_) values (140, 'Martinique', 'MQ', 'MTQ', '474', '596', 1);
insert into Country (countryId, name, a2, a3, number_, idd_, active_) values (141, 'Mauritania', 'MR', 'MRT', '478', '222', 1);
insert into Country (countryId, name, a2, a3, number_, idd_, active_) values (142, 'Mauritius', 'MU', 'MUS', '480', '230', 1);
insert into Country (countryId, name, a2, a3, number_, idd_, active_) values (143, 'Mayotte Island', 'YT', 'MYT', '175', '269', 1);
insert into Country (countryId, name, a2, a3, number_, idd_, active_) values (144, 'Mexico', 'MX', 'MEX', '484', '052', 1);
insert into Country (countryId, name, a2, a3, number_, idd_, active_) values (145, 'Micronesia', 'FM', 'FSM', '583', '691', 1);
insert into Country (countryId, name, a2, a3, number_, idd_, active_) values (146, 'Moldova', 'MD', 'MDA', '498', '373', 1);
insert into Country (countryId, name, a2, a3, number_, idd_, active_) values (147, 'Monaco', 'MC', 'MCO', '492', '377', 1);
insert into Country (countryId, name, a2, a3, number_, idd_, active_) values (148, 'Mongolia', 'MN', 'MNG', '496', '976', 1);
insert into Country (countryId, name, a2, a3, number_, idd_, active_) values (149, 'Montserrat', 'MS', 'MSR', '500', '664', 1);
insert into Country (countryId, name, a2, a3, number_, idd_, active_) values (150, 'Morocco', 'MA', 'MAR', '504', '212', 1);
insert into Country (countryId, name, a2, a3, number_, idd_, active_) values (151, 'Mozambique', 'MZ', 'MOZ', '508', '258', 1);
insert into Country (countryId, name, a2, a3, number_, idd_, active_) values (152, 'Myanmar (Burma)', 'MM', 'MMR', '104', '095', 1);
insert into Country (countryId, name, a2, a3, number_, idd_, active_) values (153, 'Namibia', 'NA', 'NAM', '516', '264', 1);
insert into Country (countryId, name, a2, a3, number_, idd_, active_) values (154, 'Nauru', 'NR', 'NRU', '520', '674', 1);
insert into Country (countryId, name, a2, a3, number_, idd_, active_) values (155, 'Nepal', 'NP', 'NPL', '524', '977', 1);
insert into Country (countryId, name, a2, a3, number_, idd_, active_) values (156, 'Netherlands Antilles', 'AN', 'ANT', '530', '599', 1);
insert into Country (countryId, name, a2, a3, number_, idd_, active_) values (157, 'New Caledonia', 'NC', 'NCL', '540', '687', 1);
insert into Country (countryId, name, a2, a3, number_, idd_, active_) values (158, 'New Zealand', 'NZ', 'NZL', '554', '064', 1);
insert into Country (countryId, name, a2, a3, number_, idd_, active_) values (159, 'Nicaragua', 'NE', 'NER', '558', '505', 1);
insert into Country (countryId, name, a2, a3, number_, idd_, active_) values (160, 'Niger', 'NE', 'NER', '562', '227', 1);
insert into Country (countryId, name, a2, a3, number_, idd_, active_) values (161, 'Nigeria', 'NG', 'NGA', '566', '234', 1);
insert into Country (countryId, name, a2, a3, number_, idd_, active_) values (162, 'Niue', 'NU', 'NIU', '570', '683', 1);
insert into Country (countryId, name, a2, a3, number_, idd_, active_) values (163, 'Norfolk Island', 'NF', 'NFK', '574', '672', 1);
insert into Country (countryId, name, a2, a3, number_, idd_, active_) values (164, 'Norway', 'NO', 'NOR', '578', '047', 1);
insert into Country (countryId, name, a2, a3, number_, idd_, active_) values (165, 'Oman', 'OM', 'OMN', '512', '968', 1);
insert into Country (countryId, name, a2, a3, number_, idd_, active_) values (166, 'Pakistan', 'PK', 'PAK', '586', '092', 1);
insert into Country (countryId, name, a2, a3, number_, idd_, active_) values (167, 'Palau', 'PW', 'PLW', '585', '680', 1);
insert into Country (countryId, name, a2, a3, number_, idd_, active_) values (168, 'Palestine', 'PS', 'PSE', '275', '970', 1);
insert into Country (countryId, name, a2, a3, number_, idd_, active_) values (169, 'Panama', 'PA', 'PAN', '591', '507', 1);
insert into Country (countryId, name, a2, a3, number_, idd_, active_) values (170, 'Papua New Guinea', 'PG', 'PNG', '598', '675', 1);
insert into Country (countryId, name, a2, a3, number_, idd_, active_) values (171, 'Paraguay', 'PY', 'PRY', '600', '595', 1);
insert into Country (countryId, name, a2, a3, number_, idd_, active_) values (172, 'Peru', 'PE', 'PER', '604', '051', 1);
insert into Country (countryId, name, a2, a3, number_, idd_, active_) values (173, 'Philippines', 'PH', 'PHL', '608', '063', 1);
insert into Country (countryId, name, a2, a3, number_, idd_, active_) values (174, 'Poland', 'PL', 'POL', '616', '048', 1);
insert into Country (countryId, name, a2, a3, number_, idd_, active_) values (175, 'Puerto Rico', 'PR', 'PRI', '630', '787', 1);
insert into Country (countryId, name, a2, a3, number_, idd_, active_) values (176, 'Qatar', 'QA', 'QAT', '634', '974', 1);
insert into Country (countryId, name, a2, a3, number_, idd_, active_) values (177, 'Reunion Island', 'RE', 'REU', '638', '262', 1);
insert into Country (countryId, name, a2, a3, number_, idd_, active_) values (178, 'Romania', 'RO', 'ROU', '642', '040', 1);
insert into Country (countryId, name, a2, a3, number_, idd_, active_) values (179, 'Rwanda', 'RW', 'RWA', '646', '250', 1);
insert into Country (countryId, name, a2, a3, number_, idd_, active_) values (180, 'St. Helena', 'SH', 'SHN', '654', '290', 1);
insert into Country (countryId, name, a2, a3, number_, idd_, active_) values (181, 'St. Kitts', 'KN', 'KNA', '659', '869', 1);
insert into Country (countryId, name, a2, a3, number_, idd_, active_) values (182, 'St. Lucia', 'LC', 'LCA', '662', '758', 1);
insert into Country (countryId, name, a2, a3, number_, idd_, active_) values (183, 'St. Pierre & Miquelon', 'PM', 'SPM', '666', '508', 1);
insert into Country (countryId, name, a2, a3, number_, idd_, active_) values (184, 'St. Vincent', 'VC', 'VCT', '670', '784', 1);
insert into Country (countryId, name, a2, a3, number_, idd_, active_) values (185, 'San Marino', 'SM', 'SMR', '674', '378', 1);
insert into Country (countryId, name, a2, a3, number_, idd_, active_) values (186, 'Sao Tome & Principe', 'ST', 'STP', '678', '239', 1);
insert into Country (countryId, name, a2, a3, number_, idd_, active_) values (187, 'Saudi Arabia', 'SA', 'SAU', '682', '966', 1);
insert into Country (countryId, name, a2, a3, number_, idd_, active_) values (188, 'Senegal', 'SN', 'SEN', '686', '221', 1);
insert into Country (countryId, name, a2, a3, number_, idd_, active_) values (189, 'Serbia', 'CS', 'SCG', '891', '381', 1);
insert into Country (countryId, name, a2, a3, number_, idd_, active_) values (190, 'Seychelles', 'SC', 'SYC', '690', '248', 1);
insert into Country (countryId, name, a2, a3, number_, idd_, active_) values (191, 'Sierra Leone', 'SL', 'SLE', '694', '249', 1);
insert into Country (countryId, name, a2, a3, number_, idd_, active_) values (192, 'Slovakia', 'SK', 'SVK', '703', '421', 1);
insert into Country (countryId, name, a2, a3, number_, idd_, active_) values (193, 'Slovenia', 'SI', 'SVN', '705', '386', 1);
insert into Country (countryId, name, a2, a3, number_, idd_, active_) values (194, 'Solomon Islands', 'SB', 'SLB', '90', '677', 1);
insert into Country (countryId, name, a2, a3, number_, idd_, active_) values (195, 'Somalia', 'SO', 'SOM', '706', '252', 1);
insert into Country (countryId, name, a2, a3, number_, idd_, active_) values (196, 'South Africa', 'ZA', 'ZAF', '710', '027', 1);
insert into Country (countryId, name, a2, a3, number_, idd_, active_) values (197, 'Sri Lanka', 'LK', 'LKA', '144', '094', 1);
insert into Country (countryId, name, a2, a3, number_, idd_, active_) values (198, 'Sudan', 'SD', 'SDN', '736', '095', 1);
insert into Country (countryId, name, a2, a3, number_, idd_, active_) values (199, 'Suriname', 'SR', 'SUR', '740', '597', 1);
insert into Country (countryId, name, a2, a3, number_, idd_, active_) values (200, 'Swaziland', 'SZ', 'SWZ', '748', '268', 1);
insert into Country (countryId, name, a2, a3, number_, idd_, active_) values (201, 'Sweden', 'SE', 'SWE', '752', '046', 1);
insert into Country (countryId, name, a2, a3, number_, idd_, active_) values (202, 'Switzerland', 'CH', 'CHE', '756', '041', 1);
insert into Country (countryId, name, a2, a3, number_, idd_, active_) values (203, 'Syria', 'SY', 'SYR', '760', '963', 1);
insert into Country (countryId, name, a2, a3, number_, idd_, active_) values (204, 'Taiwan', 'TW', 'TWN', '158', '886', 1);
insert into Country (countryId, name, a2, a3, number_, idd_, active_) values (205, 'Tajikistan', 'TJ', 'TJK', '762', '992', 1);
insert into Country (countryId, name, a2, a3, number_, idd_, active_) values (206, 'Tanzania', 'TZ', 'TZA', '834', '255', 1);
insert into Country (countryId, name, a2, a3, number_, idd_, active_) values (207, 'Thailand', 'TH', 'THA', '764', '066', 1);
insert into Country (countryId, name, a2, a3, number_, idd_, active_) values (208, 'Togo', 'TG', 'TGO', '768', '228', 1);
insert into Country (countryId, name, a2, a3, number_, idd_, active_) values (209, 'Tonga', 'TO', 'TON', '776', '676', 1);
insert into Country (countryId, name, a2, a3, number_, idd_, active_) values (210, 'Trinidad & Tobago', 'TT', 'TTO', '780', '868', 1);
insert into Country (countryId, name, a2, a3, number_, idd_, active_) values (211, 'Tunisia', 'TN', 'TUN', '788', '216', 1);
insert into Country (countryId, name, a2, a3, number_, idd_, active_) values (212, 'Turkmenistan', 'TM', 'TKM', '795', '993', 1);
insert into Country (countryId, name, a2, a3, number_, idd_, active_) values (213, 'Turks & Caicos', 'TC', 'TCA', '796', '649', 1);
insert into Country (countryId, name, a2, a3, number_, idd_, active_) values (214, 'Tuvalu', 'TV', 'TUV', '798', '688', 1);
insert into Country (countryId, name, a2, a3, number_, idd_, active_) values (215, 'Uganda', 'UG', 'UGA', '800', '256', 1);
insert into Country (countryId, name, a2, a3, number_, idd_, active_) values (216, 'Ukraine', 'UA', 'UKR', '804', '380', 1);
insert into Country (countryId, name, a2, a3, number_, idd_, active_) values (217, 'United Arab Emirates', 'AE', 'ARE', '784', '971', 1);
insert into Country (countryId, name, a2, a3, number_, idd_, active_) values (218, 'Uruguay', 'UY', 'URY', '858', '598', 1);
insert into Country (countryId, name, a2, a3, number_, idd_, active_) values (219, 'Uzbekistan', 'UZ', 'UZB', '860', '998', 1);
insert into Country (countryId, name, a2, a3, number_, idd_, active_) values (220, 'Vanuatu', 'VU', 'VUT', '548', '678', 1);
insert into Country (countryId, name, a2, a3, number_, idd_, active_) values (221, 'Vatican City', 'VA', 'VAT', '336', '039', 1);
insert into Country (countryId, name, a2, a3, number_, idd_, active_) values (222, 'Venezuela', 'VE', 'VEN', '862', '058', 1);
insert into Country (countryId, name, a2, a3, number_, idd_, active_) values (223, 'Wallis & Futuna', 'WF', 'WLF', '876', '681', 1);
insert into Country (countryId, name, a2, a3, number_, idd_, active_) values (224, 'Western Samoa', 'EH', 'ESH', '732', '685', 1);
insert into Country (countryId, name, a2, a3, number_, idd_, active_) values (225, 'Yemen', 'YE', 'YEM', '887', '967', 1);
insert into Country (countryId, name, a2, a3, number_, idd_, active_) values (226, 'Yugoslavia', 'MK', 'MKD', '446', '381', 1);
insert into Country (countryId, name, a2, a3, number_, idd_, active_) values (227, 'Zambia', 'ZM', 'ZMB', '894', '260', 1);
insert into Country (countryId, name, a2, a3, number_, idd_, active_) values (228, 'Zimbabwe', 'ZW', 'ZWE', '716', '263', 1);

insert into Region (regionId, countryId, regionCode, name, active_) values (1, 19, 'AL', 'Alabama', 1);
insert into Region (regionId, countryId, regionCode, name, active_) values (2, 19, 'AK', 'Alaska', 1);
insert into Region (regionId, countryId, regionCode, name, active_) values (3, 19, 'AZ', 'Arizona', 1);
insert into Region (regionId, countryId, regionCode, name, active_) values (4, 19, 'AR', 'Arkansas', 1);
insert into Region (regionId, countryId, regionCode, name, active_) values (5, 19, 'CA', 'California', 1);
insert into Region (regionId, countryId, regionCode, name, active_) values (6, 19, 'CO', 'Colorado', 1);
insert into Region (regionId, countryId, regionCode, name, active_) values (7, 19, 'CT', 'Connecticut', 1);
insert into Region (regionId, countryId, regionCode, name, active_) values (8, 19, 'DC', 'District of Columbia', 1);
insert into Region (regionId, countryId, regionCode, name, active_) values (9, 19, 'DE', 'Delaware', 1);
insert into Region (regionId, countryId, regionCode, name, active_) values (10, 19, 'FL', 'Florida', 1);
insert into Region (regionId, countryId, regionCode, name, active_) values (11, 19, 'GA', 'Georgia', 1);
insert into Region (regionId, countryId, regionCode, name, active_) values (12, 19, 'HI', 'Hawaii', 1);
insert into Region (regionId, countryId, regionCode, name, active_) values (13, 19, 'ID', 'Idaho', 1);
insert into Region (regionId, countryId, regionCode, name, active_) values (14, 19, 'IL', 'Illinois', 1);
insert into Region (regionId, countryId, regionCode, name, active_) values (15, 19, 'IN', 'Indiana', 1);
insert into Region (regionId, countryId, regionCode, name, active_) values (16, 19, 'IA', 'Iowa', 1);
insert into Region (regionId, countryId, regionCode, name, active_) values (17, 19, 'KS', 'Kansas', 1);
insert into Region (regionId, countryId, regionCode, name, active_) values (18, 19, 'KY', 'Kentucky ', 1);
insert into Region (regionId, countryId, regionCode, name, active_) values (19, 19, 'LA', 'Louisiana ', 1);
insert into Region (regionId, countryId, regionCode, name, active_) values (20, 19, 'ME', 'Maine', 1);
insert into Region (regionId, countryId, regionCode, name, active_) values (21, 19, 'MD', 'Maryland', 1);
insert into Region (regionId, countryId, regionCode, name, active_) values (22, 19, 'MA', 'Massachusetts', 1);
insert into Region (regionId, countryId, regionCode, name, active_) values (23, 19, 'MI', 'Michigan', 1);
insert into Region (regionId, countryId, regionCode, name, active_) values (24, 19, 'MN', 'Minnesota', 1);
insert into Region (regionId, countryId, regionCode, name, active_) values (25, 19, 'MS', 'Mississippi', 1);
insert into Region (regionId, countryId, regionCode, name, active_) values (26, 19, 'MO', 'Missouri', 1);
insert into Region (regionId, countryId, regionCode, name, active_) values (27, 19, 'MT', 'Montana', 1);
insert into Region (regionId, countryId, regionCode, name, active_) values (28, 19, 'NE', 'Nebraska', 1);
insert into Region (regionId, countryId, regionCode, name, active_) values (29, 19, 'NV', 'Nevada', 1);
insert into Region (regionId, countryId, regionCode, name, active_) values (30, 19, 'NH', 'New Hampshire', 1);
insert into Region (regionId, countryId, regionCode, name, active_) values (31, 19, 'NJ', 'New Jersey', 1);
insert into Region (regionId, countryId, regionCode, name, active_) values (32, 19, 'NM', 'New Mexico', 1);
insert into Region (regionId, countryId, regionCode, name, active_) values (33, 19, 'NY', 'New York', 1);
insert into Region (regionId, countryId, regionCode, name, active_) values (34, 19, 'NC', 'North Carolina', 1);
insert into Region (regionId, countryId, regionCode, name, active_) values (35, 19, 'ND', 'North Dakota', 1);
insert into Region (regionId, countryId, regionCode, name, active_) values (36, 19, 'OH', 'Ohio', 1);
insert into Region (regionId, countryId, regionCode, name, active_) values (37, 19, 'OK', 'Oklahoma ', 1);
insert into Region (regionId, countryId, regionCode, name, active_) values (38, 19, 'OR', 'Oregon', 1);
insert into Region (regionId, countryId, regionCode, name, active_) values (39, 19, 'PA', 'Pennsylvania', 1);
insert into Region (regionId, countryId, regionCode, name, active_) values (40, 19, 'PR', 'Puerto Rico', 1);
insert into Region (regionId, countryId, regionCode, name, active_) values (41, 19, 'RI', 'Rhode Island', 1);
insert into Region (regionId, countryId, regionCode, name, active_) values (42, 19, 'SC', 'South Carolina', 1);
insert into Region (regionId, countryId, regionCode, name, active_) values (43, 19, 'SD', 'South Dakota', 1);
insert into Region (regionId, countryId, regionCode, name, active_) values (44, 19, 'TN', 'Tennessee', 1);
insert into Region (regionId, countryId, regionCode, name, active_) values (45, 19, 'TX', 'Texas', 1);
insert into Region (regionId, countryId, regionCode, name, active_) values (46, 19, 'UT', 'Utah', 1);
insert into Region (regionId, countryId, regionCode, name, active_) values (47, 19, 'VT', 'Vermont', 1);
insert into Region (regionId, countryId, regionCode, name, active_) values (48, 19, 'VA', 'Virginia', 1);
insert into Region (regionId, countryId, regionCode, name, active_) values (49, 19, 'WA', 'Washington', 1);
insert into Region (regionId, countryId, regionCode, name, active_) values (50, 19, 'WV', 'West Virginia', 1);
insert into Region (regionId, countryId, regionCode, name, active_) values (51, 19, 'WI', 'Wisconsin', 1);
insert into Region (regionId, countryId, regionCode, name, active_) values (52, 19, 'WY', 'Wyoming', 1);
insert into Region (regionId, countryId, regionCode, name, active_) values (53, 1, 'AL', 'Alberta', 1);
insert into Region (regionId, countryId, regionCode, name, active_) values (54, 1, 'BC', 'British Columbia', 1);
insert into Region (regionId, countryId, regionCode, name, active_) values (55, 1, 'MB', 'Manitoba', 1);
insert into Region (regionId, countryId, regionCode, name, active_) values (56, 1, 'NB', 'New Brunswick', 1);
insert into Region (regionId, countryId, regionCode, name, active_) values (57, 1, 'NL', 'Newfoundland and Labrador', 1);
insert into Region (regionId, countryId, regionCode, name, active_) values (58, 1, 'NT', 'Northwest Territories', 1);
insert into Region (regionId, countryId, regionCode, name, active_) values (59, 1, 'NS', 'Nova Scotia', 1);
insert into Region (regionId, countryId, regionCode, name, active_) values (60, 1, 'NU', 'Nunavut', 1);
insert into Region (regionId, countryId, regionCode, name, active_) values (61, 1, 'ON', 'Ontario', 1);
insert into Region (regionId, countryId, regionCode, name, active_) values (62, 1, 'PE', 'Prince Edward Island', 1);
insert into Region (regionId, countryId, regionCode, name, active_) values (63, 1, 'QC', 'Quebec', 1);
insert into Region (regionId, countryId, regionCode, name, active_) values (64, 1, 'SK', 'Saskatchewan', 1);
insert into Region (regionId, countryId, regionCode, name, active_) values (65, 1, 'YT', 'Yukon', 1);
insert into Region (regionId, countryId, regionCode, name, active_) values (66, 15, 'AN', 'Andalusia', 1);
insert into Region (regionId, countryId, regionCode, name, active_) values (67, 15, 'AR', 'Aragon', 1);
insert into Region (regionId, countryId, regionCode, name, active_) values (68, 15, 'AS', 'Asturias', 1);
insert into Region (regionId, countryId, regionCode, name, active_) values (69, 15, 'IB', 'Balearic Islands', 1);
insert into Region (regionId, countryId, regionCode, name, active_) values (70, 15, 'PV', 'Basque Country', 1);
insert into Region (regionId, countryId, regionCode, name, active_) values (71, 15, 'CN', 'Canary Islands', 1);
insert into Region (regionId, countryId, regionCode, name, active_) values (72, 15, 'CB', 'Cantabria', 1);
insert into Region (regionId, countryId, regionCode, name, active_) values (73, 15, 'CL', 'Castile and Leon', 1);
insert into Region (regionId, countryId, regionCode, name, active_) values (74, 15, 'CM', 'Castile-La Mancha', 1);
insert into Region (regionId, countryId, regionCode, name, active_) values (75, 15, 'CT', 'Catalonia', 1);
insert into Region (regionId, countryId, regionCode, name, active_) values (76, 15, 'CE', 'Ceuta', 1);
insert into Region (regionId, countryId, regionCode, name, active_) values (77, 15, 'EX', 'Extremadura', 1);
insert into Region (regionId, countryId, regionCode, name, active_) values (78, 15, 'GA', 'Galicia', 1);
insert into Region (regionId, countryId, regionCode, name, active_) values (79, 15, 'LO', 'La Rioja', 1);
insert into Region (regionId, countryId, regionCode, name, active_) values (80, 15, 'M', 'Madrid', 1);
insert into Region (regionId, countryId, regionCode, name, active_) values (81, 15, 'ML', 'Melilla', 1);
insert into Region (regionId, countryId, regionCode, name, active_) values (82, 15, 'MU', 'Murcia', 1);
insert into Region (regionId, countryId, regionCode, name, active_) values (83, 15, 'NA', 'Navarra', 1);
insert into Region (regionId, countryId, regionCode, name, active_) values (84, 15, 'VC', 'Valencia', 1);

--
-- List types for accounts
--

insert into ListType (listTypeId, name, type_) values (10000, 'Billing', 'com.liferay.portal.model.Account.address');
insert into ListType (listTypeId, name, type_) values (10001, 'Other', 'com.liferay.portal.model.Account.address');
insert into ListType (listTypeId, name, type_) values (10002, 'P.O. Box', 'com.liferay.portal.model.Account.address');
insert into ListType (listTypeId, name, type_) values (10003, 'Shipping', 'com.liferay.portal.model.Account.address');

insert into ListType (listTypeId, name, type_) values (10004, 'E-mail', 'com.liferay.portal.model.Account.emailAddress');
insert into ListType (listTypeId, name, type_) values (10005, 'E-mail 2', 'com.liferay.portal.model.Account.emailAddress');
insert into ListType (listTypeId, name, type_) values (10006, 'E-mail 3', 'com.liferay.portal.model.Account.emailAddress');

insert into ListType (listTypeId, name, type_) values (10007, 'Fax', 'com.liferay.portal.model.Account.phone');
insert into ListType (listTypeId, name, type_) values (10008, 'Local', 'com.liferay.portal.model.Account.phone');
insert into ListType (listTypeId, name, type_) values (10009, 'Other', 'com.liferay.portal.model.Account.phone');
insert into ListType (listTypeId, name, type_) values (10010, 'Toll-Free', 'com.liferay.portal.model.Account.phone');
insert into ListType (listTypeId, name, type_) values (10011, 'TTY', 'com.liferay.portal.model.Account.phone');

insert into ListType (listTypeId, name, type_) values (10012, 'Intranet', 'com.liferay.portal.model.Account.website');
insert into ListType (listTypeId, name, type_) values (10013, 'Public', 'com.liferay.portal.model.Account.website');

--
-- List types for contacts
--

insert into ListType (listTypeId, name, type_) values (11000, 'Business', 'com.liferay.portal.model.Contact.address');
insert into ListType (listTypeId, name, type_) values (11001, 'Other', 'com.liferay.portal.model.Contact.address');
insert into ListType (listTypeId, name, type_) values (11002, 'Personal', 'com.liferay.portal.model.Contact.address');

insert into ListType (listTypeId, name, type_) values (11003, 'E-mail', 'com.liferay.portal.model.Contact.emailAddress');
insert into ListType (listTypeId, name, type_) values (11004, 'E-mail 2', 'com.liferay.portal.model.Contact.emailAddress');
insert into ListType (listTypeId, name, type_) values (11005, 'E-mail 3', 'com.liferay.portal.model.Contact.emailAddress');

insert into ListType (listTypeId, name, type_) values (11006, 'Business', 'com.liferay.portal.model.Contact.phone');
insert into ListType (listTypeId, name, type_) values (11007, 'Business Fax', 'com.liferay.portal.model.Contact.phone');
insert into ListType (listTypeId, name, type_) values (11008, 'Mobile', 'com.liferay.portal.model.Contact.phone');
insert into ListType (listTypeId, name, type_) values (11009, 'Other', 'com.liferay.portal.model.Contact.phone');
insert into ListType (listTypeId, name, type_) values (11010, 'Pager', 'com.liferay.portal.model.Contact.phone');
insert into ListType (listTypeId, name, type_) values (11011, 'Personal', 'com.liferay.portal.model.Contact.phone');
insert into ListType (listTypeId, name, type_) values (11012, 'Personal Fax', 'com.liferay.portal.model.Contact.phone');
insert into ListType (listTypeId, name, type_) values (11013, 'TTY', 'com.liferay.portal.model.Contact.phone');

insert into ListType (listTypeId, name, type_) values (11014, 'Dr.', 'com.liferay.portal.model.Contact.prefix');
insert into ListType (listTypeId, name, type_) values (11015, 'Mr.', 'com.liferay.portal.model.Contact.prefix');
insert into ListType (listTypeId, name, type_) values (11016, 'Mrs.', 'com.liferay.portal.model.Contact.prefix');
insert into ListType (listTypeId, name, type_) values (11017, 'Ms.', 'com.liferay.portal.model.Contact.prefix');

insert into ListType (listTypeId, name, type_) values (11020, 'II', 'com.liferay.portal.model.Contact.suffix');
insert into ListType (listTypeId, name, type_) values (11021, 'III', 'com.liferay.portal.model.Contact.suffix');
insert into ListType (listTypeId, name, type_) values (11022, 'IV', 'com.liferay.portal.model.Contact.suffix');
insert into ListType (listTypeId, name, type_) values (11023, 'Jr.', 'com.liferay.portal.model.Contact.suffix');
insert into ListType (listTypeId, name, type_) values (11024, 'PhD.', 'com.liferay.portal.model.Contact.suffix');
insert into ListType (listTypeId, name, type_) values (11025, 'Sr.', 'com.liferay.portal.model.Contact.suffix');

insert into ListType (listTypeId, name, type_) values (11026, 'Blog', 'com.liferay.portal.model.Contact.website');
insert into ListType (listTypeId, name, type_) values (11027, 'Business', 'com.liferay.portal.model.Contact.website');
insert into ListType (listTypeId, name, type_) values (11028, 'Other', 'com.liferay.portal.model.Contact.website');
insert into ListType (listTypeId, name, type_) values (11029, 'Personal', 'com.liferay.portal.model.Contact.website');

--
-- List types for organizations
--

insert into ListType (listTypeId, name, type_) values (12000, 'Billing', 'com.liferay.portal.model.Organization.address');
insert into ListType (listTypeId, name, type_) values (12001, 'Other', 'com.liferay.portal.model.Organization.address');
insert into ListType (listTypeId, name, type_) values (12002, 'P.O. Box', 'com.liferay.portal.model.Organization.address');
insert into ListType (listTypeId, name, type_) values (12003, 'Shipping', 'com.liferay.portal.model.Organization.address');

insert into ListType (listTypeId, name, type_) values (12004, 'E-mail', 'com.liferay.portal.model.Organization.emailAddress');
insert into ListType (listTypeId, name, type_) values (12005, 'E-mail 2', 'com.liferay.portal.model.Organization.emailAddress');
insert into ListType (listTypeId, name, type_) values (12006, 'E-mail 3', 'com.liferay.portal.model.Organization.emailAddress');

insert into ListType (listTypeId, name, type_) values (12007, 'Fax', 'com.liferay.portal.model.Organization.phone');
insert into ListType (listTypeId, name, type_) values (12008, 'Local', 'com.liferay.portal.model.Organization.phone');
insert into ListType (listTypeId, name, type_) values (12009, 'Other', 'com.liferay.portal.model.Organization.phone');
insert into ListType (listTypeId, name, type_) values (12010, 'Toll-Free', 'com.liferay.portal.model.Organization.phone');
insert into ListType (listTypeId, name, type_) values (12011, 'TTY', 'com.liferay.portal.model.Organization.phone');

insert into ListType (listTypeId, name, type_) values (12012, 'Administrative', 'com.liferay.portal.model.Organization.service');
insert into ListType (listTypeId, name, type_) values (12013, 'Contracts', 'com.liferay.portal.model.Organization.service');
insert into ListType (listTypeId, name, type_) values (12014, 'Donation', 'com.liferay.portal.model.Organization.service');
insert into ListType (listTypeId, name, type_) values (12015, 'Retail', 'com.liferay.portal.model.Organization.service');
insert into ListType (listTypeId, name, type_) values (12016, 'Training', 'com.liferay.portal.model.Organization.service');

insert into ListType (listTypeId, name, type_) values (12017, 'Full Member', 'com.liferay.portal.model.Organization.status');
insert into ListType (listTypeId, name, type_) values (12018, 'Provisional Member', 'com.liferay.portal.model.Organization.status');

insert into ListType (listTypeId, name, type_) values (12019, 'Intranet', 'com.liferay.portal.model.Organization.website');
insert into ListType (listTypeId, name, type_) values (12020, 'Public', 'com.liferay.portal.model.Organization.website');


insert into Counter values ('com.liferay.counter.model.Counter', 10000);






insert into Company (companyId, accountId, webId, virtualHost, mx) values (1, 7, 'liferay.com', 'localhost', 'liferay.com');
insert into Account_ (accountId, companyId, userId, userName, createDate, modifiedDate, parentAccountId, name, legalName, legalId, legalType, sicCode, tickerSymbol, industry, type_, size_) values (7, 1, 5, '', sysdate, sysdate, 0, 'Liferay', 'Liferay, Inc.', '', '', '', '', '', '', '');


insert into ClassName_ (classNameId, value) values (8, 'com.liferay.portal.model.Organization');
insert into ClassName_ (classNameId, value) values (9, 'com.liferay.portal.model.User');


insert into Role_ (roleId, companyId, classNameId, classPK, name, description, type_) values (10, 1, 0, 0, 'Administrator', '', 1);
insert into Role_ (roleId, companyId, classNameId, classPK, name, description, type_) values (11, 1, 0, 0, 'Guest', '', 1);
insert into Role_ (roleId, companyId, classNameId, classPK, name, description, type_) values (12, 1, 0, 0, 'Power User', '', 1);
insert into Role_ (roleId, companyId, classNameId, classPK, name, description, type_) values (13, 1, 0, 0, 'User', '', 1);


insert into Group_ (groupId, companyId, creatorUserId, classNameId, classPK, parentGroupId, liveGroupId, name, friendlyURL, active_) values (14, 1, 5, 0, 0, 0, 0, 'Guest', '/guest', 1);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (15, 1, 14, 1, 0, 'classic', '01', 0);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (16, 1, 14, 0, 0, 'brochure', '01', 0);


insert into Organization_ (organizationId, companyId, parentOrganizationId, name, location, recursable, regionId, countryId, statusId, comments) values (17, 1, 0, 'Liferay, Inc.', 0, 1, 5, 19, 12017, '');

insert into Group_ (groupId, companyId, creatorUserId, classNameId, classPK, parentGroupId, liveGroupId, name, friendlyURL, active_) values (18, 1, 5, 8, 17, 0, 0, '18', '', 1);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (19, 1, 18, 1, 0, 'classic', '01', 1);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (20, 1, 18, 0, 0, 'classic', '01', 1);
insert into Layout (plid, groupId, companyId, privateLayout, layoutId, parentLayoutId, name, type_, typeSettings, hidden_, friendlyURL, priority) values (21, 18, 1, 0, 1, 0, '<?xml version="1.0"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <name>Liferay, Inc. Extranet</name>'||CHR(10)||'</root>', 'portlet', 'layout-template-id=2_columns_ii'||CHR(10)||'column-1=3,'||CHR(10)||'column-2=19,', 0, '', 0);
insert into Layout (plid, groupId, companyId, privateLayout, layoutId, parentLayoutId, name, type_, typeSettings, hidden_, friendlyURL, priority) values (22, 18, 1, 1, 1, 0, '<?xml version="1.0"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <name>Liferay, Inc. Intranet</name>'||CHR(10)||'</root>', 'portlet', 'layout-template-id=2_columns_ii'||CHR(10)||'column-1=3,'||CHR(10)||'column-2=19,', 0, '', 0);

insert into Organization_ (organizationId, companyId, parentOrganizationId, name, location, recursable, regionId, countryId, statusId, comments) values (23, 1, 17, 'Liferay Engineering', 0, 1, 5, 19, 12017, '');

insert into Group_ (groupId, companyId, creatorUserId, classNameId, classPK, parentGroupId, liveGroupId, name, friendlyURL, active_) values (24, 1, 5, 8, 23, 0, 0, '24', '', 1);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (25, 1, 24, 1, 0, 'classic', '01', 0);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (26, 1, 24, 0, 0, 'classic', '01', 0);

insert into Organization_ (organizationId, companyId, parentOrganizationId, name, location, recursable, regionId, countryId, statusId, comments) values (27, 1, 17, 'Liferay Consulting', 0, 1, 5, 19, 12017, '');

insert into Group_ (groupId, companyId, creatorUserId, classNameId, classPK, parentGroupId, liveGroupId, name, friendlyURL, active_) values (28, 1, 5, 8, 27, 0, 0, '28', '', 1);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (29, 1, 28, 1, 0, 'classic', '01', 0);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (30, 1, 28, 0, 0, 'classic', '01', 0);

insert into Organization_ (organizationId, companyId, parentOrganizationId, name, location, recursable, regionId, countryId, statusId, comments) values (31, 1, 17, 'Liferay Support', 0, 1, 5, 19, 12017, '');

insert into Group_ (groupId, companyId, creatorUserId, classNameId, classPK, parentGroupId, liveGroupId, name, friendlyURL, active_) values (32, 1, 5, 8, 31, 0, 0, '32', '', 1);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (33, 1, 32, 1, 0, 'classic', '01', 0);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (34, 1, 32, 0, 0, 'classic', '01', 0);

insert into Organization_ (organizationId, companyId, parentOrganizationId, name, location, recursable, regionId, countryId, statusId, comments) values (35, 1, 17, 'Liferay Sales', 0, 1, 5, 19, 12017, '');

insert into Group_ (groupId, companyId, creatorUserId, classNameId, classPK, parentGroupId, liveGroupId, name, friendlyURL, active_) values (36, 1, 5, 8, 35, 0, 0, '36', '', 1);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (37, 1, 36, 1, 0, 'classic', '01', 0);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (38, 1, 36, 0, 0, 'classic', '01', 0);

insert into Organization_ (organizationId, companyId, parentOrganizationId, name, location, recursable, regionId, countryId, statusId, comments) values (39, 1, 17, 'Liferay Marketing', 0, 1, 5, 19, 12017, '');

insert into Group_ (groupId, companyId, creatorUserId, classNameId, classPK, parentGroupId, liveGroupId, name, friendlyURL, active_) values (40, 1, 5, 8, 39, 0, 0, '40', '', 1);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (41, 1, 40, 1, 0, 'classic', '01', 0);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (42, 1, 40, 0, 0, 'classic', '01', 0);


insert into Organization_ (organizationId, companyId, parentOrganizationId, name, location, recursable, regionId, countryId, statusId, comments) values (43, 1, 17, 'Liferay Los Angeles', 1, 0, 5, 19, 12017, '');

insert into Group_ (groupId, companyId, creatorUserId, classNameId, classPK, parentGroupId, liveGroupId, name, friendlyURL, active_) values (44, 1, 5, 8, 43, 0, 0, '44', '', 1);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (45, 1, 44, 1, 0, 'classic', '01', 0);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (46, 1, 44, 0, 0, 'classic', '01', 0);

insert into Organization_ (organizationId, companyId, parentOrganizationId, name, location, recursable, regionId, countryId, statusId, comments) values (47, 1, 17, 'Liferay San Francisco', 1, 0, 5, 19, 12017, '');

insert into Group_ (groupId, companyId, creatorUserId, classNameId, classPK, parentGroupId, liveGroupId, name, friendlyURL, active_) values (48, 1, 5, 8, 47, 0, 0, '48', '', 1);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (49, 1, 48, 1, 0, 'classic', '01', 0);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (50, 1, 48, 0, 0, 'classic', '01', 0);

insert into Organization_ (organizationId, companyId, parentOrganizationId, name, location, recursable, regionId, countryId, statusId, comments) values (51, 1, 17, 'Liferay Chicago', 1, 0, 14, 19, 12017, '');

insert into Group_ (groupId, companyId, creatorUserId, classNameId, classPK, parentGroupId, liveGroupId, name, friendlyURL, active_) values (52, 1, 5, 8, 51, 0, 0, '52', '', 1);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (53, 1, 52, 1, 0, 'classic', '01', 0);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (54, 1, 52, 0, 0, 'classic', '01', 0);

insert into Organization_ (organizationId, companyId, parentOrganizationId, name, location, recursable, regionId, countryId, statusId, comments) values (55, 1, 17, 'Liferay New York', 1, 0, 33, 19, 12017, '');

insert into Group_ (groupId, companyId, creatorUserId, classNameId, classPK, parentGroupId, liveGroupId, name, friendlyURL, active_) values (56, 1, 5, 8, 55, 0, 0, '56', '', 1);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (57, 1, 56, 1, 0, 'classic', '01', 0);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (58, 1, 56, 0, 0, 'classic', '01', 0);

insert into Organization_ (organizationId, companyId, parentOrganizationId, name, location, recursable, regionId, countryId, statusId, comments) values (59, 1, 17, 'Liferay Sao Paulo', 1, 0, 0, 48, 12017, '');

insert into Group_ (groupId, companyId, creatorUserId, classNameId, classPK, parentGroupId, liveGroupId, name, friendlyURL, active_) values (60, 1, 5, 8, 59, 0, 0, '60', '', 1);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (61, 1, 60, 1, 0, 'classic', '01', 0);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (62, 1, 60, 0, 0, 'classic', '01', 0);

insert into Organization_ (organizationId, companyId, parentOrganizationId, name, location, recursable, regionId, countryId, statusId, comments) values (63, 1, 17, 'Liferay Frankfurt', 1, 0, 0, 4, 12017, '');

insert into Group_ (groupId, companyId, creatorUserId, classNameId, classPK, parentGroupId, liveGroupId, name, friendlyURL, active_) values (64, 1, 5, 8, 63, 0, 0, '64', '', 1);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (65, 1, 64, 1, 0, 'classic', '01', 0);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (66, 1, 64, 0, 0, 'classic', '01', 0);

insert into Organization_ (organizationId, companyId, parentOrganizationId, name, location, recursable, regionId, countryId, statusId, comments) values (67, 1, 17, 'Liferay Madrid', 1, 0, 0, 15, 12017, '');

insert into Group_ (groupId, companyId, creatorUserId, classNameId, classPK, parentGroupId, liveGroupId, name, friendlyURL, active_) values (68, 1, 5, 8, 67, 0, 0, '68', '', 1);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (69, 1, 68, 1, 0, 'classic', '01', 0);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (70, 1, 68, 0, 0, 'classic', '01', 0);

insert into Organization_ (organizationId, companyId, parentOrganizationId, name, location, recursable, regionId, countryId, statusId, comments) values (71, 1, 17, 'Liferay Dalian', 1, 0, 0, 2, 12017, '');

insert into Group_ (groupId, companyId, creatorUserId, classNameId, classPK, parentGroupId, liveGroupId, name, friendlyURL, active_) values (72, 1, 5, 8, 71, 0, 0, '72', '', 1);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (73, 1, 72, 1, 0, 'classic', '01', 0);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (74, 1, 72, 0, 0, 'classic', '01', 0);

insert into Organization_ (organizationId, companyId, parentOrganizationId, name, location, recursable, regionId, countryId, statusId, comments) values (75, 1, 17, 'Liferay Hong Kong', 1, 0, 0, 2, 12017, '');

insert into Group_ (groupId, companyId, creatorUserId, classNameId, classPK, parentGroupId, liveGroupId, name, friendlyURL, active_) values (76, 1, 5, 8, 75, 0, 0, '76', '', 1);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (77, 1, 76, 1, 0, 'classic', '01', 0);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (78, 1, 76, 0, 0, 'classic', '01', 0);

insert into Organization_ (organizationId, companyId, parentOrganizationId, name, location, recursable, regionId, countryId, statusId, comments) values (79, 1, 17, 'Liferay Kuala Lumpur', 1, 0, 0, 135, 12017, '');

insert into Group_ (groupId, companyId, creatorUserId, classNameId, classPK, parentGroupId, liveGroupId, name, friendlyURL, active_) values (80, 1, 5, 8, 79, 0, 0, '80', '', 1);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (81, 1, 80, 1, 0, 'classic', '01', 0);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (82, 1, 80, 0, 0, 'classic', '01', 0);

insert into User_ (userId, companyId, createDate, modifiedDate, defaultUser, contactId, password_, passwordEncrypted, passwordReset, screenName, emailAddress, greeting, loginDate, failedLoginAttempts, agreedToTermsOfUse, active_) values (5, 1, sysdate, sysdate, 1, 6, 'password', 0, 0, '5', 'default@liferay.com', 'Welcome!', sysdate, 0, 1, 1);
insert into Contact_ (contactId, companyId, userId, userName, createDate, modifiedDate, accountId, parentContactId, firstName, middleName, lastName, male, birthday) values (6, 1, 5, '', sysdate, sysdate, 7, 0, '', '', '', 1, to_date('1970-01-01 00:00:00','YYYY-MM-DD HH24:MI:SS'));

insert into User_ (userId, companyId, createDate, modifiedDate, defaultUser, contactId, password_, passwordEncrypted, passwordReset, screenName, emailAddress, greeting, loginDate, failedLoginAttempts, agreedToTermsOfUse, active_) values (2, 1, sysdate, sysdate, 0, 3, 'test', 0, 0, 'joebloggs', 'test@liferay.com', 'Welcome Joe Bloggs!', sysdate, 0, 1, 1);
insert into Contact_ (contactId, companyId, userId, userName, createDate, modifiedDate, accountId, parentContactId, firstName, middleName, lastName, male, birthday) values (3, 1, 2, 'Joe Bloggs', sysdate, sysdate, 7, 0, 'Joe', '', 'Bloggs', 1, to_date('1970-01-01 00:00:00','YYYY-MM-DD HH24:MI:SS'));

insert into Group_ (groupId, companyId, creatorUserId, classNameId, classPK, parentGroupId, liveGroupId, name, friendlyURL, active_) values (83, 1, 2, 9, 2, 0, 0, '83', '', 1);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (84, 1, 83, 1, 0, 'classic', '01', 2);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (85, 1, 83, 0, 0, 'classic', '01', 0);
insert into Layout (plid, groupId, companyId, privateLayout, layoutId, parentLayoutId, name, type_, typeSettings, hidden_, friendlyURL, priority) values (86, 83, 1, 1, 1, 0, '<?xml version="1.0"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <name>Home</name>'||CHR(10)||'</root>', 'portlet', 'column-1=71_INSTANCE_OY0d,82,23,61,65,'||CHR(10)||'column-2=9,79,29,8,19,'||CHR(10)||'layout-template-id=2_columns_ii'||CHR(10)||'', 0, '/home', 0);
insert into Layout (plid, groupId, companyId, privateLayout, layoutId, parentLayoutId, name, type_, typeSettings, hidden_, friendlyURL, priority) values (87, 83, 1, 1, 2, 0, '<?xml version="1.0"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <name>Plugins</name>'||CHR(10)||'</root>', 'portlet', 'column-1='||CHR(10)||'column-2=111,'||CHR(10)||'layout-template-id=2_columns_ii'||CHR(10)||'', 0, '/plugins', 1);

insert into Users_Groups values (2, 14);

insert into Users_Orgs (userId, organizationId) values (2, 17);
insert into Users_Orgs (userId, organizationId) values (2, 43);

insert into Users_Roles values (2, 10);
insert into Users_Roles values (2, 12);
insert into Users_Roles values (2, 13);


insert into User_ (userId, companyId, createDate, modifiedDate, defaultUser, contactId, password_, passwordEncrypted, passwordReset, screenName, emailAddress, greeting, loginDate, failedLoginAttempts, agreedToTermsOfUse, active_) values (88, 1, sysdate, sysdate, 0, 89, 'test', 0, 0, 'lax1', 'test.lax.1@liferay.com', 'Welcome Test LAX 1!', sysdate, 0, 1, 1);
insert into Contact_ (contactId, companyId, userId, userName, createDate, modifiedDate, accountId, parentContactId, firstName, middleName, lastName, male, birthday) values (89, 1, 2, 'Joe Bloggs', sysdate, sysdate, 7, 0, 'Test', '', 'LAX 1', 1, to_date('1970-01-01 00:00:00','YYYY-MM-DD HH24:MI:SS'));

insert into Group_ (groupId, companyId, creatorUserId, classNameId, classPK, parentGroupId, liveGroupId, name, friendlyURL, active_) values (90, 1, 88, 9, 88, 0, 0, '90', '', 1);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (91, 1, 90, 1, 0, 'classic', '01', 0);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (92, 1, 90, 0, 0, 'classic', '01', 0);

insert into Users_Groups values (88, 14);

insert into Users_Orgs (userId, organizationId) values (88, 17);
insert into Users_Orgs (userId, organizationId) values (88, 43);

insert into Users_Roles values (88, 13);

insert into User_ (userId, companyId, createDate, modifiedDate, defaultUser, contactId, password_, passwordEncrypted, passwordReset, screenName, emailAddress, greeting, loginDate, failedLoginAttempts, agreedToTermsOfUse, active_) values (93, 1, sysdate, sysdate, 0, 94, 'test', 0, 0, 'lax2', 'test.lax.2@liferay.com', 'Welcome Test LAX 2!', sysdate, 0, 1, 1);
insert into Contact_ (contactId, companyId, userId, userName, createDate, modifiedDate, accountId, parentContactId, firstName, middleName, lastName, male, birthday) values (94, 1, 2, 'Joe Bloggs', sysdate, sysdate, 7, 0, 'Test', '', 'LAX 2', 1, to_date('1970-01-01 00:00:00','YYYY-MM-DD HH24:MI:SS'));

insert into Group_ (groupId, companyId, creatorUserId, classNameId, classPK, parentGroupId, liveGroupId, name, friendlyURL, active_) values (95, 1, 93, 9, 93, 0, 0, '95', '', 1);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (96, 1, 95, 1, 0, 'classic', '01', 0);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (97, 1, 95, 0, 0, 'classic', '01', 0);

insert into Users_Groups values (93, 14);

insert into Users_Orgs (userId, organizationId) values (93, 17);
insert into Users_Orgs (userId, organizationId) values (93, 43);

insert into Users_Roles values (93, 13);

insert into User_ (userId, companyId, createDate, modifiedDate, defaultUser, contactId, password_, passwordEncrypted, passwordReset, screenName, emailAddress, greeting, loginDate, failedLoginAttempts, agreedToTermsOfUse, active_) values (98, 1, sysdate, sysdate, 0, 99, 'test', 0, 0, 'lax3', 'test.lax.3@liferay.com', 'Welcome Test LAX 3!', sysdate, 0, 1, 1);
insert into Contact_ (contactId, companyId, userId, userName, createDate, modifiedDate, accountId, parentContactId, firstName, middleName, lastName, male, birthday) values (99, 1, 2, 'Joe Bloggs', sysdate, sysdate, 7, 0, 'Test', '', 'LAX 3', 1, to_date('1970-01-01 00:00:00','YYYY-MM-DD HH24:MI:SS'));

insert into Group_ (groupId, companyId, creatorUserId, classNameId, classPK, parentGroupId, liveGroupId, name, friendlyURL, active_) values (100, 1, 98, 9, 98, 0, 0, '100', '', 1);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (101, 1, 100, 1, 0, 'classic', '01', 0);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (102, 1, 100, 0, 0, 'classic', '01', 0);

insert into Users_Groups values (98, 14);

insert into Users_Orgs (userId, organizationId) values (98, 17);
insert into Users_Orgs (userId, organizationId) values (98, 43);

insert into Users_Roles values (98, 13);

insert into User_ (userId, companyId, createDate, modifiedDate, defaultUser, contactId, password_, passwordEncrypted, passwordReset, screenName, emailAddress, greeting, loginDate, failedLoginAttempts, agreedToTermsOfUse, active_) values (103, 1, sysdate, sysdate, 0, 104, 'test', 0, 0, 'lax4', 'test.lax.4@liferay.com', 'Welcome Test LAX 4!', sysdate, 0, 1, 1);
insert into Contact_ (contactId, companyId, userId, userName, createDate, modifiedDate, accountId, parentContactId, firstName, middleName, lastName, male, birthday) values (104, 1, 2, 'Joe Bloggs', sysdate, sysdate, 7, 0, 'Test', '', 'LAX 4', 1, to_date('1970-01-01 00:00:00','YYYY-MM-DD HH24:MI:SS'));

insert into Group_ (groupId, companyId, creatorUserId, classNameId, classPK, parentGroupId, liveGroupId, name, friendlyURL, active_) values (105, 1, 103, 9, 103, 0, 0, '105', '', 1);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (106, 1, 105, 1, 0, 'classic', '01', 0);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (107, 1, 105, 0, 0, 'classic', '01', 0);

insert into Users_Groups values (103, 14);

insert into Users_Orgs (userId, organizationId) values (103, 17);
insert into Users_Orgs (userId, organizationId) values (103, 43);

insert into Users_Roles values (103, 13);

insert into User_ (userId, companyId, createDate, modifiedDate, defaultUser, contactId, password_, passwordEncrypted, passwordReset, screenName, emailAddress, greeting, loginDate, failedLoginAttempts, agreedToTermsOfUse, active_) values (108, 1, sysdate, sysdate, 0, 109, 'test', 0, 0, 'lax5', 'test.lax.5@liferay.com', 'Welcome Test LAX 5!', sysdate, 0, 1, 1);
insert into Contact_ (contactId, companyId, userId, userName, createDate, modifiedDate, accountId, parentContactId, firstName, middleName, lastName, male, birthday) values (109, 1, 2, 'Joe Bloggs', sysdate, sysdate, 7, 0, 'Test', '', 'LAX 5', 1, to_date('1970-01-01 00:00:00','YYYY-MM-DD HH24:MI:SS'));

insert into Group_ (groupId, companyId, creatorUserId, classNameId, classPK, parentGroupId, liveGroupId, name, friendlyURL, active_) values (110, 1, 108, 9, 108, 0, 0, '110', '', 1);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (111, 1, 110, 1, 0, 'classic', '01', 0);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (112, 1, 110, 0, 0, 'classic', '01', 0);

insert into Users_Groups values (108, 14);

insert into Users_Orgs (userId, organizationId) values (108, 17);
insert into Users_Orgs (userId, organizationId) values (108, 43);

insert into Users_Roles values (108, 13);

insert into User_ (userId, companyId, createDate, modifiedDate, defaultUser, contactId, password_, passwordEncrypted, passwordReset, screenName, emailAddress, greeting, loginDate, failedLoginAttempts, agreedToTermsOfUse, active_) values (113, 1, sysdate, sysdate, 0, 114, 'test', 0, 0, 'lax6', 'test.lax.6@liferay.com', 'Welcome Test LAX 6!', sysdate, 0, 1, 1);
insert into Contact_ (contactId, companyId, userId, userName, createDate, modifiedDate, accountId, parentContactId, firstName, middleName, lastName, male, birthday) values (114, 1, 2, 'Joe Bloggs', sysdate, sysdate, 7, 0, 'Test', '', 'LAX 6', 1, to_date('1970-01-01 00:00:00','YYYY-MM-DD HH24:MI:SS'));

insert into Group_ (groupId, companyId, creatorUserId, classNameId, classPK, parentGroupId, liveGroupId, name, friendlyURL, active_) values (115, 1, 113, 9, 113, 0, 0, '115', '', 1);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (116, 1, 115, 1, 0, 'classic', '01', 0);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (117, 1, 115, 0, 0, 'classic', '01', 0);

insert into Users_Groups values (113, 14);

insert into Users_Orgs (userId, organizationId) values (113, 17);
insert into Users_Orgs (userId, organizationId) values (113, 43);

insert into Users_Roles values (113, 13);

insert into User_ (userId, companyId, createDate, modifiedDate, defaultUser, contactId, password_, passwordEncrypted, passwordReset, screenName, emailAddress, greeting, loginDate, failedLoginAttempts, agreedToTermsOfUse, active_) values (118, 1, sysdate, sysdate, 0, 119, 'test', 0, 0, 'lax7', 'test.lax.7@liferay.com', 'Welcome Test LAX 7!', sysdate, 0, 1, 1);
insert into Contact_ (contactId, companyId, userId, userName, createDate, modifiedDate, accountId, parentContactId, firstName, middleName, lastName, male, birthday) values (119, 1, 2, 'Joe Bloggs', sysdate, sysdate, 7, 0, 'Test', '', 'LAX 7', 1, to_date('1970-01-01 00:00:00','YYYY-MM-DD HH24:MI:SS'));

insert into Group_ (groupId, companyId, creatorUserId, classNameId, classPK, parentGroupId, liveGroupId, name, friendlyURL, active_) values (120, 1, 118, 9, 118, 0, 0, '120', '', 1);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (121, 1, 120, 1, 0, 'classic', '01', 0);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (122, 1, 120, 0, 0, 'classic', '01', 0);

insert into Users_Groups values (118, 14);

insert into Users_Orgs (userId, organizationId) values (118, 17);
insert into Users_Orgs (userId, organizationId) values (118, 43);

insert into Users_Roles values (118, 13);

insert into User_ (userId, companyId, createDate, modifiedDate, defaultUser, contactId, password_, passwordEncrypted, passwordReset, screenName, emailAddress, greeting, loginDate, failedLoginAttempts, agreedToTermsOfUse, active_) values (123, 1, sysdate, sysdate, 0, 124, 'test', 0, 0, 'lax8', 'test.lax.8@liferay.com', 'Welcome Test LAX 8!', sysdate, 0, 1, 1);
insert into Contact_ (contactId, companyId, userId, userName, createDate, modifiedDate, accountId, parentContactId, firstName, middleName, lastName, male, birthday) values (124, 1, 2, 'Joe Bloggs', sysdate, sysdate, 7, 0, 'Test', '', 'LAX 8', 1, to_date('1970-01-01 00:00:00','YYYY-MM-DD HH24:MI:SS'));

insert into Group_ (groupId, companyId, creatorUserId, classNameId, classPK, parentGroupId, liveGroupId, name, friendlyURL, active_) values (125, 1, 123, 9, 123, 0, 0, '125', '', 1);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (126, 1, 125, 1, 0, 'classic', '01', 0);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (127, 1, 125, 0, 0, 'classic', '01', 0);

insert into Users_Groups values (123, 14);

insert into Users_Orgs (userId, organizationId) values (123, 17);
insert into Users_Orgs (userId, organizationId) values (123, 43);

insert into Users_Roles values (123, 13);

insert into User_ (userId, companyId, createDate, modifiedDate, defaultUser, contactId, password_, passwordEncrypted, passwordReset, screenName, emailAddress, greeting, loginDate, failedLoginAttempts, agreedToTermsOfUse, active_) values (128, 1, sysdate, sysdate, 0, 129, 'test', 0, 0, 'lax9', 'test.lax.9@liferay.com', 'Welcome Test LAX 9!', sysdate, 0, 1, 1);
insert into Contact_ (contactId, companyId, userId, userName, createDate, modifiedDate, accountId, parentContactId, firstName, middleName, lastName, male, birthday) values (129, 1, 2, 'Joe Bloggs', sysdate, sysdate, 7, 0, 'Test', '', 'LAX 9', 1, to_date('1970-01-01 00:00:00','YYYY-MM-DD HH24:MI:SS'));

insert into Group_ (groupId, companyId, creatorUserId, classNameId, classPK, parentGroupId, liveGroupId, name, friendlyURL, active_) values (130, 1, 128, 9, 128, 0, 0, '130', '', 1);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (131, 1, 130, 1, 0, 'classic', '01', 0);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (132, 1, 130, 0, 0, 'classic', '01', 0);

insert into Users_Groups values (128, 14);

insert into Users_Orgs (userId, organizationId) values (128, 17);
insert into Users_Orgs (userId, organizationId) values (128, 43);

insert into Users_Roles values (128, 13);

insert into User_ (userId, companyId, createDate, modifiedDate, defaultUser, contactId, password_, passwordEncrypted, passwordReset, screenName, emailAddress, greeting, loginDate, failedLoginAttempts, agreedToTermsOfUse, active_) values (133, 1, sysdate, sysdate, 0, 134, 'test', 0, 0, 'lax10', 'test.lax.10@liferay.com', 'Welcome Test LAX 10!', sysdate, 0, 1, 1);
insert into Contact_ (contactId, companyId, userId, userName, createDate, modifiedDate, accountId, parentContactId, firstName, middleName, lastName, male, birthday) values (134, 1, 2, 'Joe Bloggs', sysdate, sysdate, 7, 0, 'Test', '', 'LAX 10', 1, to_date('1970-01-01 00:00:00','YYYY-MM-DD HH24:MI:SS'));

insert into Group_ (groupId, companyId, creatorUserId, classNameId, classPK, parentGroupId, liveGroupId, name, friendlyURL, active_) values (135, 1, 133, 9, 133, 0, 0, '135', '', 1);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (136, 1, 135, 1, 0, 'classic', '01', 0);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (137, 1, 135, 0, 0, 'classic', '01', 0);

insert into Users_Groups values (133, 14);

insert into Users_Orgs (userId, organizationId) values (133, 17);
insert into Users_Orgs (userId, organizationId) values (133, 43);

insert into Users_Roles values (133, 13);

insert into User_ (userId, companyId, createDate, modifiedDate, defaultUser, contactId, password_, passwordEncrypted, passwordReset, screenName, emailAddress, greeting, loginDate, failedLoginAttempts, agreedToTermsOfUse, active_) values (138, 1, sysdate, sysdate, 0, 139, 'test', 0, 0, 'lax11', 'test.lax.11@liferay.com', 'Welcome Test LAX 11!', sysdate, 0, 1, 1);
insert into Contact_ (contactId, companyId, userId, userName, createDate, modifiedDate, accountId, parentContactId, firstName, middleName, lastName, male, birthday) values (139, 1, 2, 'Joe Bloggs', sysdate, sysdate, 7, 0, 'Test', '', 'LAX 11', 1, to_date('1970-01-01 00:00:00','YYYY-MM-DD HH24:MI:SS'));

insert into Group_ (groupId, companyId, creatorUserId, classNameId, classPK, parentGroupId, liveGroupId, name, friendlyURL, active_) values (140, 1, 138, 9, 138, 0, 0, '140', '', 1);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (141, 1, 140, 1, 0, 'classic', '01', 0);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (142, 1, 140, 0, 0, 'classic', '01', 0);

insert into Users_Groups values (138, 14);

insert into Users_Orgs (userId, organizationId) values (138, 17);
insert into Users_Orgs (userId, organizationId) values (138, 43);

insert into Users_Roles values (138, 13);

insert into User_ (userId, companyId, createDate, modifiedDate, defaultUser, contactId, password_, passwordEncrypted, passwordReset, screenName, emailAddress, greeting, loginDate, failedLoginAttempts, agreedToTermsOfUse, active_) values (143, 1, sysdate, sysdate, 0, 144, 'test', 0, 0, 'lax12', 'test.lax.12@liferay.com', 'Welcome Test LAX 12!', sysdate, 0, 1, 1);
insert into Contact_ (contactId, companyId, userId, userName, createDate, modifiedDate, accountId, parentContactId, firstName, middleName, lastName, male, birthday) values (144, 1, 2, 'Joe Bloggs', sysdate, sysdate, 7, 0, 'Test', '', 'LAX 12', 1, to_date('1970-01-01 00:00:00','YYYY-MM-DD HH24:MI:SS'));

insert into Group_ (groupId, companyId, creatorUserId, classNameId, classPK, parentGroupId, liveGroupId, name, friendlyURL, active_) values (145, 1, 143, 9, 143, 0, 0, '145', '', 1);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (146, 1, 145, 1, 0, 'classic', '01', 0);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (147, 1, 145, 0, 0, 'classic', '01', 0);

insert into Users_Groups values (143, 14);

insert into Users_Orgs (userId, organizationId) values (143, 17);
insert into Users_Orgs (userId, organizationId) values (143, 43);

insert into Users_Roles values (143, 13);

insert into User_ (userId, companyId, createDate, modifiedDate, defaultUser, contactId, password_, passwordEncrypted, passwordReset, screenName, emailAddress, greeting, loginDate, failedLoginAttempts, agreedToTermsOfUse, active_) values (148, 1, sysdate, sysdate, 0, 149, 'test', 0, 0, 'lax13', 'test.lax.13@liferay.com', 'Welcome Test LAX 13!', sysdate, 0, 1, 1);
insert into Contact_ (contactId, companyId, userId, userName, createDate, modifiedDate, accountId, parentContactId, firstName, middleName, lastName, male, birthday) values (149, 1, 2, 'Joe Bloggs', sysdate, sysdate, 7, 0, 'Test', '', 'LAX 13', 1, to_date('1970-01-01 00:00:00','YYYY-MM-DD HH24:MI:SS'));

insert into Group_ (groupId, companyId, creatorUserId, classNameId, classPK, parentGroupId, liveGroupId, name, friendlyURL, active_) values (150, 1, 148, 9, 148, 0, 0, '150', '', 1);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (151, 1, 150, 1, 0, 'classic', '01', 0);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (152, 1, 150, 0, 0, 'classic', '01', 0);

insert into Users_Groups values (148, 14);

insert into Users_Orgs (userId, organizationId) values (148, 17);
insert into Users_Orgs (userId, organizationId) values (148, 43);

insert into Users_Roles values (148, 13);

insert into User_ (userId, companyId, createDate, modifiedDate, defaultUser, contactId, password_, passwordEncrypted, passwordReset, screenName, emailAddress, greeting, loginDate, failedLoginAttempts, agreedToTermsOfUse, active_) values (153, 1, sysdate, sysdate, 0, 154, 'test', 0, 0, 'lax14', 'test.lax.14@liferay.com', 'Welcome Test LAX 14!', sysdate, 0, 1, 1);
insert into Contact_ (contactId, companyId, userId, userName, createDate, modifiedDate, accountId, parentContactId, firstName, middleName, lastName, male, birthday) values (154, 1, 2, 'Joe Bloggs', sysdate, sysdate, 7, 0, 'Test', '', 'LAX 14', 1, to_date('1970-01-01 00:00:00','YYYY-MM-DD HH24:MI:SS'));

insert into Group_ (groupId, companyId, creatorUserId, classNameId, classPK, parentGroupId, liveGroupId, name, friendlyURL, active_) values (155, 1, 153, 9, 153, 0, 0, '155', '', 1);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (156, 1, 155, 1, 0, 'classic', '01', 0);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (157, 1, 155, 0, 0, 'classic', '01', 0);

insert into Users_Groups values (153, 14);

insert into Users_Orgs (userId, organizationId) values (153, 17);
insert into Users_Orgs (userId, organizationId) values (153, 43);

insert into Users_Roles values (153, 13);

insert into User_ (userId, companyId, createDate, modifiedDate, defaultUser, contactId, password_, passwordEncrypted, passwordReset, screenName, emailAddress, greeting, loginDate, failedLoginAttempts, agreedToTermsOfUse, active_) values (158, 1, sysdate, sysdate, 0, 159, 'test', 0, 0, 'lax15', 'test.lax.15@liferay.com', 'Welcome Test LAX 15!', sysdate, 0, 1, 1);
insert into Contact_ (contactId, companyId, userId, userName, createDate, modifiedDate, accountId, parentContactId, firstName, middleName, lastName, male, birthday) values (159, 1, 2, 'Joe Bloggs', sysdate, sysdate, 7, 0, 'Test', '', 'LAX 15', 1, to_date('1970-01-01 00:00:00','YYYY-MM-DD HH24:MI:SS'));

insert into Group_ (groupId, companyId, creatorUserId, classNameId, classPK, parentGroupId, liveGroupId, name, friendlyURL, active_) values (160, 1, 158, 9, 158, 0, 0, '160', '', 1);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (161, 1, 160, 1, 0, 'classic', '01', 0);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (162, 1, 160, 0, 0, 'classic', '01', 0);

insert into Users_Groups values (158, 14);

insert into Users_Orgs (userId, organizationId) values (158, 17);
insert into Users_Orgs (userId, organizationId) values (158, 43);

insert into Users_Roles values (158, 13);

insert into User_ (userId, companyId, createDate, modifiedDate, defaultUser, contactId, password_, passwordEncrypted, passwordReset, screenName, emailAddress, greeting, loginDate, failedLoginAttempts, agreedToTermsOfUse, active_) values (163, 1, sysdate, sysdate, 0, 164, 'test', 0, 0, 'lax16', 'test.lax.16@liferay.com', 'Welcome Test LAX 16!', sysdate, 0, 1, 1);
insert into Contact_ (contactId, companyId, userId, userName, createDate, modifiedDate, accountId, parentContactId, firstName, middleName, lastName, male, birthday) values (164, 1, 2, 'Joe Bloggs', sysdate, sysdate, 7, 0, 'Test', '', 'LAX 16', 1, to_date('1970-01-01 00:00:00','YYYY-MM-DD HH24:MI:SS'));

insert into Group_ (groupId, companyId, creatorUserId, classNameId, classPK, parentGroupId, liveGroupId, name, friendlyURL, active_) values (165, 1, 163, 9, 163, 0, 0, '165', '', 1);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (166, 1, 165, 1, 0, 'classic', '01', 0);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (167, 1, 165, 0, 0, 'classic', '01', 0);

insert into Users_Groups values (163, 14);

insert into Users_Orgs (userId, organizationId) values (163, 17);
insert into Users_Orgs (userId, organizationId) values (163, 43);

insert into Users_Roles values (163, 13);

insert into User_ (userId, companyId, createDate, modifiedDate, defaultUser, contactId, password_, passwordEncrypted, passwordReset, screenName, emailAddress, greeting, loginDate, failedLoginAttempts, agreedToTermsOfUse, active_) values (168, 1, sysdate, sysdate, 0, 169, 'test', 0, 0, 'lax17', 'test.lax.17@liferay.com', 'Welcome Test LAX 17!', sysdate, 0, 1, 1);
insert into Contact_ (contactId, companyId, userId, userName, createDate, modifiedDate, accountId, parentContactId, firstName, middleName, lastName, male, birthday) values (169, 1, 2, 'Joe Bloggs', sysdate, sysdate, 7, 0, 'Test', '', 'LAX 17', 1, to_date('1970-01-01 00:00:00','YYYY-MM-DD HH24:MI:SS'));

insert into Group_ (groupId, companyId, creatorUserId, classNameId, classPK, parentGroupId, liveGroupId, name, friendlyURL, active_) values (170, 1, 168, 9, 168, 0, 0, '170', '', 1);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (171, 1, 170, 1, 0, 'classic', '01', 0);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (172, 1, 170, 0, 0, 'classic', '01', 0);

insert into Users_Groups values (168, 14);

insert into Users_Orgs (userId, organizationId) values (168, 17);
insert into Users_Orgs (userId, organizationId) values (168, 43);

insert into Users_Roles values (168, 13);

insert into User_ (userId, companyId, createDate, modifiedDate, defaultUser, contactId, password_, passwordEncrypted, passwordReset, screenName, emailAddress, greeting, loginDate, failedLoginAttempts, agreedToTermsOfUse, active_) values (173, 1, sysdate, sysdate, 0, 174, 'test', 0, 0, 'lax18', 'test.lax.18@liferay.com', 'Welcome Test LAX 18!', sysdate, 0, 1, 1);
insert into Contact_ (contactId, companyId, userId, userName, createDate, modifiedDate, accountId, parentContactId, firstName, middleName, lastName, male, birthday) values (174, 1, 2, 'Joe Bloggs', sysdate, sysdate, 7, 0, 'Test', '', 'LAX 18', 1, to_date('1970-01-01 00:00:00','YYYY-MM-DD HH24:MI:SS'));

insert into Group_ (groupId, companyId, creatorUserId, classNameId, classPK, parentGroupId, liveGroupId, name, friendlyURL, active_) values (175, 1, 173, 9, 173, 0, 0, '175', '', 1);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (176, 1, 175, 1, 0, 'classic', '01', 0);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (177, 1, 175, 0, 0, 'classic', '01', 0);

insert into Users_Groups values (173, 14);

insert into Users_Orgs (userId, organizationId) values (173, 17);
insert into Users_Orgs (userId, organizationId) values (173, 43);

insert into Users_Roles values (173, 13);

insert into User_ (userId, companyId, createDate, modifiedDate, defaultUser, contactId, password_, passwordEncrypted, passwordReset, screenName, emailAddress, greeting, loginDate, failedLoginAttempts, agreedToTermsOfUse, active_) values (178, 1, sysdate, sysdate, 0, 179, 'test', 0, 0, 'lax19', 'test.lax.19@liferay.com', 'Welcome Test LAX 19!', sysdate, 0, 1, 1);
insert into Contact_ (contactId, companyId, userId, userName, createDate, modifiedDate, accountId, parentContactId, firstName, middleName, lastName, male, birthday) values (179, 1, 2, 'Joe Bloggs', sysdate, sysdate, 7, 0, 'Test', '', 'LAX 19', 1, to_date('1970-01-01 00:00:00','YYYY-MM-DD HH24:MI:SS'));

insert into Group_ (groupId, companyId, creatorUserId, classNameId, classPK, parentGroupId, liveGroupId, name, friendlyURL, active_) values (180, 1, 178, 9, 178, 0, 0, '180', '', 1);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (181, 1, 180, 1, 0, 'classic', '01', 0);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (182, 1, 180, 0, 0, 'classic', '01', 0);

insert into Users_Groups values (178, 14);

insert into Users_Orgs (userId, organizationId) values (178, 17);
insert into Users_Orgs (userId, organizationId) values (178, 43);

insert into Users_Roles values (178, 13);

insert into User_ (userId, companyId, createDate, modifiedDate, defaultUser, contactId, password_, passwordEncrypted, passwordReset, screenName, emailAddress, greeting, loginDate, failedLoginAttempts, agreedToTermsOfUse, active_) values (183, 1, sysdate, sysdate, 0, 184, 'test', 0, 0, 'lax20', 'test.lax.20@liferay.com', 'Welcome Test LAX 20!', sysdate, 0, 1, 1);
insert into Contact_ (contactId, companyId, userId, userName, createDate, modifiedDate, accountId, parentContactId, firstName, middleName, lastName, male, birthday) values (184, 1, 2, 'Joe Bloggs', sysdate, sysdate, 7, 0, 'Test', '', 'LAX 20', 1, to_date('1970-01-01 00:00:00','YYYY-MM-DD HH24:MI:SS'));

insert into Group_ (groupId, companyId, creatorUserId, classNameId, classPK, parentGroupId, liveGroupId, name, friendlyURL, active_) values (185, 1, 183, 9, 183, 0, 0, '185', '', 1);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (186, 1, 185, 1, 0, 'classic', '01', 0);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (187, 1, 185, 0, 0, 'classic', '01', 0);

insert into Users_Groups values (183, 14);

insert into Users_Orgs (userId, organizationId) values (183, 17);
insert into Users_Orgs (userId, organizationId) values (183, 43);

insert into Users_Roles values (183, 13);

insert into User_ (userId, companyId, createDate, modifiedDate, defaultUser, contactId, password_, passwordEncrypted, passwordReset, screenName, emailAddress, greeting, loginDate, failedLoginAttempts, agreedToTermsOfUse, active_) values (188, 1, sysdate, sysdate, 0, 189, 'test', 0, 0, 'lax21', 'test.lax.21@liferay.com', 'Welcome Test LAX 21!', sysdate, 0, 1, 1);
insert into Contact_ (contactId, companyId, userId, userName, createDate, modifiedDate, accountId, parentContactId, firstName, middleName, lastName, male, birthday) values (189, 1, 2, 'Joe Bloggs', sysdate, sysdate, 7, 0, 'Test', '', 'LAX 21', 1, to_date('1970-01-01 00:00:00','YYYY-MM-DD HH24:MI:SS'));

insert into Group_ (groupId, companyId, creatorUserId, classNameId, classPK, parentGroupId, liveGroupId, name, friendlyURL, active_) values (190, 1, 188, 9, 188, 0, 0, '190', '', 1);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (191, 1, 190, 1, 0, 'classic', '01', 0);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (192, 1, 190, 0, 0, 'classic', '01', 0);

insert into Users_Groups values (188, 14);

insert into Users_Orgs (userId, organizationId) values (188, 17);
insert into Users_Orgs (userId, organizationId) values (188, 43);

insert into Users_Roles values (188, 13);

insert into User_ (userId, companyId, createDate, modifiedDate, defaultUser, contactId, password_, passwordEncrypted, passwordReset, screenName, emailAddress, greeting, loginDate, failedLoginAttempts, agreedToTermsOfUse, active_) values (193, 1, sysdate, sysdate, 0, 194, 'test', 0, 0, 'lax22', 'test.lax.22@liferay.com', 'Welcome Test LAX 22!', sysdate, 0, 1, 1);
insert into Contact_ (contactId, companyId, userId, userName, createDate, modifiedDate, accountId, parentContactId, firstName, middleName, lastName, male, birthday) values (194, 1, 2, 'Joe Bloggs', sysdate, sysdate, 7, 0, 'Test', '', 'LAX 22', 1, to_date('1970-01-01 00:00:00','YYYY-MM-DD HH24:MI:SS'));

insert into Group_ (groupId, companyId, creatorUserId, classNameId, classPK, parentGroupId, liveGroupId, name, friendlyURL, active_) values (195, 1, 193, 9, 193, 0, 0, '195', '', 1);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (196, 1, 195, 1, 0, 'classic', '01', 0);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (197, 1, 195, 0, 0, 'classic', '01', 0);

insert into Users_Groups values (193, 14);

insert into Users_Orgs (userId, organizationId) values (193, 17);
insert into Users_Orgs (userId, organizationId) values (193, 43);

insert into Users_Roles values (193, 13);

insert into User_ (userId, companyId, createDate, modifiedDate, defaultUser, contactId, password_, passwordEncrypted, passwordReset, screenName, emailAddress, greeting, loginDate, failedLoginAttempts, agreedToTermsOfUse, active_) values (198, 1, sysdate, sysdate, 0, 199, 'test', 0, 0, 'lax23', 'test.lax.23@liferay.com', 'Welcome Test LAX 23!', sysdate, 0, 1, 1);
insert into Contact_ (contactId, companyId, userId, userName, createDate, modifiedDate, accountId, parentContactId, firstName, middleName, lastName, male, birthday) values (199, 1, 2, 'Joe Bloggs', sysdate, sysdate, 7, 0, 'Test', '', 'LAX 23', 1, to_date('1970-01-01 00:00:00','YYYY-MM-DD HH24:MI:SS'));

insert into Group_ (groupId, companyId, creatorUserId, classNameId, classPK, parentGroupId, liveGroupId, name, friendlyURL, active_) values (200, 1, 198, 9, 198, 0, 0, '200', '', 1);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (201, 1, 200, 1, 0, 'classic', '01', 0);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (202, 1, 200, 0, 0, 'classic', '01', 0);

insert into Users_Groups values (198, 14);

insert into Users_Orgs (userId, organizationId) values (198, 17);
insert into Users_Orgs (userId, organizationId) values (198, 43);

insert into Users_Roles values (198, 13);

insert into User_ (userId, companyId, createDate, modifiedDate, defaultUser, contactId, password_, passwordEncrypted, passwordReset, screenName, emailAddress, greeting, loginDate, failedLoginAttempts, agreedToTermsOfUse, active_) values (203, 1, sysdate, sysdate, 0, 204, 'test', 0, 0, 'lax24', 'test.lax.24@liferay.com', 'Welcome Test LAX 24!', sysdate, 0, 1, 1);
insert into Contact_ (contactId, companyId, userId, userName, createDate, modifiedDate, accountId, parentContactId, firstName, middleName, lastName, male, birthday) values (204, 1, 2, 'Joe Bloggs', sysdate, sysdate, 7, 0, 'Test', '', 'LAX 24', 1, to_date('1970-01-01 00:00:00','YYYY-MM-DD HH24:MI:SS'));

insert into Group_ (groupId, companyId, creatorUserId, classNameId, classPK, parentGroupId, liveGroupId, name, friendlyURL, active_) values (205, 1, 203, 9, 203, 0, 0, '205', '', 1);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (206, 1, 205, 1, 0, 'classic', '01', 0);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (207, 1, 205, 0, 0, 'classic', '01', 0);

insert into Users_Groups values (203, 14);

insert into Users_Orgs (userId, organizationId) values (203, 17);
insert into Users_Orgs (userId, organizationId) values (203, 43);

insert into Users_Roles values (203, 13);

insert into User_ (userId, companyId, createDate, modifiedDate, defaultUser, contactId, password_, passwordEncrypted, passwordReset, screenName, emailAddress, greeting, loginDate, failedLoginAttempts, agreedToTermsOfUse, active_) values (208, 1, sysdate, sysdate, 0, 209, 'test', 0, 0, 'lax25', 'test.lax.25@liferay.com', 'Welcome Test LAX 25!', sysdate, 0, 1, 1);
insert into Contact_ (contactId, companyId, userId, userName, createDate, modifiedDate, accountId, parentContactId, firstName, middleName, lastName, male, birthday) values (209, 1, 2, 'Joe Bloggs', sysdate, sysdate, 7, 0, 'Test', '', 'LAX 25', 1, to_date('1970-01-01 00:00:00','YYYY-MM-DD HH24:MI:SS'));

insert into Group_ (groupId, companyId, creatorUserId, classNameId, classPK, parentGroupId, liveGroupId, name, friendlyURL, active_) values (210, 1, 208, 9, 208, 0, 0, '210', '', 1);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (211, 1, 210, 1, 0, 'classic', '01', 0);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (212, 1, 210, 0, 0, 'classic', '01', 0);

insert into Users_Groups values (208, 14);

insert into Users_Orgs (userId, organizationId) values (208, 17);
insert into Users_Orgs (userId, organizationId) values (208, 43);

insert into Users_Roles values (208, 13);

insert into User_ (userId, companyId, createDate, modifiedDate, defaultUser, contactId, password_, passwordEncrypted, passwordReset, screenName, emailAddress, greeting, loginDate, failedLoginAttempts, agreedToTermsOfUse, active_) values (213, 1, sysdate, sysdate, 0, 214, 'test', 0, 0, 'lax26', 'test.lax.26@liferay.com', 'Welcome Test LAX 26!', sysdate, 0, 1, 1);
insert into Contact_ (contactId, companyId, userId, userName, createDate, modifiedDate, accountId, parentContactId, firstName, middleName, lastName, male, birthday) values (214, 1, 2, 'Joe Bloggs', sysdate, sysdate, 7, 0, 'Test', '', 'LAX 26', 1, to_date('1970-01-01 00:00:00','YYYY-MM-DD HH24:MI:SS'));

insert into Group_ (groupId, companyId, creatorUserId, classNameId, classPK, parentGroupId, liveGroupId, name, friendlyURL, active_) values (215, 1, 213, 9, 213, 0, 0, '215', '', 1);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (216, 1, 215, 1, 0, 'classic', '01', 0);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (217, 1, 215, 0, 0, 'classic', '01', 0);

insert into Users_Groups values (213, 14);

insert into Users_Orgs (userId, organizationId) values (213, 17);
insert into Users_Orgs (userId, organizationId) values (213, 43);

insert into Users_Roles values (213, 13);

insert into User_ (userId, companyId, createDate, modifiedDate, defaultUser, contactId, password_, passwordEncrypted, passwordReset, screenName, emailAddress, greeting, loginDate, failedLoginAttempts, agreedToTermsOfUse, active_) values (218, 1, sysdate, sysdate, 0, 219, 'test', 0, 0, 'lax27', 'test.lax.27@liferay.com', 'Welcome Test LAX 27!', sysdate, 0, 1, 1);
insert into Contact_ (contactId, companyId, userId, userName, createDate, modifiedDate, accountId, parentContactId, firstName, middleName, lastName, male, birthday) values (219, 1, 2, 'Joe Bloggs', sysdate, sysdate, 7, 0, 'Test', '', 'LAX 27', 1, to_date('1970-01-01 00:00:00','YYYY-MM-DD HH24:MI:SS'));

insert into Group_ (groupId, companyId, creatorUserId, classNameId, classPK, parentGroupId, liveGroupId, name, friendlyURL, active_) values (220, 1, 218, 9, 218, 0, 0, '220', '', 1);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (221, 1, 220, 1, 0, 'classic', '01', 0);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (222, 1, 220, 0, 0, 'classic', '01', 0);

insert into Users_Groups values (218, 14);

insert into Users_Orgs (userId, organizationId) values (218, 17);
insert into Users_Orgs (userId, organizationId) values (218, 43);

insert into Users_Roles values (218, 13);

insert into User_ (userId, companyId, createDate, modifiedDate, defaultUser, contactId, password_, passwordEncrypted, passwordReset, screenName, emailAddress, greeting, loginDate, failedLoginAttempts, agreedToTermsOfUse, active_) values (223, 1, sysdate, sysdate, 0, 224, 'test', 0, 0, 'lax28', 'test.lax.28@liferay.com', 'Welcome Test LAX 28!', sysdate, 0, 1, 1);
insert into Contact_ (contactId, companyId, userId, userName, createDate, modifiedDate, accountId, parentContactId, firstName, middleName, lastName, male, birthday) values (224, 1, 2, 'Joe Bloggs', sysdate, sysdate, 7, 0, 'Test', '', 'LAX 28', 1, to_date('1970-01-01 00:00:00','YYYY-MM-DD HH24:MI:SS'));

insert into Group_ (groupId, companyId, creatorUserId, classNameId, classPK, parentGroupId, liveGroupId, name, friendlyURL, active_) values (225, 1, 223, 9, 223, 0, 0, '225', '', 1);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (226, 1, 225, 1, 0, 'classic', '01', 0);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (227, 1, 225, 0, 0, 'classic', '01', 0);

insert into Users_Groups values (223, 14);

insert into Users_Orgs (userId, organizationId) values (223, 17);
insert into Users_Orgs (userId, organizationId) values (223, 43);

insert into Users_Roles values (223, 13);

insert into User_ (userId, companyId, createDate, modifiedDate, defaultUser, contactId, password_, passwordEncrypted, passwordReset, screenName, emailAddress, greeting, loginDate, failedLoginAttempts, agreedToTermsOfUse, active_) values (228, 1, sysdate, sysdate, 0, 229, 'test', 0, 0, 'lax29', 'test.lax.29@liferay.com', 'Welcome Test LAX 29!', sysdate, 0, 1, 1);
insert into Contact_ (contactId, companyId, userId, userName, createDate, modifiedDate, accountId, parentContactId, firstName, middleName, lastName, male, birthday) values (229, 1, 2, 'Joe Bloggs', sysdate, sysdate, 7, 0, 'Test', '', 'LAX 29', 1, to_date('1970-01-01 00:00:00','YYYY-MM-DD HH24:MI:SS'));

insert into Group_ (groupId, companyId, creatorUserId, classNameId, classPK, parentGroupId, liveGroupId, name, friendlyURL, active_) values (230, 1, 228, 9, 228, 0, 0, '230', '', 1);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (231, 1, 230, 1, 0, 'classic', '01', 0);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (232, 1, 230, 0, 0, 'classic', '01', 0);

insert into Users_Groups values (228, 14);

insert into Users_Orgs (userId, organizationId) values (228, 17);
insert into Users_Orgs (userId, organizationId) values (228, 43);

insert into Users_Roles values (228, 13);

insert into User_ (userId, companyId, createDate, modifiedDate, defaultUser, contactId, password_, passwordEncrypted, passwordReset, screenName, emailAddress, greeting, loginDate, failedLoginAttempts, agreedToTermsOfUse, active_) values (233, 1, sysdate, sysdate, 0, 234, 'test', 0, 0, 'lax30', 'test.lax.30@liferay.com', 'Welcome Test LAX 30!', sysdate, 0, 1, 1);
insert into Contact_ (contactId, companyId, userId, userName, createDate, modifiedDate, accountId, parentContactId, firstName, middleName, lastName, male, birthday) values (234, 1, 2, 'Joe Bloggs', sysdate, sysdate, 7, 0, 'Test', '', 'LAX 30', 1, to_date('1970-01-01 00:00:00','YYYY-MM-DD HH24:MI:SS'));

insert into Group_ (groupId, companyId, creatorUserId, classNameId, classPK, parentGroupId, liveGroupId, name, friendlyURL, active_) values (235, 1, 233, 9, 233, 0, 0, '235', '', 1);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (236, 1, 235, 1, 0, 'classic', '01', 0);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (237, 1, 235, 0, 0, 'classic', '01', 0);

insert into Users_Groups values (233, 14);

insert into Users_Orgs (userId, organizationId) values (233, 17);
insert into Users_Orgs (userId, organizationId) values (233, 43);

insert into Users_Roles values (233, 13);

insert into User_ (userId, companyId, createDate, modifiedDate, defaultUser, contactId, password_, passwordEncrypted, passwordReset, screenName, emailAddress, greeting, loginDate, failedLoginAttempts, agreedToTermsOfUse, active_) values (238, 1, sysdate, sysdate, 0, 239, 'test', 0, 0, 'lax31', 'test.lax.31@liferay.com', 'Welcome Test LAX 31!', sysdate, 0, 1, 1);
insert into Contact_ (contactId, companyId, userId, userName, createDate, modifiedDate, accountId, parentContactId, firstName, middleName, lastName, male, birthday) values (239, 1, 2, 'Joe Bloggs', sysdate, sysdate, 7, 0, 'Test', '', 'LAX 31', 1, to_date('1970-01-01 00:00:00','YYYY-MM-DD HH24:MI:SS'));

insert into Group_ (groupId, companyId, creatorUserId, classNameId, classPK, parentGroupId, liveGroupId, name, friendlyURL, active_) values (240, 1, 238, 9, 238, 0, 0, '240', '', 1);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (241, 1, 240, 1, 0, 'classic', '01', 0);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (242, 1, 240, 0, 0, 'classic', '01', 0);

insert into Users_Groups values (238, 14);

insert into Users_Orgs (userId, organizationId) values (238, 17);
insert into Users_Orgs (userId, organizationId) values (238, 43);

insert into Users_Roles values (238, 13);

insert into User_ (userId, companyId, createDate, modifiedDate, defaultUser, contactId, password_, passwordEncrypted, passwordReset, screenName, emailAddress, greeting, loginDate, failedLoginAttempts, agreedToTermsOfUse, active_) values (243, 1, sysdate, sysdate, 0, 244, 'test', 0, 0, 'lax32', 'test.lax.32@liferay.com', 'Welcome Test LAX 32!', sysdate, 0, 1, 1);
insert into Contact_ (contactId, companyId, userId, userName, createDate, modifiedDate, accountId, parentContactId, firstName, middleName, lastName, male, birthday) values (244, 1, 2, 'Joe Bloggs', sysdate, sysdate, 7, 0, 'Test', '', 'LAX 32', 1, to_date('1970-01-01 00:00:00','YYYY-MM-DD HH24:MI:SS'));

insert into Group_ (groupId, companyId, creatorUserId, classNameId, classPK, parentGroupId, liveGroupId, name, friendlyURL, active_) values (245, 1, 243, 9, 243, 0, 0, '245', '', 1);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (246, 1, 245, 1, 0, 'classic', '01', 0);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (247, 1, 245, 0, 0, 'classic', '01', 0);

insert into Users_Groups values (243, 14);

insert into Users_Orgs (userId, organizationId) values (243, 17);
insert into Users_Orgs (userId, organizationId) values (243, 43);

insert into Users_Roles values (243, 13);

insert into User_ (userId, companyId, createDate, modifiedDate, defaultUser, contactId, password_, passwordEncrypted, passwordReset, screenName, emailAddress, greeting, loginDate, failedLoginAttempts, agreedToTermsOfUse, active_) values (248, 1, sysdate, sysdate, 0, 249, 'test', 0, 0, 'lax33', 'test.lax.33@liferay.com', 'Welcome Test LAX 33!', sysdate, 0, 1, 1);
insert into Contact_ (contactId, companyId, userId, userName, createDate, modifiedDate, accountId, parentContactId, firstName, middleName, lastName, male, birthday) values (249, 1, 2, 'Joe Bloggs', sysdate, sysdate, 7, 0, 'Test', '', 'LAX 33', 1, to_date('1970-01-01 00:00:00','YYYY-MM-DD HH24:MI:SS'));

insert into Group_ (groupId, companyId, creatorUserId, classNameId, classPK, parentGroupId, liveGroupId, name, friendlyURL, active_) values (250, 1, 248, 9, 248, 0, 0, '250', '', 1);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (251, 1, 250, 1, 0, 'classic', '01', 0);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (252, 1, 250, 0, 0, 'classic', '01', 0);

insert into Users_Groups values (248, 14);

insert into Users_Orgs (userId, organizationId) values (248, 17);
insert into Users_Orgs (userId, organizationId) values (248, 43);

insert into Users_Roles values (248, 13);

insert into User_ (userId, companyId, createDate, modifiedDate, defaultUser, contactId, password_, passwordEncrypted, passwordReset, screenName, emailAddress, greeting, loginDate, failedLoginAttempts, agreedToTermsOfUse, active_) values (253, 1, sysdate, sysdate, 0, 254, 'test', 0, 0, 'lax34', 'test.lax.34@liferay.com', 'Welcome Test LAX 34!', sysdate, 0, 1, 1);
insert into Contact_ (contactId, companyId, userId, userName, createDate, modifiedDate, accountId, parentContactId, firstName, middleName, lastName, male, birthday) values (254, 1, 2, 'Joe Bloggs', sysdate, sysdate, 7, 0, 'Test', '', 'LAX 34', 1, to_date('1970-01-01 00:00:00','YYYY-MM-DD HH24:MI:SS'));

insert into Group_ (groupId, companyId, creatorUserId, classNameId, classPK, parentGroupId, liveGroupId, name, friendlyURL, active_) values (255, 1, 253, 9, 253, 0, 0, '255', '', 1);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (256, 1, 255, 1, 0, 'classic', '01', 0);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (257, 1, 255, 0, 0, 'classic', '01', 0);

insert into Users_Groups values (253, 14);

insert into Users_Orgs (userId, organizationId) values (253, 17);
insert into Users_Orgs (userId, organizationId) values (253, 43);

insert into Users_Roles values (253, 13);

insert into User_ (userId, companyId, createDate, modifiedDate, defaultUser, contactId, password_, passwordEncrypted, passwordReset, screenName, emailAddress, greeting, loginDate, failedLoginAttempts, agreedToTermsOfUse, active_) values (258, 1, sysdate, sysdate, 0, 259, 'test', 0, 0, 'lax35', 'test.lax.35@liferay.com', 'Welcome Test LAX 35!', sysdate, 0, 1, 1);
insert into Contact_ (contactId, companyId, userId, userName, createDate, modifiedDate, accountId, parentContactId, firstName, middleName, lastName, male, birthday) values (259, 1, 2, 'Joe Bloggs', sysdate, sysdate, 7, 0, 'Test', '', 'LAX 35', 1, to_date('1970-01-01 00:00:00','YYYY-MM-DD HH24:MI:SS'));

insert into Group_ (groupId, companyId, creatorUserId, classNameId, classPK, parentGroupId, liveGroupId, name, friendlyURL, active_) values (260, 1, 258, 9, 258, 0, 0, '260', '', 1);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (261, 1, 260, 1, 0, 'classic', '01', 0);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (262, 1, 260, 0, 0, 'classic', '01', 0);

insert into Users_Groups values (258, 14);

insert into Users_Orgs (userId, organizationId) values (258, 17);
insert into Users_Orgs (userId, organizationId) values (258, 43);

insert into Users_Roles values (258, 13);

insert into User_ (userId, companyId, createDate, modifiedDate, defaultUser, contactId, password_, passwordEncrypted, passwordReset, screenName, emailAddress, greeting, loginDate, failedLoginAttempts, agreedToTermsOfUse, active_) values (263, 1, sysdate, sysdate, 0, 264, 'test', 0, 0, 'lax36', 'test.lax.36@liferay.com', 'Welcome Test LAX 36!', sysdate, 0, 1, 1);
insert into Contact_ (contactId, companyId, userId, userName, createDate, modifiedDate, accountId, parentContactId, firstName, middleName, lastName, male, birthday) values (264, 1, 2, 'Joe Bloggs', sysdate, sysdate, 7, 0, 'Test', '', 'LAX 36', 1, to_date('1970-01-01 00:00:00','YYYY-MM-DD HH24:MI:SS'));

insert into Group_ (groupId, companyId, creatorUserId, classNameId, classPK, parentGroupId, liveGroupId, name, friendlyURL, active_) values (265, 1, 263, 9, 263, 0, 0, '265', '', 1);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (266, 1, 265, 1, 0, 'classic', '01', 0);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (267, 1, 265, 0, 0, 'classic', '01', 0);

insert into Users_Groups values (263, 14);

insert into Users_Orgs (userId, organizationId) values (263, 17);
insert into Users_Orgs (userId, organizationId) values (263, 43);

insert into Users_Roles values (263, 13);

insert into User_ (userId, companyId, createDate, modifiedDate, defaultUser, contactId, password_, passwordEncrypted, passwordReset, screenName, emailAddress, greeting, loginDate, failedLoginAttempts, agreedToTermsOfUse, active_) values (268, 1, sysdate, sysdate, 0, 269, 'test', 0, 0, 'lax37', 'test.lax.37@liferay.com', 'Welcome Test LAX 37!', sysdate, 0, 1, 1);
insert into Contact_ (contactId, companyId, userId, userName, createDate, modifiedDate, accountId, parentContactId, firstName, middleName, lastName, male, birthday) values (269, 1, 2, 'Joe Bloggs', sysdate, sysdate, 7, 0, 'Test', '', 'LAX 37', 1, to_date('1970-01-01 00:00:00','YYYY-MM-DD HH24:MI:SS'));

insert into Group_ (groupId, companyId, creatorUserId, classNameId, classPK, parentGroupId, liveGroupId, name, friendlyURL, active_) values (270, 1, 268, 9, 268, 0, 0, '270', '', 1);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (271, 1, 270, 1, 0, 'classic', '01', 0);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (272, 1, 270, 0, 0, 'classic', '01', 0);

insert into Users_Groups values (268, 14);

insert into Users_Orgs (userId, organizationId) values (268, 17);
insert into Users_Orgs (userId, organizationId) values (268, 43);

insert into Users_Roles values (268, 13);

insert into User_ (userId, companyId, createDate, modifiedDate, defaultUser, contactId, password_, passwordEncrypted, passwordReset, screenName, emailAddress, greeting, loginDate, failedLoginAttempts, agreedToTermsOfUse, active_) values (273, 1, sysdate, sysdate, 0, 274, 'test', 0, 0, 'lax38', 'test.lax.38@liferay.com', 'Welcome Test LAX 38!', sysdate, 0, 1, 1);
insert into Contact_ (contactId, companyId, userId, userName, createDate, modifiedDate, accountId, parentContactId, firstName, middleName, lastName, male, birthday) values (274, 1, 2, 'Joe Bloggs', sysdate, sysdate, 7, 0, 'Test', '', 'LAX 38', 1, to_date('1970-01-01 00:00:00','YYYY-MM-DD HH24:MI:SS'));

insert into Group_ (groupId, companyId, creatorUserId, classNameId, classPK, parentGroupId, liveGroupId, name, friendlyURL, active_) values (275, 1, 273, 9, 273, 0, 0, '275', '', 1);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (276, 1, 275, 1, 0, 'classic', '01', 0);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (277, 1, 275, 0, 0, 'classic', '01', 0);

insert into Users_Groups values (273, 14);

insert into Users_Orgs (userId, organizationId) values (273, 17);
insert into Users_Orgs (userId, organizationId) values (273, 43);

insert into Users_Roles values (273, 13);

insert into User_ (userId, companyId, createDate, modifiedDate, defaultUser, contactId, password_, passwordEncrypted, passwordReset, screenName, emailAddress, greeting, loginDate, failedLoginAttempts, agreedToTermsOfUse, active_) values (278, 1, sysdate, sysdate, 0, 279, 'test', 0, 0, 'lax39', 'test.lax.39@liferay.com', 'Welcome Test LAX 39!', sysdate, 0, 1, 1);
insert into Contact_ (contactId, companyId, userId, userName, createDate, modifiedDate, accountId, parentContactId, firstName, middleName, lastName, male, birthday) values (279, 1, 2, 'Joe Bloggs', sysdate, sysdate, 7, 0, 'Test', '', 'LAX 39', 1, to_date('1970-01-01 00:00:00','YYYY-MM-DD HH24:MI:SS'));

insert into Group_ (groupId, companyId, creatorUserId, classNameId, classPK, parentGroupId, liveGroupId, name, friendlyURL, active_) values (280, 1, 278, 9, 278, 0, 0, '280', '', 1);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (281, 1, 280, 1, 0, 'classic', '01', 0);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (282, 1, 280, 0, 0, 'classic', '01', 0);

insert into Users_Groups values (278, 14);

insert into Users_Orgs (userId, organizationId) values (278, 17);
insert into Users_Orgs (userId, organizationId) values (278, 43);

insert into Users_Roles values (278, 13);

insert into User_ (userId, companyId, createDate, modifiedDate, defaultUser, contactId, password_, passwordEncrypted, passwordReset, screenName, emailAddress, greeting, loginDate, failedLoginAttempts, agreedToTermsOfUse, active_) values (283, 1, sysdate, sysdate, 0, 284, 'test', 0, 0, 'lax40', 'test.lax.40@liferay.com', 'Welcome Test LAX 40!', sysdate, 0, 1, 1);
insert into Contact_ (contactId, companyId, userId, userName, createDate, modifiedDate, accountId, parentContactId, firstName, middleName, lastName, male, birthday) values (284, 1, 2, 'Joe Bloggs', sysdate, sysdate, 7, 0, 'Test', '', 'LAX 40', 1, to_date('1970-01-01 00:00:00','YYYY-MM-DD HH24:MI:SS'));

insert into Group_ (groupId, companyId, creatorUserId, classNameId, classPK, parentGroupId, liveGroupId, name, friendlyURL, active_) values (285, 1, 283, 9, 283, 0, 0, '285', '', 1);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (286, 1, 285, 1, 0, 'classic', '01', 0);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (287, 1, 285, 0, 0, 'classic', '01', 0);

insert into Users_Groups values (283, 14);

insert into Users_Orgs (userId, organizationId) values (283, 17);
insert into Users_Orgs (userId, organizationId) values (283, 43);

insert into Users_Roles values (283, 13);

insert into User_ (userId, companyId, createDate, modifiedDate, defaultUser, contactId, password_, passwordEncrypted, passwordReset, screenName, emailAddress, greeting, loginDate, failedLoginAttempts, agreedToTermsOfUse, active_) values (288, 1, sysdate, sysdate, 0, 289, 'test', 0, 0, 'lax41', 'test.lax.41@liferay.com', 'Welcome Test LAX 41!', sysdate, 0, 1, 1);
insert into Contact_ (contactId, companyId, userId, userName, createDate, modifiedDate, accountId, parentContactId, firstName, middleName, lastName, male, birthday) values (289, 1, 2, 'Joe Bloggs', sysdate, sysdate, 7, 0, 'Test', '', 'LAX 41', 1, to_date('1970-01-01 00:00:00','YYYY-MM-DD HH24:MI:SS'));

insert into Group_ (groupId, companyId, creatorUserId, classNameId, classPK, parentGroupId, liveGroupId, name, friendlyURL, active_) values (290, 1, 288, 9, 288, 0, 0, '290', '', 1);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (291, 1, 290, 1, 0, 'classic', '01', 0);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (292, 1, 290, 0, 0, 'classic', '01', 0);

insert into Users_Groups values (288, 14);

insert into Users_Orgs (userId, organizationId) values (288, 17);
insert into Users_Orgs (userId, organizationId) values (288, 43);

insert into Users_Roles values (288, 13);

insert into User_ (userId, companyId, createDate, modifiedDate, defaultUser, contactId, password_, passwordEncrypted, passwordReset, screenName, emailAddress, greeting, loginDate, failedLoginAttempts, agreedToTermsOfUse, active_) values (293, 1, sysdate, sysdate, 0, 294, 'test', 0, 0, 'lax42', 'test.lax.42@liferay.com', 'Welcome Test LAX 42!', sysdate, 0, 1, 1);
insert into Contact_ (contactId, companyId, userId, userName, createDate, modifiedDate, accountId, parentContactId, firstName, middleName, lastName, male, birthday) values (294, 1, 2, 'Joe Bloggs', sysdate, sysdate, 7, 0, 'Test', '', 'LAX 42', 1, to_date('1970-01-01 00:00:00','YYYY-MM-DD HH24:MI:SS'));

insert into Group_ (groupId, companyId, creatorUserId, classNameId, classPK, parentGroupId, liveGroupId, name, friendlyURL, active_) values (295, 1, 293, 9, 293, 0, 0, '295', '', 1);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (296, 1, 295, 1, 0, 'classic', '01', 0);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (297, 1, 295, 0, 0, 'classic', '01', 0);

insert into Users_Groups values (293, 14);

insert into Users_Orgs (userId, organizationId) values (293, 17);
insert into Users_Orgs (userId, organizationId) values (293, 43);

insert into Users_Roles values (293, 13);

insert into User_ (userId, companyId, createDate, modifiedDate, defaultUser, contactId, password_, passwordEncrypted, passwordReset, screenName, emailAddress, greeting, loginDate, failedLoginAttempts, agreedToTermsOfUse, active_) values (298, 1, sysdate, sysdate, 0, 299, 'test', 0, 0, 'lax43', 'test.lax.43@liferay.com', 'Welcome Test LAX 43!', sysdate, 0, 1, 1);
insert into Contact_ (contactId, companyId, userId, userName, createDate, modifiedDate, accountId, parentContactId, firstName, middleName, lastName, male, birthday) values (299, 1, 2, 'Joe Bloggs', sysdate, sysdate, 7, 0, 'Test', '', 'LAX 43', 1, to_date('1970-01-01 00:00:00','YYYY-MM-DD HH24:MI:SS'));

insert into Group_ (groupId, companyId, creatorUserId, classNameId, classPK, parentGroupId, liveGroupId, name, friendlyURL, active_) values (300, 1, 298, 9, 298, 0, 0, '300', '', 1);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (301, 1, 300, 1, 0, 'classic', '01', 0);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (302, 1, 300, 0, 0, 'classic', '01', 0);

insert into Users_Groups values (298, 14);

insert into Users_Orgs (userId, organizationId) values (298, 17);
insert into Users_Orgs (userId, organizationId) values (298, 43);

insert into Users_Roles values (298, 13);

insert into User_ (userId, companyId, createDate, modifiedDate, defaultUser, contactId, password_, passwordEncrypted, passwordReset, screenName, emailAddress, greeting, loginDate, failedLoginAttempts, agreedToTermsOfUse, active_) values (303, 1, sysdate, sysdate, 0, 304, 'test', 0, 0, 'lax44', 'test.lax.44@liferay.com', 'Welcome Test LAX 44!', sysdate, 0, 1, 1);
insert into Contact_ (contactId, companyId, userId, userName, createDate, modifiedDate, accountId, parentContactId, firstName, middleName, lastName, male, birthday) values (304, 1, 2, 'Joe Bloggs', sysdate, sysdate, 7, 0, 'Test', '', 'LAX 44', 1, to_date('1970-01-01 00:00:00','YYYY-MM-DD HH24:MI:SS'));

insert into Group_ (groupId, companyId, creatorUserId, classNameId, classPK, parentGroupId, liveGroupId, name, friendlyURL, active_) values (305, 1, 303, 9, 303, 0, 0, '305', '', 1);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (306, 1, 305, 1, 0, 'classic', '01', 0);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (307, 1, 305, 0, 0, 'classic', '01', 0);

insert into Users_Groups values (303, 14);

insert into Users_Orgs (userId, organizationId) values (303, 17);
insert into Users_Orgs (userId, organizationId) values (303, 43);

insert into Users_Roles values (303, 13);

insert into User_ (userId, companyId, createDate, modifiedDate, defaultUser, contactId, password_, passwordEncrypted, passwordReset, screenName, emailAddress, greeting, loginDate, failedLoginAttempts, agreedToTermsOfUse, active_) values (308, 1, sysdate, sysdate, 0, 309, 'test', 0, 0, 'lax45', 'test.lax.45@liferay.com', 'Welcome Test LAX 45!', sysdate, 0, 1, 1);
insert into Contact_ (contactId, companyId, userId, userName, createDate, modifiedDate, accountId, parentContactId, firstName, middleName, lastName, male, birthday) values (309, 1, 2, 'Joe Bloggs', sysdate, sysdate, 7, 0, 'Test', '', 'LAX 45', 1, to_date('1970-01-01 00:00:00','YYYY-MM-DD HH24:MI:SS'));

insert into Group_ (groupId, companyId, creatorUserId, classNameId, classPK, parentGroupId, liveGroupId, name, friendlyURL, active_) values (310, 1, 308, 9, 308, 0, 0, '310', '', 1);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (311, 1, 310, 1, 0, 'classic', '01', 0);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (312, 1, 310, 0, 0, 'classic', '01', 0);

insert into Users_Groups values (308, 14);

insert into Users_Orgs (userId, organizationId) values (308, 17);
insert into Users_Orgs (userId, organizationId) values (308, 43);

insert into Users_Roles values (308, 13);

insert into User_ (userId, companyId, createDate, modifiedDate, defaultUser, contactId, password_, passwordEncrypted, passwordReset, screenName, emailAddress, greeting, loginDate, failedLoginAttempts, agreedToTermsOfUse, active_) values (313, 1, sysdate, sysdate, 0, 314, 'test', 0, 0, 'lax46', 'test.lax.46@liferay.com', 'Welcome Test LAX 46!', sysdate, 0, 1, 1);
insert into Contact_ (contactId, companyId, userId, userName, createDate, modifiedDate, accountId, parentContactId, firstName, middleName, lastName, male, birthday) values (314, 1, 2, 'Joe Bloggs', sysdate, sysdate, 7, 0, 'Test', '', 'LAX 46', 1, to_date('1970-01-01 00:00:00','YYYY-MM-DD HH24:MI:SS'));

insert into Group_ (groupId, companyId, creatorUserId, classNameId, classPK, parentGroupId, liveGroupId, name, friendlyURL, active_) values (315, 1, 313, 9, 313, 0, 0, '315', '', 1);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (316, 1, 315, 1, 0, 'classic', '01', 0);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (317, 1, 315, 0, 0, 'classic', '01', 0);

insert into Users_Groups values (313, 14);

insert into Users_Orgs (userId, organizationId) values (313, 17);
insert into Users_Orgs (userId, organizationId) values (313, 43);

insert into Users_Roles values (313, 13);

insert into User_ (userId, companyId, createDate, modifiedDate, defaultUser, contactId, password_, passwordEncrypted, passwordReset, screenName, emailAddress, greeting, loginDate, failedLoginAttempts, agreedToTermsOfUse, active_) values (318, 1, sysdate, sysdate, 0, 319, 'test', 0, 0, 'lax47', 'test.lax.47@liferay.com', 'Welcome Test LAX 47!', sysdate, 0, 1, 1);
insert into Contact_ (contactId, companyId, userId, userName, createDate, modifiedDate, accountId, parentContactId, firstName, middleName, lastName, male, birthday) values (319, 1, 2, 'Joe Bloggs', sysdate, sysdate, 7, 0, 'Test', '', 'LAX 47', 1, to_date('1970-01-01 00:00:00','YYYY-MM-DD HH24:MI:SS'));

insert into Group_ (groupId, companyId, creatorUserId, classNameId, classPK, parentGroupId, liveGroupId, name, friendlyURL, active_) values (320, 1, 318, 9, 318, 0, 0, '320', '', 1);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (321, 1, 320, 1, 0, 'classic', '01', 0);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (322, 1, 320, 0, 0, 'classic', '01', 0);

insert into Users_Groups values (318, 14);

insert into Users_Orgs (userId, organizationId) values (318, 17);
insert into Users_Orgs (userId, organizationId) values (318, 43);

insert into Users_Roles values (318, 13);

insert into User_ (userId, companyId, createDate, modifiedDate, defaultUser, contactId, password_, passwordEncrypted, passwordReset, screenName, emailAddress, greeting, loginDate, failedLoginAttempts, agreedToTermsOfUse, active_) values (323, 1, sysdate, sysdate, 0, 324, 'test', 0, 0, 'lax48', 'test.lax.48@liferay.com', 'Welcome Test LAX 48!', sysdate, 0, 1, 1);
insert into Contact_ (contactId, companyId, userId, userName, createDate, modifiedDate, accountId, parentContactId, firstName, middleName, lastName, male, birthday) values (324, 1, 2, 'Joe Bloggs', sysdate, sysdate, 7, 0, 'Test', '', 'LAX 48', 1, to_date('1970-01-01 00:00:00','YYYY-MM-DD HH24:MI:SS'));

insert into Group_ (groupId, companyId, creatorUserId, classNameId, classPK, parentGroupId, liveGroupId, name, friendlyURL, active_) values (325, 1, 323, 9, 323, 0, 0, '325', '', 1);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (326, 1, 325, 1, 0, 'classic', '01', 0);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (327, 1, 325, 0, 0, 'classic', '01', 0);

insert into Users_Groups values (323, 14);

insert into Users_Orgs (userId, organizationId) values (323, 17);
insert into Users_Orgs (userId, organizationId) values (323, 43);

insert into Users_Roles values (323, 13);

insert into User_ (userId, companyId, createDate, modifiedDate, defaultUser, contactId, password_, passwordEncrypted, passwordReset, screenName, emailAddress, greeting, loginDate, failedLoginAttempts, agreedToTermsOfUse, active_) values (328, 1, sysdate, sysdate, 0, 329, 'test', 0, 0, 'lax49', 'test.lax.49@liferay.com', 'Welcome Test LAX 49!', sysdate, 0, 1, 1);
insert into Contact_ (contactId, companyId, userId, userName, createDate, modifiedDate, accountId, parentContactId, firstName, middleName, lastName, male, birthday) values (329, 1, 2, 'Joe Bloggs', sysdate, sysdate, 7, 0, 'Test', '', 'LAX 49', 1, to_date('1970-01-01 00:00:00','YYYY-MM-DD HH24:MI:SS'));

insert into Group_ (groupId, companyId, creatorUserId, classNameId, classPK, parentGroupId, liveGroupId, name, friendlyURL, active_) values (330, 1, 328, 9, 328, 0, 0, '330', '', 1);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (331, 1, 330, 1, 0, 'classic', '01', 0);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (332, 1, 330, 0, 0, 'classic', '01', 0);

insert into Users_Groups values (328, 14);

insert into Users_Orgs (userId, organizationId) values (328, 17);
insert into Users_Orgs (userId, organizationId) values (328, 43);

insert into Users_Roles values (328, 13);

insert into User_ (userId, companyId, createDate, modifiedDate, defaultUser, contactId, password_, passwordEncrypted, passwordReset, screenName, emailAddress, greeting, loginDate, failedLoginAttempts, agreedToTermsOfUse, active_) values (333, 1, sysdate, sysdate, 0, 334, 'test', 0, 0, 'lax50', 'test.lax.50@liferay.com', 'Welcome Test LAX 50!', sysdate, 0, 1, 1);
insert into Contact_ (contactId, companyId, userId, userName, createDate, modifiedDate, accountId, parentContactId, firstName, middleName, lastName, male, birthday) values (334, 1, 2, 'Joe Bloggs', sysdate, sysdate, 7, 0, 'Test', '', 'LAX 50', 1, to_date('1970-01-01 00:00:00','YYYY-MM-DD HH24:MI:SS'));

insert into Group_ (groupId, companyId, creatorUserId, classNameId, classPK, parentGroupId, liveGroupId, name, friendlyURL, active_) values (335, 1, 333, 9, 333, 0, 0, '335', '', 1);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (336, 1, 335, 1, 0, 'classic', '01', 0);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (337, 1, 335, 0, 0, 'classic', '01', 0);

insert into Users_Groups values (333, 14);

insert into Users_Orgs (userId, organizationId) values (333, 17);
insert into Users_Orgs (userId, organizationId) values (333, 43);

insert into Users_Roles values (333, 13);

insert into User_ (userId, companyId, createDate, modifiedDate, defaultUser, contactId, password_, passwordEncrypted, passwordReset, screenName, emailAddress, greeting, loginDate, failedLoginAttempts, agreedToTermsOfUse, active_) values (338, 1, sysdate, sysdate, 0, 339, 'test', 0, 0, 'lax51', 'test.lax.51@liferay.com', 'Welcome Test LAX 51!', sysdate, 0, 1, 1);
insert into Contact_ (contactId, companyId, userId, userName, createDate, modifiedDate, accountId, parentContactId, firstName, middleName, lastName, male, birthday) values (339, 1, 2, 'Joe Bloggs', sysdate, sysdate, 7, 0, 'Test', '', 'LAX 51', 1, to_date('1970-01-01 00:00:00','YYYY-MM-DD HH24:MI:SS'));

insert into Group_ (groupId, companyId, creatorUserId, classNameId, classPK, parentGroupId, liveGroupId, name, friendlyURL, active_) values (340, 1, 338, 9, 338, 0, 0, '340', '', 1);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (341, 1, 340, 1, 0, 'classic', '01', 0);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (342, 1, 340, 0, 0, 'classic', '01', 0);

insert into Users_Groups values (338, 14);

insert into Users_Orgs (userId, organizationId) values (338, 17);
insert into Users_Orgs (userId, organizationId) values (338, 43);

insert into Users_Roles values (338, 13);

insert into User_ (userId, companyId, createDate, modifiedDate, defaultUser, contactId, password_, passwordEncrypted, passwordReset, screenName, emailAddress, greeting, loginDate, failedLoginAttempts, agreedToTermsOfUse, active_) values (343, 1, sysdate, sysdate, 0, 344, 'test', 0, 0, 'lax52', 'test.lax.52@liferay.com', 'Welcome Test LAX 52!', sysdate, 0, 1, 1);
insert into Contact_ (contactId, companyId, userId, userName, createDate, modifiedDate, accountId, parentContactId, firstName, middleName, lastName, male, birthday) values (344, 1, 2, 'Joe Bloggs', sysdate, sysdate, 7, 0, 'Test', '', 'LAX 52', 1, to_date('1970-01-01 00:00:00','YYYY-MM-DD HH24:MI:SS'));

insert into Group_ (groupId, companyId, creatorUserId, classNameId, classPK, parentGroupId, liveGroupId, name, friendlyURL, active_) values (345, 1, 343, 9, 343, 0, 0, '345', '', 1);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (346, 1, 345, 1, 0, 'classic', '01', 0);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (347, 1, 345, 0, 0, 'classic', '01', 0);

insert into Users_Groups values (343, 14);

insert into Users_Orgs (userId, organizationId) values (343, 17);
insert into Users_Orgs (userId, organizationId) values (343, 43);

insert into Users_Roles values (343, 13);

insert into User_ (userId, companyId, createDate, modifiedDate, defaultUser, contactId, password_, passwordEncrypted, passwordReset, screenName, emailAddress, greeting, loginDate, failedLoginAttempts, agreedToTermsOfUse, active_) values (348, 1, sysdate, sysdate, 0, 349, 'test', 0, 0, 'lax53', 'test.lax.53@liferay.com', 'Welcome Test LAX 53!', sysdate, 0, 1, 1);
insert into Contact_ (contactId, companyId, userId, userName, createDate, modifiedDate, accountId, parentContactId, firstName, middleName, lastName, male, birthday) values (349, 1, 2, 'Joe Bloggs', sysdate, sysdate, 7, 0, 'Test', '', 'LAX 53', 1, to_date('1970-01-01 00:00:00','YYYY-MM-DD HH24:MI:SS'));

insert into Group_ (groupId, companyId, creatorUserId, classNameId, classPK, parentGroupId, liveGroupId, name, friendlyURL, active_) values (350, 1, 348, 9, 348, 0, 0, '350', '', 1);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (351, 1, 350, 1, 0, 'classic', '01', 0);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (352, 1, 350, 0, 0, 'classic', '01', 0);

insert into Users_Groups values (348, 14);

insert into Users_Orgs (userId, organizationId) values (348, 17);
insert into Users_Orgs (userId, organizationId) values (348, 43);

insert into Users_Roles values (348, 13);

insert into User_ (userId, companyId, createDate, modifiedDate, defaultUser, contactId, password_, passwordEncrypted, passwordReset, screenName, emailAddress, greeting, loginDate, failedLoginAttempts, agreedToTermsOfUse, active_) values (353, 1, sysdate, sysdate, 0, 354, 'test', 0, 0, 'lax54', 'test.lax.54@liferay.com', 'Welcome Test LAX 54!', sysdate, 0, 1, 1);
insert into Contact_ (contactId, companyId, userId, userName, createDate, modifiedDate, accountId, parentContactId, firstName, middleName, lastName, male, birthday) values (354, 1, 2, 'Joe Bloggs', sysdate, sysdate, 7, 0, 'Test', '', 'LAX 54', 1, to_date('1970-01-01 00:00:00','YYYY-MM-DD HH24:MI:SS'));

insert into Group_ (groupId, companyId, creatorUserId, classNameId, classPK, parentGroupId, liveGroupId, name, friendlyURL, active_) values (355, 1, 353, 9, 353, 0, 0, '355', '', 1);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (356, 1, 355, 1, 0, 'classic', '01', 0);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (357, 1, 355, 0, 0, 'classic', '01', 0);

insert into Users_Groups values (353, 14);

insert into Users_Orgs (userId, organizationId) values (353, 17);
insert into Users_Orgs (userId, organizationId) values (353, 43);

insert into Users_Roles values (353, 13);

insert into User_ (userId, companyId, createDate, modifiedDate, defaultUser, contactId, password_, passwordEncrypted, passwordReset, screenName, emailAddress, greeting, loginDate, failedLoginAttempts, agreedToTermsOfUse, active_) values (358, 1, sysdate, sysdate, 0, 359, 'test', 0, 0, 'lax55', 'test.lax.55@liferay.com', 'Welcome Test LAX 55!', sysdate, 0, 1, 1);
insert into Contact_ (contactId, companyId, userId, userName, createDate, modifiedDate, accountId, parentContactId, firstName, middleName, lastName, male, birthday) values (359, 1, 2, 'Joe Bloggs', sysdate, sysdate, 7, 0, 'Test', '', 'LAX 55', 1, to_date('1970-01-01 00:00:00','YYYY-MM-DD HH24:MI:SS'));

insert into Group_ (groupId, companyId, creatorUserId, classNameId, classPK, parentGroupId, liveGroupId, name, friendlyURL, active_) values (360, 1, 358, 9, 358, 0, 0, '360', '', 1);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (361, 1, 360, 1, 0, 'classic', '01', 0);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (362, 1, 360, 0, 0, 'classic', '01', 0);

insert into Users_Groups values (358, 14);

insert into Users_Orgs (userId, organizationId) values (358, 17);
insert into Users_Orgs (userId, organizationId) values (358, 43);

insert into Users_Roles values (358, 13);

insert into User_ (userId, companyId, createDate, modifiedDate, defaultUser, contactId, password_, passwordEncrypted, passwordReset, screenName, emailAddress, greeting, loginDate, failedLoginAttempts, agreedToTermsOfUse, active_) values (363, 1, sysdate, sysdate, 0, 364, 'test', 0, 0, 'lax56', 'test.lax.56@liferay.com', 'Welcome Test LAX 56!', sysdate, 0, 1, 1);
insert into Contact_ (contactId, companyId, userId, userName, createDate, modifiedDate, accountId, parentContactId, firstName, middleName, lastName, male, birthday) values (364, 1, 2, 'Joe Bloggs', sysdate, sysdate, 7, 0, 'Test', '', 'LAX 56', 1, to_date('1970-01-01 00:00:00','YYYY-MM-DD HH24:MI:SS'));

insert into Group_ (groupId, companyId, creatorUserId, classNameId, classPK, parentGroupId, liveGroupId, name, friendlyURL, active_) values (365, 1, 363, 9, 363, 0, 0, '365', '', 1);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (366, 1, 365, 1, 0, 'classic', '01', 0);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (367, 1, 365, 0, 0, 'classic', '01', 0);

insert into Users_Groups values (363, 14);

insert into Users_Orgs (userId, organizationId) values (363, 17);
insert into Users_Orgs (userId, organizationId) values (363, 43);

insert into Users_Roles values (363, 13);

insert into User_ (userId, companyId, createDate, modifiedDate, defaultUser, contactId, password_, passwordEncrypted, passwordReset, screenName, emailAddress, greeting, loginDate, failedLoginAttempts, agreedToTermsOfUse, active_) values (368, 1, sysdate, sysdate, 0, 369, 'test', 0, 0, 'lax57', 'test.lax.57@liferay.com', 'Welcome Test LAX 57!', sysdate, 0, 1, 1);
insert into Contact_ (contactId, companyId, userId, userName, createDate, modifiedDate, accountId, parentContactId, firstName, middleName, lastName, male, birthday) values (369, 1, 2, 'Joe Bloggs', sysdate, sysdate, 7, 0, 'Test', '', 'LAX 57', 1, to_date('1970-01-01 00:00:00','YYYY-MM-DD HH24:MI:SS'));

insert into Group_ (groupId, companyId, creatorUserId, classNameId, classPK, parentGroupId, liveGroupId, name, friendlyURL, active_) values (370, 1, 368, 9, 368, 0, 0, '370', '', 1);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (371, 1, 370, 1, 0, 'classic', '01', 0);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (372, 1, 370, 0, 0, 'classic', '01', 0);

insert into Users_Groups values (368, 14);

insert into Users_Orgs (userId, organizationId) values (368, 17);
insert into Users_Orgs (userId, organizationId) values (368, 43);

insert into Users_Roles values (368, 13);

insert into User_ (userId, companyId, createDate, modifiedDate, defaultUser, contactId, password_, passwordEncrypted, passwordReset, screenName, emailAddress, greeting, loginDate, failedLoginAttempts, agreedToTermsOfUse, active_) values (373, 1, sysdate, sysdate, 0, 374, 'test', 0, 0, 'lax58', 'test.lax.58@liferay.com', 'Welcome Test LAX 58!', sysdate, 0, 1, 1);
insert into Contact_ (contactId, companyId, userId, userName, createDate, modifiedDate, accountId, parentContactId, firstName, middleName, lastName, male, birthday) values (374, 1, 2, 'Joe Bloggs', sysdate, sysdate, 7, 0, 'Test', '', 'LAX 58', 1, to_date('1970-01-01 00:00:00','YYYY-MM-DD HH24:MI:SS'));

insert into Group_ (groupId, companyId, creatorUserId, classNameId, classPK, parentGroupId, liveGroupId, name, friendlyURL, active_) values (375, 1, 373, 9, 373, 0, 0, '375', '', 1);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (376, 1, 375, 1, 0, 'classic', '01', 0);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (377, 1, 375, 0, 0, 'classic', '01', 0);

insert into Users_Groups values (373, 14);

insert into Users_Orgs (userId, organizationId) values (373, 17);
insert into Users_Orgs (userId, organizationId) values (373, 43);

insert into Users_Roles values (373, 13);

insert into User_ (userId, companyId, createDate, modifiedDate, defaultUser, contactId, password_, passwordEncrypted, passwordReset, screenName, emailAddress, greeting, loginDate, failedLoginAttempts, agreedToTermsOfUse, active_) values (378, 1, sysdate, sysdate, 0, 379, 'test', 0, 0, 'lax59', 'test.lax.59@liferay.com', 'Welcome Test LAX 59!', sysdate, 0, 1, 1);
insert into Contact_ (contactId, companyId, userId, userName, createDate, modifiedDate, accountId, parentContactId, firstName, middleName, lastName, male, birthday) values (379, 1, 2, 'Joe Bloggs', sysdate, sysdate, 7, 0, 'Test', '', 'LAX 59', 1, to_date('1970-01-01 00:00:00','YYYY-MM-DD HH24:MI:SS'));

insert into Group_ (groupId, companyId, creatorUserId, classNameId, classPK, parentGroupId, liveGroupId, name, friendlyURL, active_) values (380, 1, 378, 9, 378, 0, 0, '380', '', 1);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (381, 1, 380, 1, 0, 'classic', '01', 0);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (382, 1, 380, 0, 0, 'classic', '01', 0);

insert into Users_Groups values (378, 14);

insert into Users_Orgs (userId, organizationId) values (378, 17);
insert into Users_Orgs (userId, organizationId) values (378, 43);

insert into Users_Roles values (378, 13);

insert into User_ (userId, companyId, createDate, modifiedDate, defaultUser, contactId, password_, passwordEncrypted, passwordReset, screenName, emailAddress, greeting, loginDate, failedLoginAttempts, agreedToTermsOfUse, active_) values (383, 1, sysdate, sysdate, 0, 384, 'test', 0, 0, 'lax60', 'test.lax.60@liferay.com', 'Welcome Test LAX 60!', sysdate, 0, 1, 1);
insert into Contact_ (contactId, companyId, userId, userName, createDate, modifiedDate, accountId, parentContactId, firstName, middleName, lastName, male, birthday) values (384, 1, 2, 'Joe Bloggs', sysdate, sysdate, 7, 0, 'Test', '', 'LAX 60', 1, to_date('1970-01-01 00:00:00','YYYY-MM-DD HH24:MI:SS'));

insert into Group_ (groupId, companyId, creatorUserId, classNameId, classPK, parentGroupId, liveGroupId, name, friendlyURL, active_) values (385, 1, 383, 9, 383, 0, 0, '385', '', 1);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (386, 1, 385, 1, 0, 'classic', '01', 0);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (387, 1, 385, 0, 0, 'classic', '01', 0);

insert into Users_Groups values (383, 14);

insert into Users_Orgs (userId, organizationId) values (383, 17);
insert into Users_Orgs (userId, organizationId) values (383, 43);

insert into Users_Roles values (383, 13);

insert into User_ (userId, companyId, createDate, modifiedDate, defaultUser, contactId, password_, passwordEncrypted, passwordReset, screenName, emailAddress, greeting, loginDate, failedLoginAttempts, agreedToTermsOfUse, active_) values (388, 1, sysdate, sysdate, 0, 389, 'test', 0, 0, 'lax61', 'test.lax.61@liferay.com', 'Welcome Test LAX 61!', sysdate, 0, 1, 1);
insert into Contact_ (contactId, companyId, userId, userName, createDate, modifiedDate, accountId, parentContactId, firstName, middleName, lastName, male, birthday) values (389, 1, 2, 'Joe Bloggs', sysdate, sysdate, 7, 0, 'Test', '', 'LAX 61', 1, to_date('1970-01-01 00:00:00','YYYY-MM-DD HH24:MI:SS'));

insert into Group_ (groupId, companyId, creatorUserId, classNameId, classPK, parentGroupId, liveGroupId, name, friendlyURL, active_) values (390, 1, 388, 9, 388, 0, 0, '390', '', 1);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (391, 1, 390, 1, 0, 'classic', '01', 0);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (392, 1, 390, 0, 0, 'classic', '01', 0);

insert into Users_Groups values (388, 14);

insert into Users_Orgs (userId, organizationId) values (388, 17);
insert into Users_Orgs (userId, organizationId) values (388, 43);

insert into Users_Roles values (388, 13);

insert into User_ (userId, companyId, createDate, modifiedDate, defaultUser, contactId, password_, passwordEncrypted, passwordReset, screenName, emailAddress, greeting, loginDate, failedLoginAttempts, agreedToTermsOfUse, active_) values (393, 1, sysdate, sysdate, 0, 394, 'test', 0, 0, 'lax62', 'test.lax.62@liferay.com', 'Welcome Test LAX 62!', sysdate, 0, 1, 1);
insert into Contact_ (contactId, companyId, userId, userName, createDate, modifiedDate, accountId, parentContactId, firstName, middleName, lastName, male, birthday) values (394, 1, 2, 'Joe Bloggs', sysdate, sysdate, 7, 0, 'Test', '', 'LAX 62', 1, to_date('1970-01-01 00:00:00','YYYY-MM-DD HH24:MI:SS'));

insert into Group_ (groupId, companyId, creatorUserId, classNameId, classPK, parentGroupId, liveGroupId, name, friendlyURL, active_) values (395, 1, 393, 9, 393, 0, 0, '395', '', 1);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (396, 1, 395, 1, 0, 'classic', '01', 0);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (397, 1, 395, 0, 0, 'classic', '01', 0);

insert into Users_Groups values (393, 14);

insert into Users_Orgs (userId, organizationId) values (393, 17);
insert into Users_Orgs (userId, organizationId) values (393, 43);

insert into Users_Roles values (393, 13);

insert into User_ (userId, companyId, createDate, modifiedDate, defaultUser, contactId, password_, passwordEncrypted, passwordReset, screenName, emailAddress, greeting, loginDate, failedLoginAttempts, agreedToTermsOfUse, active_) values (398, 1, sysdate, sysdate, 0, 399, 'test', 0, 0, 'lax63', 'test.lax.63@liferay.com', 'Welcome Test LAX 63!', sysdate, 0, 1, 1);
insert into Contact_ (contactId, companyId, userId, userName, createDate, modifiedDate, accountId, parentContactId, firstName, middleName, lastName, male, birthday) values (399, 1, 2, 'Joe Bloggs', sysdate, sysdate, 7, 0, 'Test', '', 'LAX 63', 1, to_date('1970-01-01 00:00:00','YYYY-MM-DD HH24:MI:SS'));

insert into Group_ (groupId, companyId, creatorUserId, classNameId, classPK, parentGroupId, liveGroupId, name, friendlyURL, active_) values (400, 1, 398, 9, 398, 0, 0, '400', '', 1);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (401, 1, 400, 1, 0, 'classic', '01', 0);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (402, 1, 400, 0, 0, 'classic', '01', 0);

insert into Users_Groups values (398, 14);

insert into Users_Orgs (userId, organizationId) values (398, 17);
insert into Users_Orgs (userId, organizationId) values (398, 43);

insert into Users_Roles values (398, 13);

insert into User_ (userId, companyId, createDate, modifiedDate, defaultUser, contactId, password_, passwordEncrypted, passwordReset, screenName, emailAddress, greeting, loginDate, failedLoginAttempts, agreedToTermsOfUse, active_) values (403, 1, sysdate, sysdate, 0, 404, 'test', 0, 0, 'lax64', 'test.lax.64@liferay.com', 'Welcome Test LAX 64!', sysdate, 0, 1, 1);
insert into Contact_ (contactId, companyId, userId, userName, createDate, modifiedDate, accountId, parentContactId, firstName, middleName, lastName, male, birthday) values (404, 1, 2, 'Joe Bloggs', sysdate, sysdate, 7, 0, 'Test', '', 'LAX 64', 1, to_date('1970-01-01 00:00:00','YYYY-MM-DD HH24:MI:SS'));

insert into Group_ (groupId, companyId, creatorUserId, classNameId, classPK, parentGroupId, liveGroupId, name, friendlyURL, active_) values (405, 1, 403, 9, 403, 0, 0, '405', '', 1);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (406, 1, 405, 1, 0, 'classic', '01', 0);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (407, 1, 405, 0, 0, 'classic', '01', 0);

insert into Users_Groups values (403, 14);

insert into Users_Orgs (userId, organizationId) values (403, 17);
insert into Users_Orgs (userId, organizationId) values (403, 43);

insert into Users_Roles values (403, 13);

insert into User_ (userId, companyId, createDate, modifiedDate, defaultUser, contactId, password_, passwordEncrypted, passwordReset, screenName, emailAddress, greeting, loginDate, failedLoginAttempts, agreedToTermsOfUse, active_) values (408, 1, sysdate, sysdate, 0, 409, 'test', 0, 0, 'lax65', 'test.lax.65@liferay.com', 'Welcome Test LAX 65!', sysdate, 0, 1, 1);
insert into Contact_ (contactId, companyId, userId, userName, createDate, modifiedDate, accountId, parentContactId, firstName, middleName, lastName, male, birthday) values (409, 1, 2, 'Joe Bloggs', sysdate, sysdate, 7, 0, 'Test', '', 'LAX 65', 1, to_date('1970-01-01 00:00:00','YYYY-MM-DD HH24:MI:SS'));

insert into Group_ (groupId, companyId, creatorUserId, classNameId, classPK, parentGroupId, liveGroupId, name, friendlyURL, active_) values (410, 1, 408, 9, 408, 0, 0, '410', '', 1);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (411, 1, 410, 1, 0, 'classic', '01', 0);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (412, 1, 410, 0, 0, 'classic', '01', 0);

insert into Users_Groups values (408, 14);

insert into Users_Orgs (userId, organizationId) values (408, 17);
insert into Users_Orgs (userId, organizationId) values (408, 43);

insert into Users_Roles values (408, 13);

insert into User_ (userId, companyId, createDate, modifiedDate, defaultUser, contactId, password_, passwordEncrypted, passwordReset, screenName, emailAddress, greeting, loginDate, failedLoginAttempts, agreedToTermsOfUse, active_) values (413, 1, sysdate, sysdate, 0, 414, 'test', 0, 0, 'lax66', 'test.lax.66@liferay.com', 'Welcome Test LAX 66!', sysdate, 0, 1, 1);
insert into Contact_ (contactId, companyId, userId, userName, createDate, modifiedDate, accountId, parentContactId, firstName, middleName, lastName, male, birthday) values (414, 1, 2, 'Joe Bloggs', sysdate, sysdate, 7, 0, 'Test', '', 'LAX 66', 1, to_date('1970-01-01 00:00:00','YYYY-MM-DD HH24:MI:SS'));

insert into Group_ (groupId, companyId, creatorUserId, classNameId, classPK, parentGroupId, liveGroupId, name, friendlyURL, active_) values (415, 1, 413, 9, 413, 0, 0, '415', '', 1);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (416, 1, 415, 1, 0, 'classic', '01', 0);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (417, 1, 415, 0, 0, 'classic', '01', 0);

insert into Users_Groups values (413, 14);

insert into Users_Orgs (userId, organizationId) values (413, 17);
insert into Users_Orgs (userId, organizationId) values (413, 43);

insert into Users_Roles values (413, 13);

insert into User_ (userId, companyId, createDate, modifiedDate, defaultUser, contactId, password_, passwordEncrypted, passwordReset, screenName, emailAddress, greeting, loginDate, failedLoginAttempts, agreedToTermsOfUse, active_) values (418, 1, sysdate, sysdate, 0, 419, 'test', 0, 0, 'lax67', 'test.lax.67@liferay.com', 'Welcome Test LAX 67!', sysdate, 0, 1, 1);
insert into Contact_ (contactId, companyId, userId, userName, createDate, modifiedDate, accountId, parentContactId, firstName, middleName, lastName, male, birthday) values (419, 1, 2, 'Joe Bloggs', sysdate, sysdate, 7, 0, 'Test', '', 'LAX 67', 1, to_date('1970-01-01 00:00:00','YYYY-MM-DD HH24:MI:SS'));

insert into Group_ (groupId, companyId, creatorUserId, classNameId, classPK, parentGroupId, liveGroupId, name, friendlyURL, active_) values (420, 1, 418, 9, 418, 0, 0, '420', '', 1);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (421, 1, 420, 1, 0, 'classic', '01', 0);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (422, 1, 420, 0, 0, 'classic', '01', 0);

insert into Users_Groups values (418, 14);

insert into Users_Orgs (userId, organizationId) values (418, 17);
insert into Users_Orgs (userId, organizationId) values (418, 43);

insert into Users_Roles values (418, 13);

insert into User_ (userId, companyId, createDate, modifiedDate, defaultUser, contactId, password_, passwordEncrypted, passwordReset, screenName, emailAddress, greeting, loginDate, failedLoginAttempts, agreedToTermsOfUse, active_) values (423, 1, sysdate, sysdate, 0, 424, 'test', 0, 0, 'lax68', 'test.lax.68@liferay.com', 'Welcome Test LAX 68!', sysdate, 0, 1, 1);
insert into Contact_ (contactId, companyId, userId, userName, createDate, modifiedDate, accountId, parentContactId, firstName, middleName, lastName, male, birthday) values (424, 1, 2, 'Joe Bloggs', sysdate, sysdate, 7, 0, 'Test', '', 'LAX 68', 1, to_date('1970-01-01 00:00:00','YYYY-MM-DD HH24:MI:SS'));

insert into Group_ (groupId, companyId, creatorUserId, classNameId, classPK, parentGroupId, liveGroupId, name, friendlyURL, active_) values (425, 1, 423, 9, 423, 0, 0, '425', '', 1);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (426, 1, 425, 1, 0, 'classic', '01', 0);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (427, 1, 425, 0, 0, 'classic', '01', 0);

insert into Users_Groups values (423, 14);

insert into Users_Orgs (userId, organizationId) values (423, 17);
insert into Users_Orgs (userId, organizationId) values (423, 43);

insert into Users_Roles values (423, 13);

insert into User_ (userId, companyId, createDate, modifiedDate, defaultUser, contactId, password_, passwordEncrypted, passwordReset, screenName, emailAddress, greeting, loginDate, failedLoginAttempts, agreedToTermsOfUse, active_) values (428, 1, sysdate, sysdate, 0, 429, 'test', 0, 0, 'lax69', 'test.lax.69@liferay.com', 'Welcome Test LAX 69!', sysdate, 0, 1, 1);
insert into Contact_ (contactId, companyId, userId, userName, createDate, modifiedDate, accountId, parentContactId, firstName, middleName, lastName, male, birthday) values (429, 1, 2, 'Joe Bloggs', sysdate, sysdate, 7, 0, 'Test', '', 'LAX 69', 1, to_date('1970-01-01 00:00:00','YYYY-MM-DD HH24:MI:SS'));

insert into Group_ (groupId, companyId, creatorUserId, classNameId, classPK, parentGroupId, liveGroupId, name, friendlyURL, active_) values (430, 1, 428, 9, 428, 0, 0, '430', '', 1);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (431, 1, 430, 1, 0, 'classic', '01', 0);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (432, 1, 430, 0, 0, 'classic', '01', 0);

insert into Users_Groups values (428, 14);

insert into Users_Orgs (userId, organizationId) values (428, 17);
insert into Users_Orgs (userId, organizationId) values (428, 43);

insert into Users_Roles values (428, 13);

insert into User_ (userId, companyId, createDate, modifiedDate, defaultUser, contactId, password_, passwordEncrypted, passwordReset, screenName, emailAddress, greeting, loginDate, failedLoginAttempts, agreedToTermsOfUse, active_) values (433, 1, sysdate, sysdate, 0, 434, 'test', 0, 0, 'lax70', 'test.lax.70@liferay.com', 'Welcome Test LAX 70!', sysdate, 0, 1, 1);
insert into Contact_ (contactId, companyId, userId, userName, createDate, modifiedDate, accountId, parentContactId, firstName, middleName, lastName, male, birthday) values (434, 1, 2, 'Joe Bloggs', sysdate, sysdate, 7, 0, 'Test', '', 'LAX 70', 1, to_date('1970-01-01 00:00:00','YYYY-MM-DD HH24:MI:SS'));

insert into Group_ (groupId, companyId, creatorUserId, classNameId, classPK, parentGroupId, liveGroupId, name, friendlyURL, active_) values (435, 1, 433, 9, 433, 0, 0, '435', '', 1);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (436, 1, 435, 1, 0, 'classic', '01', 0);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (437, 1, 435, 0, 0, 'classic', '01', 0);

insert into Users_Groups values (433, 14);

insert into Users_Orgs (userId, organizationId) values (433, 17);
insert into Users_Orgs (userId, organizationId) values (433, 43);

insert into Users_Roles values (433, 13);

insert into User_ (userId, companyId, createDate, modifiedDate, defaultUser, contactId, password_, passwordEncrypted, passwordReset, screenName, emailAddress, greeting, loginDate, failedLoginAttempts, agreedToTermsOfUse, active_) values (438, 1, sysdate, sysdate, 0, 439, 'test', 0, 0, 'lax71', 'test.lax.71@liferay.com', 'Welcome Test LAX 71!', sysdate, 0, 1, 1);
insert into Contact_ (contactId, companyId, userId, userName, createDate, modifiedDate, accountId, parentContactId, firstName, middleName, lastName, male, birthday) values (439, 1, 2, 'Joe Bloggs', sysdate, sysdate, 7, 0, 'Test', '', 'LAX 71', 1, to_date('1970-01-01 00:00:00','YYYY-MM-DD HH24:MI:SS'));

insert into Group_ (groupId, companyId, creatorUserId, classNameId, classPK, parentGroupId, liveGroupId, name, friendlyURL, active_) values (440, 1, 438, 9, 438, 0, 0, '440', '', 1);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (441, 1, 440, 1, 0, 'classic', '01', 0);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (442, 1, 440, 0, 0, 'classic', '01', 0);

insert into Users_Groups values (438, 14);

insert into Users_Orgs (userId, organizationId) values (438, 17);
insert into Users_Orgs (userId, organizationId) values (438, 43);

insert into Users_Roles values (438, 13);

insert into User_ (userId, companyId, createDate, modifiedDate, defaultUser, contactId, password_, passwordEncrypted, passwordReset, screenName, emailAddress, greeting, loginDate, failedLoginAttempts, agreedToTermsOfUse, active_) values (443, 1, sysdate, sysdate, 0, 444, 'test', 0, 0, 'lax72', 'test.lax.72@liferay.com', 'Welcome Test LAX 72!', sysdate, 0, 1, 1);
insert into Contact_ (contactId, companyId, userId, userName, createDate, modifiedDate, accountId, parentContactId, firstName, middleName, lastName, male, birthday) values (444, 1, 2, 'Joe Bloggs', sysdate, sysdate, 7, 0, 'Test', '', 'LAX 72', 1, to_date('1970-01-01 00:00:00','YYYY-MM-DD HH24:MI:SS'));

insert into Group_ (groupId, companyId, creatorUserId, classNameId, classPK, parentGroupId, liveGroupId, name, friendlyURL, active_) values (445, 1, 443, 9, 443, 0, 0, '445', '', 1);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (446, 1, 445, 1, 0, 'classic', '01', 0);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (447, 1, 445, 0, 0, 'classic', '01', 0);

insert into Users_Groups values (443, 14);

insert into Users_Orgs (userId, organizationId) values (443, 17);
insert into Users_Orgs (userId, organizationId) values (443, 43);

insert into Users_Roles values (443, 13);

insert into User_ (userId, companyId, createDate, modifiedDate, defaultUser, contactId, password_, passwordEncrypted, passwordReset, screenName, emailAddress, greeting, loginDate, failedLoginAttempts, agreedToTermsOfUse, active_) values (448, 1, sysdate, sysdate, 0, 449, 'test', 0, 0, 'lax73', 'test.lax.73@liferay.com', 'Welcome Test LAX 73!', sysdate, 0, 1, 1);
insert into Contact_ (contactId, companyId, userId, userName, createDate, modifiedDate, accountId, parentContactId, firstName, middleName, lastName, male, birthday) values (449, 1, 2, 'Joe Bloggs', sysdate, sysdate, 7, 0, 'Test', '', 'LAX 73', 1, to_date('1970-01-01 00:00:00','YYYY-MM-DD HH24:MI:SS'));

insert into Group_ (groupId, companyId, creatorUserId, classNameId, classPK, parentGroupId, liveGroupId, name, friendlyURL, active_) values (450, 1, 448, 9, 448, 0, 0, '450', '', 1);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (451, 1, 450, 1, 0, 'classic', '01', 0);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (452, 1, 450, 0, 0, 'classic', '01', 0);

insert into Users_Groups values (448, 14);

insert into Users_Orgs (userId, organizationId) values (448, 17);
insert into Users_Orgs (userId, organizationId) values (448, 43);

insert into Users_Roles values (448, 13);

insert into User_ (userId, companyId, createDate, modifiedDate, defaultUser, contactId, password_, passwordEncrypted, passwordReset, screenName, emailAddress, greeting, loginDate, failedLoginAttempts, agreedToTermsOfUse, active_) values (453, 1, sysdate, sysdate, 0, 454, 'test', 0, 0, 'lax74', 'test.lax.74@liferay.com', 'Welcome Test LAX 74!', sysdate, 0, 1, 1);
insert into Contact_ (contactId, companyId, userId, userName, createDate, modifiedDate, accountId, parentContactId, firstName, middleName, lastName, male, birthday) values (454, 1, 2, 'Joe Bloggs', sysdate, sysdate, 7, 0, 'Test', '', 'LAX 74', 1, to_date('1970-01-01 00:00:00','YYYY-MM-DD HH24:MI:SS'));

insert into Group_ (groupId, companyId, creatorUserId, classNameId, classPK, parentGroupId, liveGroupId, name, friendlyURL, active_) values (455, 1, 453, 9, 453, 0, 0, '455', '', 1);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (456, 1, 455, 1, 0, 'classic', '01', 0);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (457, 1, 455, 0, 0, 'classic', '01', 0);

insert into Users_Groups values (453, 14);

insert into Users_Orgs (userId, organizationId) values (453, 17);
insert into Users_Orgs (userId, organizationId) values (453, 43);

insert into Users_Roles values (453, 13);

insert into User_ (userId, companyId, createDate, modifiedDate, defaultUser, contactId, password_, passwordEncrypted, passwordReset, screenName, emailAddress, greeting, loginDate, failedLoginAttempts, agreedToTermsOfUse, active_) values (458, 1, sysdate, sysdate, 0, 459, 'test', 0, 0, 'lax75', 'test.lax.75@liferay.com', 'Welcome Test LAX 75!', sysdate, 0, 1, 1);
insert into Contact_ (contactId, companyId, userId, userName, createDate, modifiedDate, accountId, parentContactId, firstName, middleName, lastName, male, birthday) values (459, 1, 2, 'Joe Bloggs', sysdate, sysdate, 7, 0, 'Test', '', 'LAX 75', 1, to_date('1970-01-01 00:00:00','YYYY-MM-DD HH24:MI:SS'));

insert into Group_ (groupId, companyId, creatorUserId, classNameId, classPK, parentGroupId, liveGroupId, name, friendlyURL, active_) values (460, 1, 458, 9, 458, 0, 0, '460', '', 1);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (461, 1, 460, 1, 0, 'classic', '01', 0);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (462, 1, 460, 0, 0, 'classic', '01', 0);

insert into Users_Groups values (458, 14);

insert into Users_Orgs (userId, organizationId) values (458, 17);
insert into Users_Orgs (userId, organizationId) values (458, 43);

insert into Users_Roles values (458, 13);

insert into User_ (userId, companyId, createDate, modifiedDate, defaultUser, contactId, password_, passwordEncrypted, passwordReset, screenName, emailAddress, greeting, loginDate, failedLoginAttempts, agreedToTermsOfUse, active_) values (463, 1, sysdate, sysdate, 0, 464, 'test', 0, 0, 'lax76', 'test.lax.76@liferay.com', 'Welcome Test LAX 76!', sysdate, 0, 1, 1);
insert into Contact_ (contactId, companyId, userId, userName, createDate, modifiedDate, accountId, parentContactId, firstName, middleName, lastName, male, birthday) values (464, 1, 2, 'Joe Bloggs', sysdate, sysdate, 7, 0, 'Test', '', 'LAX 76', 1, to_date('1970-01-01 00:00:00','YYYY-MM-DD HH24:MI:SS'));

insert into Group_ (groupId, companyId, creatorUserId, classNameId, classPK, parentGroupId, liveGroupId, name, friendlyURL, active_) values (465, 1, 463, 9, 463, 0, 0, '465', '', 1);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (466, 1, 465, 1, 0, 'classic', '01', 0);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (467, 1, 465, 0, 0, 'classic', '01', 0);

insert into Users_Groups values (463, 14);

insert into Users_Orgs (userId, organizationId) values (463, 17);
insert into Users_Orgs (userId, organizationId) values (463, 43);

insert into Users_Roles values (463, 13);

insert into User_ (userId, companyId, createDate, modifiedDate, defaultUser, contactId, password_, passwordEncrypted, passwordReset, screenName, emailAddress, greeting, loginDate, failedLoginAttempts, agreedToTermsOfUse, active_) values (468, 1, sysdate, sysdate, 0, 469, 'test', 0, 0, 'lax77', 'test.lax.77@liferay.com', 'Welcome Test LAX 77!', sysdate, 0, 1, 1);
insert into Contact_ (contactId, companyId, userId, userName, createDate, modifiedDate, accountId, parentContactId, firstName, middleName, lastName, male, birthday) values (469, 1, 2, 'Joe Bloggs', sysdate, sysdate, 7, 0, 'Test', '', 'LAX 77', 1, to_date('1970-01-01 00:00:00','YYYY-MM-DD HH24:MI:SS'));

insert into Group_ (groupId, companyId, creatorUserId, classNameId, classPK, parentGroupId, liveGroupId, name, friendlyURL, active_) values (470, 1, 468, 9, 468, 0, 0, '470', '', 1);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (471, 1, 470, 1, 0, 'classic', '01', 0);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (472, 1, 470, 0, 0, 'classic', '01', 0);

insert into Users_Groups values (468, 14);

insert into Users_Orgs (userId, organizationId) values (468, 17);
insert into Users_Orgs (userId, organizationId) values (468, 43);

insert into Users_Roles values (468, 13);

insert into User_ (userId, companyId, createDate, modifiedDate, defaultUser, contactId, password_, passwordEncrypted, passwordReset, screenName, emailAddress, greeting, loginDate, failedLoginAttempts, agreedToTermsOfUse, active_) values (473, 1, sysdate, sysdate, 0, 474, 'test', 0, 0, 'lax78', 'test.lax.78@liferay.com', 'Welcome Test LAX 78!', sysdate, 0, 1, 1);
insert into Contact_ (contactId, companyId, userId, userName, createDate, modifiedDate, accountId, parentContactId, firstName, middleName, lastName, male, birthday) values (474, 1, 2, 'Joe Bloggs', sysdate, sysdate, 7, 0, 'Test', '', 'LAX 78', 1, to_date('1970-01-01 00:00:00','YYYY-MM-DD HH24:MI:SS'));

insert into Group_ (groupId, companyId, creatorUserId, classNameId, classPK, parentGroupId, liveGroupId, name, friendlyURL, active_) values (475, 1, 473, 9, 473, 0, 0, '475', '', 1);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (476, 1, 475, 1, 0, 'classic', '01', 0);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (477, 1, 475, 0, 0, 'classic', '01', 0);

insert into Users_Groups values (473, 14);

insert into Users_Orgs (userId, organizationId) values (473, 17);
insert into Users_Orgs (userId, organizationId) values (473, 43);

insert into Users_Roles values (473, 13);

insert into User_ (userId, companyId, createDate, modifiedDate, defaultUser, contactId, password_, passwordEncrypted, passwordReset, screenName, emailAddress, greeting, loginDate, failedLoginAttempts, agreedToTermsOfUse, active_) values (478, 1, sysdate, sysdate, 0, 479, 'test', 0, 0, 'lax79', 'test.lax.79@liferay.com', 'Welcome Test LAX 79!', sysdate, 0, 1, 1);
insert into Contact_ (contactId, companyId, userId, userName, createDate, modifiedDate, accountId, parentContactId, firstName, middleName, lastName, male, birthday) values (479, 1, 2, 'Joe Bloggs', sysdate, sysdate, 7, 0, 'Test', '', 'LAX 79', 1, to_date('1970-01-01 00:00:00','YYYY-MM-DD HH24:MI:SS'));

insert into Group_ (groupId, companyId, creatorUserId, classNameId, classPK, parentGroupId, liveGroupId, name, friendlyURL, active_) values (480, 1, 478, 9, 478, 0, 0, '480', '', 1);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (481, 1, 480, 1, 0, 'classic', '01', 0);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (482, 1, 480, 0, 0, 'classic', '01', 0);

insert into Users_Groups values (478, 14);

insert into Users_Orgs (userId, organizationId) values (478, 17);
insert into Users_Orgs (userId, organizationId) values (478, 43);

insert into Users_Roles values (478, 13);

insert into User_ (userId, companyId, createDate, modifiedDate, defaultUser, contactId, password_, passwordEncrypted, passwordReset, screenName, emailAddress, greeting, loginDate, failedLoginAttempts, agreedToTermsOfUse, active_) values (483, 1, sysdate, sysdate, 0, 484, 'test', 0, 0, 'lax80', 'test.lax.80@liferay.com', 'Welcome Test LAX 80!', sysdate, 0, 1, 1);
insert into Contact_ (contactId, companyId, userId, userName, createDate, modifiedDate, accountId, parentContactId, firstName, middleName, lastName, male, birthday) values (484, 1, 2, 'Joe Bloggs', sysdate, sysdate, 7, 0, 'Test', '', 'LAX 80', 1, to_date('1970-01-01 00:00:00','YYYY-MM-DD HH24:MI:SS'));

insert into Group_ (groupId, companyId, creatorUserId, classNameId, classPK, parentGroupId, liveGroupId, name, friendlyURL, active_) values (485, 1, 483, 9, 483, 0, 0, '485', '', 1);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (486, 1, 485, 1, 0, 'classic', '01', 0);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (487, 1, 485, 0, 0, 'classic', '01', 0);

insert into Users_Groups values (483, 14);

insert into Users_Orgs (userId, organizationId) values (483, 17);
insert into Users_Orgs (userId, organizationId) values (483, 43);

insert into Users_Roles values (483, 13);

insert into User_ (userId, companyId, createDate, modifiedDate, defaultUser, contactId, password_, passwordEncrypted, passwordReset, screenName, emailAddress, greeting, loginDate, failedLoginAttempts, agreedToTermsOfUse, active_) values (488, 1, sysdate, sysdate, 0, 489, 'test', 0, 0, 'lax81', 'test.lax.81@liferay.com', 'Welcome Test LAX 81!', sysdate, 0, 1, 1);
insert into Contact_ (contactId, companyId, userId, userName, createDate, modifiedDate, accountId, parentContactId, firstName, middleName, lastName, male, birthday) values (489, 1, 2, 'Joe Bloggs', sysdate, sysdate, 7, 0, 'Test', '', 'LAX 81', 1, to_date('1970-01-01 00:00:00','YYYY-MM-DD HH24:MI:SS'));

insert into Group_ (groupId, companyId, creatorUserId, classNameId, classPK, parentGroupId, liveGroupId, name, friendlyURL, active_) values (490, 1, 488, 9, 488, 0, 0, '490', '', 1);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (491, 1, 490, 1, 0, 'classic', '01', 0);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (492, 1, 490, 0, 0, 'classic', '01', 0);

insert into Users_Groups values (488, 14);

insert into Users_Orgs (userId, organizationId) values (488, 17);
insert into Users_Orgs (userId, organizationId) values (488, 43);

insert into Users_Roles values (488, 13);

insert into User_ (userId, companyId, createDate, modifiedDate, defaultUser, contactId, password_, passwordEncrypted, passwordReset, screenName, emailAddress, greeting, loginDate, failedLoginAttempts, agreedToTermsOfUse, active_) values (493, 1, sysdate, sysdate, 0, 494, 'test', 0, 0, 'lax82', 'test.lax.82@liferay.com', 'Welcome Test LAX 82!', sysdate, 0, 1, 1);
insert into Contact_ (contactId, companyId, userId, userName, createDate, modifiedDate, accountId, parentContactId, firstName, middleName, lastName, male, birthday) values (494, 1, 2, 'Joe Bloggs', sysdate, sysdate, 7, 0, 'Test', '', 'LAX 82', 1, to_date('1970-01-01 00:00:00','YYYY-MM-DD HH24:MI:SS'));

insert into Group_ (groupId, companyId, creatorUserId, classNameId, classPK, parentGroupId, liveGroupId, name, friendlyURL, active_) values (495, 1, 493, 9, 493, 0, 0, '495', '', 1);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (496, 1, 495, 1, 0, 'classic', '01', 0);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (497, 1, 495, 0, 0, 'classic', '01', 0);

insert into Users_Groups values (493, 14);

insert into Users_Orgs (userId, organizationId) values (493, 17);
insert into Users_Orgs (userId, organizationId) values (493, 43);

insert into Users_Roles values (493, 13);

insert into User_ (userId, companyId, createDate, modifiedDate, defaultUser, contactId, password_, passwordEncrypted, passwordReset, screenName, emailAddress, greeting, loginDate, failedLoginAttempts, agreedToTermsOfUse, active_) values (498, 1, sysdate, sysdate, 0, 499, 'test', 0, 0, 'lax83', 'test.lax.83@liferay.com', 'Welcome Test LAX 83!', sysdate, 0, 1, 1);
insert into Contact_ (contactId, companyId, userId, userName, createDate, modifiedDate, accountId, parentContactId, firstName, middleName, lastName, male, birthday) values (499, 1, 2, 'Joe Bloggs', sysdate, sysdate, 7, 0, 'Test', '', 'LAX 83', 1, to_date('1970-01-01 00:00:00','YYYY-MM-DD HH24:MI:SS'));

insert into Group_ (groupId, companyId, creatorUserId, classNameId, classPK, parentGroupId, liveGroupId, name, friendlyURL, active_) values (500, 1, 498, 9, 498, 0, 0, '500', '', 1);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (501, 1, 500, 1, 0, 'classic', '01', 0);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (502, 1, 500, 0, 0, 'classic', '01', 0);

insert into Users_Groups values (498, 14);

insert into Users_Orgs (userId, organizationId) values (498, 17);
insert into Users_Orgs (userId, organizationId) values (498, 43);

insert into Users_Roles values (498, 13);

insert into User_ (userId, companyId, createDate, modifiedDate, defaultUser, contactId, password_, passwordEncrypted, passwordReset, screenName, emailAddress, greeting, loginDate, failedLoginAttempts, agreedToTermsOfUse, active_) values (503, 1, sysdate, sysdate, 0, 504, 'test', 0, 0, 'lax84', 'test.lax.84@liferay.com', 'Welcome Test LAX 84!', sysdate, 0, 1, 1);
insert into Contact_ (contactId, companyId, userId, userName, createDate, modifiedDate, accountId, parentContactId, firstName, middleName, lastName, male, birthday) values (504, 1, 2, 'Joe Bloggs', sysdate, sysdate, 7, 0, 'Test', '', 'LAX 84', 1, to_date('1970-01-01 00:00:00','YYYY-MM-DD HH24:MI:SS'));

insert into Group_ (groupId, companyId, creatorUserId, classNameId, classPK, parentGroupId, liveGroupId, name, friendlyURL, active_) values (505, 1, 503, 9, 503, 0, 0, '505', '', 1);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (506, 1, 505, 1, 0, 'classic', '01', 0);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (507, 1, 505, 0, 0, 'classic', '01', 0);

insert into Users_Groups values (503, 14);

insert into Users_Orgs (userId, organizationId) values (503, 17);
insert into Users_Orgs (userId, organizationId) values (503, 43);

insert into Users_Roles values (503, 13);

insert into User_ (userId, companyId, createDate, modifiedDate, defaultUser, contactId, password_, passwordEncrypted, passwordReset, screenName, emailAddress, greeting, loginDate, failedLoginAttempts, agreedToTermsOfUse, active_) values (508, 1, sysdate, sysdate, 0, 509, 'test', 0, 0, 'lax85', 'test.lax.85@liferay.com', 'Welcome Test LAX 85!', sysdate, 0, 1, 1);
insert into Contact_ (contactId, companyId, userId, userName, createDate, modifiedDate, accountId, parentContactId, firstName, middleName, lastName, male, birthday) values (509, 1, 2, 'Joe Bloggs', sysdate, sysdate, 7, 0, 'Test', '', 'LAX 85', 1, to_date('1970-01-01 00:00:00','YYYY-MM-DD HH24:MI:SS'));

insert into Group_ (groupId, companyId, creatorUserId, classNameId, classPK, parentGroupId, liveGroupId, name, friendlyURL, active_) values (510, 1, 508, 9, 508, 0, 0, '510', '', 1);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (511, 1, 510, 1, 0, 'classic', '01', 0);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (512, 1, 510, 0, 0, 'classic', '01', 0);

insert into Users_Groups values (508, 14);

insert into Users_Orgs (userId, organizationId) values (508, 17);
insert into Users_Orgs (userId, organizationId) values (508, 43);

insert into Users_Roles values (508, 13);

insert into User_ (userId, companyId, createDate, modifiedDate, defaultUser, contactId, password_, passwordEncrypted, passwordReset, screenName, emailAddress, greeting, loginDate, failedLoginAttempts, agreedToTermsOfUse, active_) values (513, 1, sysdate, sysdate, 0, 514, 'test', 0, 0, 'lax86', 'test.lax.86@liferay.com', 'Welcome Test LAX 86!', sysdate, 0, 1, 1);
insert into Contact_ (contactId, companyId, userId, userName, createDate, modifiedDate, accountId, parentContactId, firstName, middleName, lastName, male, birthday) values (514, 1, 2, 'Joe Bloggs', sysdate, sysdate, 7, 0, 'Test', '', 'LAX 86', 1, to_date('1970-01-01 00:00:00','YYYY-MM-DD HH24:MI:SS'));

insert into Group_ (groupId, companyId, creatorUserId, classNameId, classPK, parentGroupId, liveGroupId, name, friendlyURL, active_) values (515, 1, 513, 9, 513, 0, 0, '515', '', 1);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (516, 1, 515, 1, 0, 'classic', '01', 0);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (517, 1, 515, 0, 0, 'classic', '01', 0);

insert into Users_Groups values (513, 14);

insert into Users_Orgs (userId, organizationId) values (513, 17);
insert into Users_Orgs (userId, organizationId) values (513, 43);

insert into Users_Roles values (513, 13);

insert into User_ (userId, companyId, createDate, modifiedDate, defaultUser, contactId, password_, passwordEncrypted, passwordReset, screenName, emailAddress, greeting, loginDate, failedLoginAttempts, agreedToTermsOfUse, active_) values (518, 1, sysdate, sysdate, 0, 519, 'test', 0, 0, 'lax87', 'test.lax.87@liferay.com', 'Welcome Test LAX 87!', sysdate, 0, 1, 1);
insert into Contact_ (contactId, companyId, userId, userName, createDate, modifiedDate, accountId, parentContactId, firstName, middleName, lastName, male, birthday) values (519, 1, 2, 'Joe Bloggs', sysdate, sysdate, 7, 0, 'Test', '', 'LAX 87', 1, to_date('1970-01-01 00:00:00','YYYY-MM-DD HH24:MI:SS'));

insert into Group_ (groupId, companyId, creatorUserId, classNameId, classPK, parentGroupId, liveGroupId, name, friendlyURL, active_) values (520, 1, 518, 9, 518, 0, 0, '520', '', 1);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (521, 1, 520, 1, 0, 'classic', '01', 0);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (522, 1, 520, 0, 0, 'classic', '01', 0);

insert into Users_Groups values (518, 14);

insert into Users_Orgs (userId, organizationId) values (518, 17);
insert into Users_Orgs (userId, organizationId) values (518, 43);

insert into Users_Roles values (518, 13);

insert into User_ (userId, companyId, createDate, modifiedDate, defaultUser, contactId, password_, passwordEncrypted, passwordReset, screenName, emailAddress, greeting, loginDate, failedLoginAttempts, agreedToTermsOfUse, active_) values (523, 1, sysdate, sysdate, 0, 524, 'test', 0, 0, 'lax88', 'test.lax.88@liferay.com', 'Welcome Test LAX 88!', sysdate, 0, 1, 1);
insert into Contact_ (contactId, companyId, userId, userName, createDate, modifiedDate, accountId, parentContactId, firstName, middleName, lastName, male, birthday) values (524, 1, 2, 'Joe Bloggs', sysdate, sysdate, 7, 0, 'Test', '', 'LAX 88', 1, to_date('1970-01-01 00:00:00','YYYY-MM-DD HH24:MI:SS'));

insert into Group_ (groupId, companyId, creatorUserId, classNameId, classPK, parentGroupId, liveGroupId, name, friendlyURL, active_) values (525, 1, 523, 9, 523, 0, 0, '525', '', 1);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (526, 1, 525, 1, 0, 'classic', '01', 0);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (527, 1, 525, 0, 0, 'classic', '01', 0);

insert into Users_Groups values (523, 14);

insert into Users_Orgs (userId, organizationId) values (523, 17);
insert into Users_Orgs (userId, organizationId) values (523, 43);

insert into Users_Roles values (523, 13);

insert into User_ (userId, companyId, createDate, modifiedDate, defaultUser, contactId, password_, passwordEncrypted, passwordReset, screenName, emailAddress, greeting, loginDate, failedLoginAttempts, agreedToTermsOfUse, active_) values (528, 1, sysdate, sysdate, 0, 529, 'test', 0, 0, 'lax89', 'test.lax.89@liferay.com', 'Welcome Test LAX 89!', sysdate, 0, 1, 1);
insert into Contact_ (contactId, companyId, userId, userName, createDate, modifiedDate, accountId, parentContactId, firstName, middleName, lastName, male, birthday) values (529, 1, 2, 'Joe Bloggs', sysdate, sysdate, 7, 0, 'Test', '', 'LAX 89', 1, to_date('1970-01-01 00:00:00','YYYY-MM-DD HH24:MI:SS'));

insert into Group_ (groupId, companyId, creatorUserId, classNameId, classPK, parentGroupId, liveGroupId, name, friendlyURL, active_) values (530, 1, 528, 9, 528, 0, 0, '530', '', 1);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (531, 1, 530, 1, 0, 'classic', '01', 0);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (532, 1, 530, 0, 0, 'classic', '01', 0);

insert into Users_Groups values (528, 14);

insert into Users_Orgs (userId, organizationId) values (528, 17);
insert into Users_Orgs (userId, organizationId) values (528, 43);

insert into Users_Roles values (528, 13);

insert into User_ (userId, companyId, createDate, modifiedDate, defaultUser, contactId, password_, passwordEncrypted, passwordReset, screenName, emailAddress, greeting, loginDate, failedLoginAttempts, agreedToTermsOfUse, active_) values (533, 1, sysdate, sysdate, 0, 534, 'test', 0, 0, 'lax90', 'test.lax.90@liferay.com', 'Welcome Test LAX 90!', sysdate, 0, 1, 1);
insert into Contact_ (contactId, companyId, userId, userName, createDate, modifiedDate, accountId, parentContactId, firstName, middleName, lastName, male, birthday) values (534, 1, 2, 'Joe Bloggs', sysdate, sysdate, 7, 0, 'Test', '', 'LAX 90', 1, to_date('1970-01-01 00:00:00','YYYY-MM-DD HH24:MI:SS'));

insert into Group_ (groupId, companyId, creatorUserId, classNameId, classPK, parentGroupId, liveGroupId, name, friendlyURL, active_) values (535, 1, 533, 9, 533, 0, 0, '535', '', 1);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (536, 1, 535, 1, 0, 'classic', '01', 0);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (537, 1, 535, 0, 0, 'classic', '01', 0);

insert into Users_Groups values (533, 14);

insert into Users_Orgs (userId, organizationId) values (533, 17);
insert into Users_Orgs (userId, organizationId) values (533, 43);

insert into Users_Roles values (533, 13);

insert into User_ (userId, companyId, createDate, modifiedDate, defaultUser, contactId, password_, passwordEncrypted, passwordReset, screenName, emailAddress, greeting, loginDate, failedLoginAttempts, agreedToTermsOfUse, active_) values (538, 1, sysdate, sysdate, 0, 539, 'test', 0, 0, 'lax91', 'test.lax.91@liferay.com', 'Welcome Test LAX 91!', sysdate, 0, 1, 1);
insert into Contact_ (contactId, companyId, userId, userName, createDate, modifiedDate, accountId, parentContactId, firstName, middleName, lastName, male, birthday) values (539, 1, 2, 'Joe Bloggs', sysdate, sysdate, 7, 0, 'Test', '', 'LAX 91', 1, to_date('1970-01-01 00:00:00','YYYY-MM-DD HH24:MI:SS'));

insert into Group_ (groupId, companyId, creatorUserId, classNameId, classPK, parentGroupId, liveGroupId, name, friendlyURL, active_) values (540, 1, 538, 9, 538, 0, 0, '540', '', 1);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (541, 1, 540, 1, 0, 'classic', '01', 0);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (542, 1, 540, 0, 0, 'classic', '01', 0);

insert into Users_Groups values (538, 14);

insert into Users_Orgs (userId, organizationId) values (538, 17);
insert into Users_Orgs (userId, organizationId) values (538, 43);

insert into Users_Roles values (538, 13);

insert into User_ (userId, companyId, createDate, modifiedDate, defaultUser, contactId, password_, passwordEncrypted, passwordReset, screenName, emailAddress, greeting, loginDate, failedLoginAttempts, agreedToTermsOfUse, active_) values (543, 1, sysdate, sysdate, 0, 544, 'test', 0, 0, 'lax92', 'test.lax.92@liferay.com', 'Welcome Test LAX 92!', sysdate, 0, 1, 1);
insert into Contact_ (contactId, companyId, userId, userName, createDate, modifiedDate, accountId, parentContactId, firstName, middleName, lastName, male, birthday) values (544, 1, 2, 'Joe Bloggs', sysdate, sysdate, 7, 0, 'Test', '', 'LAX 92', 1, to_date('1970-01-01 00:00:00','YYYY-MM-DD HH24:MI:SS'));

insert into Group_ (groupId, companyId, creatorUserId, classNameId, classPK, parentGroupId, liveGroupId, name, friendlyURL, active_) values (545, 1, 543, 9, 543, 0, 0, '545', '', 1);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (546, 1, 545, 1, 0, 'classic', '01', 0);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (547, 1, 545, 0, 0, 'classic', '01', 0);

insert into Users_Groups values (543, 14);

insert into Users_Orgs (userId, organizationId) values (543, 17);
insert into Users_Orgs (userId, organizationId) values (543, 43);

insert into Users_Roles values (543, 13);

insert into User_ (userId, companyId, createDate, modifiedDate, defaultUser, contactId, password_, passwordEncrypted, passwordReset, screenName, emailAddress, greeting, loginDate, failedLoginAttempts, agreedToTermsOfUse, active_) values (548, 1, sysdate, sysdate, 0, 549, 'test', 0, 0, 'lax93', 'test.lax.93@liferay.com', 'Welcome Test LAX 93!', sysdate, 0, 1, 1);
insert into Contact_ (contactId, companyId, userId, userName, createDate, modifiedDate, accountId, parentContactId, firstName, middleName, lastName, male, birthday) values (549, 1, 2, 'Joe Bloggs', sysdate, sysdate, 7, 0, 'Test', '', 'LAX 93', 1, to_date('1970-01-01 00:00:00','YYYY-MM-DD HH24:MI:SS'));

insert into Group_ (groupId, companyId, creatorUserId, classNameId, classPK, parentGroupId, liveGroupId, name, friendlyURL, active_) values (550, 1, 548, 9, 548, 0, 0, '550', '', 1);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (551, 1, 550, 1, 0, 'classic', '01', 0);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (552, 1, 550, 0, 0, 'classic', '01', 0);

insert into Users_Groups values (548, 14);

insert into Users_Orgs (userId, organizationId) values (548, 17);
insert into Users_Orgs (userId, organizationId) values (548, 43);

insert into Users_Roles values (548, 13);

insert into User_ (userId, companyId, createDate, modifiedDate, defaultUser, contactId, password_, passwordEncrypted, passwordReset, screenName, emailAddress, greeting, loginDate, failedLoginAttempts, agreedToTermsOfUse, active_) values (553, 1, sysdate, sysdate, 0, 554, 'test', 0, 0, 'lax94', 'test.lax.94@liferay.com', 'Welcome Test LAX 94!', sysdate, 0, 1, 1);
insert into Contact_ (contactId, companyId, userId, userName, createDate, modifiedDate, accountId, parentContactId, firstName, middleName, lastName, male, birthday) values (554, 1, 2, 'Joe Bloggs', sysdate, sysdate, 7, 0, 'Test', '', 'LAX 94', 1, to_date('1970-01-01 00:00:00','YYYY-MM-DD HH24:MI:SS'));

insert into Group_ (groupId, companyId, creatorUserId, classNameId, classPK, parentGroupId, liveGroupId, name, friendlyURL, active_) values (555, 1, 553, 9, 553, 0, 0, '555', '', 1);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (556, 1, 555, 1, 0, 'classic', '01', 0);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (557, 1, 555, 0, 0, 'classic', '01', 0);

insert into Users_Groups values (553, 14);

insert into Users_Orgs (userId, organizationId) values (553, 17);
insert into Users_Orgs (userId, organizationId) values (553, 43);

insert into Users_Roles values (553, 13);

insert into User_ (userId, companyId, createDate, modifiedDate, defaultUser, contactId, password_, passwordEncrypted, passwordReset, screenName, emailAddress, greeting, loginDate, failedLoginAttempts, agreedToTermsOfUse, active_) values (558, 1, sysdate, sysdate, 0, 559, 'test', 0, 0, 'lax95', 'test.lax.95@liferay.com', 'Welcome Test LAX 95!', sysdate, 0, 1, 1);
insert into Contact_ (contactId, companyId, userId, userName, createDate, modifiedDate, accountId, parentContactId, firstName, middleName, lastName, male, birthday) values (559, 1, 2, 'Joe Bloggs', sysdate, sysdate, 7, 0, 'Test', '', 'LAX 95', 1, to_date('1970-01-01 00:00:00','YYYY-MM-DD HH24:MI:SS'));

insert into Group_ (groupId, companyId, creatorUserId, classNameId, classPK, parentGroupId, liveGroupId, name, friendlyURL, active_) values (560, 1, 558, 9, 558, 0, 0, '560', '', 1);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (561, 1, 560, 1, 0, 'classic', '01', 0);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (562, 1, 560, 0, 0, 'classic', '01', 0);

insert into Users_Groups values (558, 14);

insert into Users_Orgs (userId, organizationId) values (558, 17);
insert into Users_Orgs (userId, organizationId) values (558, 43);

insert into Users_Roles values (558, 13);

insert into User_ (userId, companyId, createDate, modifiedDate, defaultUser, contactId, password_, passwordEncrypted, passwordReset, screenName, emailAddress, greeting, loginDate, failedLoginAttempts, agreedToTermsOfUse, active_) values (563, 1, sysdate, sysdate, 0, 564, 'test', 0, 0, 'lax96', 'test.lax.96@liferay.com', 'Welcome Test LAX 96!', sysdate, 0, 1, 1);
insert into Contact_ (contactId, companyId, userId, userName, createDate, modifiedDate, accountId, parentContactId, firstName, middleName, lastName, male, birthday) values (564, 1, 2, 'Joe Bloggs', sysdate, sysdate, 7, 0, 'Test', '', 'LAX 96', 1, to_date('1970-01-01 00:00:00','YYYY-MM-DD HH24:MI:SS'));

insert into Group_ (groupId, companyId, creatorUserId, classNameId, classPK, parentGroupId, liveGroupId, name, friendlyURL, active_) values (565, 1, 563, 9, 563, 0, 0, '565', '', 1);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (566, 1, 565, 1, 0, 'classic', '01', 0);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (567, 1, 565, 0, 0, 'classic', '01', 0);

insert into Users_Groups values (563, 14);

insert into Users_Orgs (userId, organizationId) values (563, 17);
insert into Users_Orgs (userId, organizationId) values (563, 43);

insert into Users_Roles values (563, 13);

insert into User_ (userId, companyId, createDate, modifiedDate, defaultUser, contactId, password_, passwordEncrypted, passwordReset, screenName, emailAddress, greeting, loginDate, failedLoginAttempts, agreedToTermsOfUse, active_) values (568, 1, sysdate, sysdate, 0, 569, 'test', 0, 0, 'lax97', 'test.lax.97@liferay.com', 'Welcome Test LAX 97!', sysdate, 0, 1, 1);
insert into Contact_ (contactId, companyId, userId, userName, createDate, modifiedDate, accountId, parentContactId, firstName, middleName, lastName, male, birthday) values (569, 1, 2, 'Joe Bloggs', sysdate, sysdate, 7, 0, 'Test', '', 'LAX 97', 1, to_date('1970-01-01 00:00:00','YYYY-MM-DD HH24:MI:SS'));

insert into Group_ (groupId, companyId, creatorUserId, classNameId, classPK, parentGroupId, liveGroupId, name, friendlyURL, active_) values (570, 1, 568, 9, 568, 0, 0, '570', '', 1);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (571, 1, 570, 1, 0, 'classic', '01', 0);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (572, 1, 570, 0, 0, 'classic', '01', 0);

insert into Users_Groups values (568, 14);

insert into Users_Orgs (userId, organizationId) values (568, 17);
insert into Users_Orgs (userId, organizationId) values (568, 43);

insert into Users_Roles values (568, 13);

insert into User_ (userId, companyId, createDate, modifiedDate, defaultUser, contactId, password_, passwordEncrypted, passwordReset, screenName, emailAddress, greeting, loginDate, failedLoginAttempts, agreedToTermsOfUse, active_) values (573, 1, sysdate, sysdate, 0, 574, 'test', 0, 0, 'lax98', 'test.lax.98@liferay.com', 'Welcome Test LAX 98!', sysdate, 0, 1, 1);
insert into Contact_ (contactId, companyId, userId, userName, createDate, modifiedDate, accountId, parentContactId, firstName, middleName, lastName, male, birthday) values (574, 1, 2, 'Joe Bloggs', sysdate, sysdate, 7, 0, 'Test', '', 'LAX 98', 1, to_date('1970-01-01 00:00:00','YYYY-MM-DD HH24:MI:SS'));

insert into Group_ (groupId, companyId, creatorUserId, classNameId, classPK, parentGroupId, liveGroupId, name, friendlyURL, active_) values (575, 1, 573, 9, 573, 0, 0, '575', '', 1);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (576, 1, 575, 1, 0, 'classic', '01', 0);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (577, 1, 575, 0, 0, 'classic', '01', 0);

insert into Users_Groups values (573, 14);

insert into Users_Orgs (userId, organizationId) values (573, 17);
insert into Users_Orgs (userId, organizationId) values (573, 43);

insert into Users_Roles values (573, 13);

insert into User_ (userId, companyId, createDate, modifiedDate, defaultUser, contactId, password_, passwordEncrypted, passwordReset, screenName, emailAddress, greeting, loginDate, failedLoginAttempts, agreedToTermsOfUse, active_) values (578, 1, sysdate, sysdate, 0, 579, 'test', 0, 0, 'lax99', 'test.lax.99@liferay.com', 'Welcome Test LAX 99!', sysdate, 0, 1, 1);
insert into Contact_ (contactId, companyId, userId, userName, createDate, modifiedDate, accountId, parentContactId, firstName, middleName, lastName, male, birthday) values (579, 1, 2, 'Joe Bloggs', sysdate, sysdate, 7, 0, 'Test', '', 'LAX 99', 1, to_date('1970-01-01 00:00:00','YYYY-MM-DD HH24:MI:SS'));

insert into Group_ (groupId, companyId, creatorUserId, classNameId, classPK, parentGroupId, liveGroupId, name, friendlyURL, active_) values (580, 1, 578, 9, 578, 0, 0, '580', '', 1);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (581, 1, 580, 1, 0, 'classic', '01', 0);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (582, 1, 580, 0, 0, 'classic', '01', 0);

insert into Users_Groups values (578, 14);

insert into Users_Orgs (userId, organizationId) values (578, 17);
insert into Users_Orgs (userId, organizationId) values (578, 43);

insert into Users_Roles values (578, 13);

insert into User_ (userId, companyId, createDate, modifiedDate, defaultUser, contactId, password_, passwordEncrypted, passwordReset, screenName, emailAddress, greeting, loginDate, failedLoginAttempts, agreedToTermsOfUse, active_) values (583, 1, sysdate, sysdate, 0, 584, 'test', 0, 0, 'lax100', 'test.lax.100@liferay.com', 'Welcome Test LAX 100!', sysdate, 0, 1, 1);
insert into Contact_ (contactId, companyId, userId, userName, createDate, modifiedDate, accountId, parentContactId, firstName, middleName, lastName, male, birthday) values (584, 1, 2, 'Joe Bloggs', sysdate, sysdate, 7, 0, 'Test', '', 'LAX 100', 1, to_date('1970-01-01 00:00:00','YYYY-MM-DD HH24:MI:SS'));

insert into Group_ (groupId, companyId, creatorUserId, classNameId, classPK, parentGroupId, liveGroupId, name, friendlyURL, active_) values (585, 1, 583, 9, 583, 0, 0, '585', '', 1);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (586, 1, 585, 1, 0, 'classic', '01', 0);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (587, 1, 585, 0, 0, 'classic', '01', 0);

insert into Users_Groups values (583, 14);

insert into Users_Orgs (userId, organizationId) values (583, 17);
insert into Users_Orgs (userId, organizationId) values (583, 43);

insert into Users_Roles values (583, 13);

insert into User_ (userId, companyId, createDate, modifiedDate, defaultUser, contactId, password_, passwordEncrypted, passwordReset, screenName, emailAddress, greeting, loginDate, failedLoginAttempts, agreedToTermsOfUse, active_) values (588, 1, sysdate, sysdate, 0, 589, 'test', 0, 0, 'sfo1', 'test.sfo.1@liferay.com', 'Welcome Test SFO 1!', sysdate, 0, 1, 1);
insert into Contact_ (contactId, companyId, userId, userName, createDate, modifiedDate, accountId, parentContactId, firstName, middleName, lastName, male, birthday) values (589, 1, 2, 'Joe Bloggs', sysdate, sysdate, 7, 0, 'Test', '', 'SFO 1', 1, to_date('1970-01-01 00:00:00','YYYY-MM-DD HH24:MI:SS'));

insert into Group_ (groupId, companyId, creatorUserId, classNameId, classPK, parentGroupId, liveGroupId, name, friendlyURL, active_) values (590, 1, 588, 9, 588, 0, 0, '590', '', 1);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (591, 1, 590, 1, 0, 'classic', '01', 0);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (592, 1, 590, 0, 0, 'classic', '01', 0);

insert into Users_Groups values (588, 14);

insert into Users_Orgs (userId, organizationId) values (588, 17);
insert into Users_Orgs (userId, organizationId) values (588, 47);

insert into Users_Roles values (588, 13);

insert into User_ (userId, companyId, createDate, modifiedDate, defaultUser, contactId, password_, passwordEncrypted, passwordReset, screenName, emailAddress, greeting, loginDate, failedLoginAttempts, agreedToTermsOfUse, active_) values (593, 1, sysdate, sysdate, 0, 594, 'test', 0, 0, 'sfo2', 'test.sfo.2@liferay.com', 'Welcome Test SFO 2!', sysdate, 0, 1, 1);
insert into Contact_ (contactId, companyId, userId, userName, createDate, modifiedDate, accountId, parentContactId, firstName, middleName, lastName, male, birthday) values (594, 1, 2, 'Joe Bloggs', sysdate, sysdate, 7, 0, 'Test', '', 'SFO 2', 1, to_date('1970-01-01 00:00:00','YYYY-MM-DD HH24:MI:SS'));

insert into Group_ (groupId, companyId, creatorUserId, classNameId, classPK, parentGroupId, liveGroupId, name, friendlyURL, active_) values (595, 1, 593, 9, 593, 0, 0, '595', '', 1);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (596, 1, 595, 1, 0, 'classic', '01', 0);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (597, 1, 595, 0, 0, 'classic', '01', 0);

insert into Users_Groups values (593, 14);

insert into Users_Orgs (userId, organizationId) values (593, 17);
insert into Users_Orgs (userId, organizationId) values (593, 47);

insert into Users_Roles values (593, 13);

insert into User_ (userId, companyId, createDate, modifiedDate, defaultUser, contactId, password_, passwordEncrypted, passwordReset, screenName, emailAddress, greeting, loginDate, failedLoginAttempts, agreedToTermsOfUse, active_) values (598, 1, sysdate, sysdate, 0, 599, 'test', 0, 0, 'sfo3', 'test.sfo.3@liferay.com', 'Welcome Test SFO 3!', sysdate, 0, 1, 1);
insert into Contact_ (contactId, companyId, userId, userName, createDate, modifiedDate, accountId, parentContactId, firstName, middleName, lastName, male, birthday) values (599, 1, 2, 'Joe Bloggs', sysdate, sysdate, 7, 0, 'Test', '', 'SFO 3', 1, to_date('1970-01-01 00:00:00','YYYY-MM-DD HH24:MI:SS'));

insert into Group_ (groupId, companyId, creatorUserId, classNameId, classPK, parentGroupId, liveGroupId, name, friendlyURL, active_) values (600, 1, 598, 9, 598, 0, 0, '600', '', 1);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (601, 1, 600, 1, 0, 'classic', '01', 0);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (602, 1, 600, 0, 0, 'classic', '01', 0);

insert into Users_Groups values (598, 14);

insert into Users_Orgs (userId, organizationId) values (598, 17);
insert into Users_Orgs (userId, organizationId) values (598, 47);

insert into Users_Roles values (598, 13);

insert into User_ (userId, companyId, createDate, modifiedDate, defaultUser, contactId, password_, passwordEncrypted, passwordReset, screenName, emailAddress, greeting, loginDate, failedLoginAttempts, agreedToTermsOfUse, active_) values (603, 1, sysdate, sysdate, 0, 604, 'test', 0, 0, 'sfo4', 'test.sfo.4@liferay.com', 'Welcome Test SFO 4!', sysdate, 0, 1, 1);
insert into Contact_ (contactId, companyId, userId, userName, createDate, modifiedDate, accountId, parentContactId, firstName, middleName, lastName, male, birthday) values (604, 1, 2, 'Joe Bloggs', sysdate, sysdate, 7, 0, 'Test', '', 'SFO 4', 1, to_date('1970-01-01 00:00:00','YYYY-MM-DD HH24:MI:SS'));

insert into Group_ (groupId, companyId, creatorUserId, classNameId, classPK, parentGroupId, liveGroupId, name, friendlyURL, active_) values (605, 1, 603, 9, 603, 0, 0, '605', '', 1);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (606, 1, 605, 1, 0, 'classic', '01', 0);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (607, 1, 605, 0, 0, 'classic', '01', 0);

insert into Users_Groups values (603, 14);

insert into Users_Orgs (userId, organizationId) values (603, 17);
insert into Users_Orgs (userId, organizationId) values (603, 47);

insert into Users_Roles values (603, 13);

insert into User_ (userId, companyId, createDate, modifiedDate, defaultUser, contactId, password_, passwordEncrypted, passwordReset, screenName, emailAddress, greeting, loginDate, failedLoginAttempts, agreedToTermsOfUse, active_) values (608, 1, sysdate, sysdate, 0, 609, 'test', 0, 0, 'sfo5', 'test.sfo.5@liferay.com', 'Welcome Test SFO 5!', sysdate, 0, 1, 1);
insert into Contact_ (contactId, companyId, userId, userName, createDate, modifiedDate, accountId, parentContactId, firstName, middleName, lastName, male, birthday) values (609, 1, 2, 'Joe Bloggs', sysdate, sysdate, 7, 0, 'Test', '', 'SFO 5', 1, to_date('1970-01-01 00:00:00','YYYY-MM-DD HH24:MI:SS'));

insert into Group_ (groupId, companyId, creatorUserId, classNameId, classPK, parentGroupId, liveGroupId, name, friendlyURL, active_) values (610, 1, 608, 9, 608, 0, 0, '610', '', 1);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (611, 1, 610, 1, 0, 'classic', '01', 0);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (612, 1, 610, 0, 0, 'classic', '01', 0);

insert into Users_Groups values (608, 14);

insert into Users_Orgs (userId, organizationId) values (608, 17);
insert into Users_Orgs (userId, organizationId) values (608, 47);

insert into Users_Roles values (608, 13);

insert into User_ (userId, companyId, createDate, modifiedDate, defaultUser, contactId, password_, passwordEncrypted, passwordReset, screenName, emailAddress, greeting, loginDate, failedLoginAttempts, agreedToTermsOfUse, active_) values (613, 1, sysdate, sysdate, 0, 614, 'test', 0, 0, 'sfo6', 'test.sfo.6@liferay.com', 'Welcome Test SFO 6!', sysdate, 0, 1, 1);
insert into Contact_ (contactId, companyId, userId, userName, createDate, modifiedDate, accountId, parentContactId, firstName, middleName, lastName, male, birthday) values (614, 1, 2, 'Joe Bloggs', sysdate, sysdate, 7, 0, 'Test', '', 'SFO 6', 1, to_date('1970-01-01 00:00:00','YYYY-MM-DD HH24:MI:SS'));

insert into Group_ (groupId, companyId, creatorUserId, classNameId, classPK, parentGroupId, liveGroupId, name, friendlyURL, active_) values (615, 1, 613, 9, 613, 0, 0, '615', '', 1);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (616, 1, 615, 1, 0, 'classic', '01', 0);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (617, 1, 615, 0, 0, 'classic', '01', 0);

insert into Users_Groups values (613, 14);

insert into Users_Orgs (userId, organizationId) values (613, 17);
insert into Users_Orgs (userId, organizationId) values (613, 47);

insert into Users_Roles values (613, 13);

insert into User_ (userId, companyId, createDate, modifiedDate, defaultUser, contactId, password_, passwordEncrypted, passwordReset, screenName, emailAddress, greeting, loginDate, failedLoginAttempts, agreedToTermsOfUse, active_) values (618, 1, sysdate, sysdate, 0, 619, 'test', 0, 0, 'sfo7', 'test.sfo.7@liferay.com', 'Welcome Test SFO 7!', sysdate, 0, 1, 1);
insert into Contact_ (contactId, companyId, userId, userName, createDate, modifiedDate, accountId, parentContactId, firstName, middleName, lastName, male, birthday) values (619, 1, 2, 'Joe Bloggs', sysdate, sysdate, 7, 0, 'Test', '', 'SFO 7', 1, to_date('1970-01-01 00:00:00','YYYY-MM-DD HH24:MI:SS'));

insert into Group_ (groupId, companyId, creatorUserId, classNameId, classPK, parentGroupId, liveGroupId, name, friendlyURL, active_) values (620, 1, 618, 9, 618, 0, 0, '620', '', 1);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (621, 1, 620, 1, 0, 'classic', '01', 0);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (622, 1, 620, 0, 0, 'classic', '01', 0);

insert into Users_Groups values (618, 14);

insert into Users_Orgs (userId, organizationId) values (618, 17);
insert into Users_Orgs (userId, organizationId) values (618, 47);

insert into Users_Roles values (618, 13);

insert into User_ (userId, companyId, createDate, modifiedDate, defaultUser, contactId, password_, passwordEncrypted, passwordReset, screenName, emailAddress, greeting, loginDate, failedLoginAttempts, agreedToTermsOfUse, active_) values (623, 1, sysdate, sysdate, 0, 624, 'test', 0, 0, 'sfo8', 'test.sfo.8@liferay.com', 'Welcome Test SFO 8!', sysdate, 0, 1, 1);
insert into Contact_ (contactId, companyId, userId, userName, createDate, modifiedDate, accountId, parentContactId, firstName, middleName, lastName, male, birthday) values (624, 1, 2, 'Joe Bloggs', sysdate, sysdate, 7, 0, 'Test', '', 'SFO 8', 1, to_date('1970-01-01 00:00:00','YYYY-MM-DD HH24:MI:SS'));

insert into Group_ (groupId, companyId, creatorUserId, classNameId, classPK, parentGroupId, liveGroupId, name, friendlyURL, active_) values (625, 1, 623, 9, 623, 0, 0, '625', '', 1);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (626, 1, 625, 1, 0, 'classic', '01', 0);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (627, 1, 625, 0, 0, 'classic', '01', 0);

insert into Users_Groups values (623, 14);

insert into Users_Orgs (userId, organizationId) values (623, 17);
insert into Users_Orgs (userId, organizationId) values (623, 47);

insert into Users_Roles values (623, 13);

insert into User_ (userId, companyId, createDate, modifiedDate, defaultUser, contactId, password_, passwordEncrypted, passwordReset, screenName, emailAddress, greeting, loginDate, failedLoginAttempts, agreedToTermsOfUse, active_) values (628, 1, sysdate, sysdate, 0, 629, 'test', 0, 0, 'sfo9', 'test.sfo.9@liferay.com', 'Welcome Test SFO 9!', sysdate, 0, 1, 1);
insert into Contact_ (contactId, companyId, userId, userName, createDate, modifiedDate, accountId, parentContactId, firstName, middleName, lastName, male, birthday) values (629, 1, 2, 'Joe Bloggs', sysdate, sysdate, 7, 0, 'Test', '', 'SFO 9', 1, to_date('1970-01-01 00:00:00','YYYY-MM-DD HH24:MI:SS'));

insert into Group_ (groupId, companyId, creatorUserId, classNameId, classPK, parentGroupId, liveGroupId, name, friendlyURL, active_) values (630, 1, 628, 9, 628, 0, 0, '630', '', 1);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (631, 1, 630, 1, 0, 'classic', '01', 0);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (632, 1, 630, 0, 0, 'classic', '01', 0);

insert into Users_Groups values (628, 14);

insert into Users_Orgs (userId, organizationId) values (628, 17);
insert into Users_Orgs (userId, organizationId) values (628, 47);

insert into Users_Roles values (628, 13);

insert into User_ (userId, companyId, createDate, modifiedDate, defaultUser, contactId, password_, passwordEncrypted, passwordReset, screenName, emailAddress, greeting, loginDate, failedLoginAttempts, agreedToTermsOfUse, active_) values (633, 1, sysdate, sysdate, 0, 634, 'test', 0, 0, 'sfo10', 'test.sfo.10@liferay.com', 'Welcome Test SFO 10!', sysdate, 0, 1, 1);
insert into Contact_ (contactId, companyId, userId, userName, createDate, modifiedDate, accountId, parentContactId, firstName, middleName, lastName, male, birthday) values (634, 1, 2, 'Joe Bloggs', sysdate, sysdate, 7, 0, 'Test', '', 'SFO 10', 1, to_date('1970-01-01 00:00:00','YYYY-MM-DD HH24:MI:SS'));

insert into Group_ (groupId, companyId, creatorUserId, classNameId, classPK, parentGroupId, liveGroupId, name, friendlyURL, active_) values (635, 1, 633, 9, 633, 0, 0, '635', '', 1);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (636, 1, 635, 1, 0, 'classic', '01', 0);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (637, 1, 635, 0, 0, 'classic', '01', 0);

insert into Users_Groups values (633, 14);

insert into Users_Orgs (userId, organizationId) values (633, 17);
insert into Users_Orgs (userId, organizationId) values (633, 47);

insert into Users_Roles values (633, 13);

insert into User_ (userId, companyId, createDate, modifiedDate, defaultUser, contactId, password_, passwordEncrypted, passwordReset, screenName, emailAddress, greeting, loginDate, failedLoginAttempts, agreedToTermsOfUse, active_) values (638, 1, sysdate, sysdate, 0, 639, 'test', 0, 0, 'ord1', 'test.ord.1@liferay.com', 'Welcome Test ORD 1!', sysdate, 0, 1, 1);
insert into Contact_ (contactId, companyId, userId, userName, createDate, modifiedDate, accountId, parentContactId, firstName, middleName, lastName, male, birthday) values (639, 1, 2, 'Joe Bloggs', sysdate, sysdate, 7, 0, 'Test', '', 'ORD 1', 1, to_date('1970-01-01 00:00:00','YYYY-MM-DD HH24:MI:SS'));

insert into Group_ (groupId, companyId, creatorUserId, classNameId, classPK, parentGroupId, liveGroupId, name, friendlyURL, active_) values (640, 1, 638, 9, 638, 0, 0, '640', '', 1);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (641, 1, 640, 1, 0, 'classic', '01', 0);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (642, 1, 640, 0, 0, 'classic', '01', 0);

insert into Users_Groups values (638, 14);

insert into Users_Orgs (userId, organizationId) values (638, 17);
insert into Users_Orgs (userId, organizationId) values (638, 51);

insert into Users_Roles values (638, 13);

insert into User_ (userId, companyId, createDate, modifiedDate, defaultUser, contactId, password_, passwordEncrypted, passwordReset, screenName, emailAddress, greeting, loginDate, failedLoginAttempts, agreedToTermsOfUse, active_) values (643, 1, sysdate, sysdate, 0, 644, 'test', 0, 0, 'ord2', 'test.ord.2@liferay.com', 'Welcome Test ORD 2!', sysdate, 0, 1, 1);
insert into Contact_ (contactId, companyId, userId, userName, createDate, modifiedDate, accountId, parentContactId, firstName, middleName, lastName, male, birthday) values (644, 1, 2, 'Joe Bloggs', sysdate, sysdate, 7, 0, 'Test', '', 'ORD 2', 1, to_date('1970-01-01 00:00:00','YYYY-MM-DD HH24:MI:SS'));

insert into Group_ (groupId, companyId, creatorUserId, classNameId, classPK, parentGroupId, liveGroupId, name, friendlyURL, active_) values (645, 1, 643, 9, 643, 0, 0, '645', '', 1);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (646, 1, 645, 1, 0, 'classic', '01', 0);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (647, 1, 645, 0, 0, 'classic', '01', 0);

insert into Users_Groups values (643, 14);

insert into Users_Orgs (userId, organizationId) values (643, 17);
insert into Users_Orgs (userId, organizationId) values (643, 51);

insert into Users_Roles values (643, 13);

insert into User_ (userId, companyId, createDate, modifiedDate, defaultUser, contactId, password_, passwordEncrypted, passwordReset, screenName, emailAddress, greeting, loginDate, failedLoginAttempts, agreedToTermsOfUse, active_) values (648, 1, sysdate, sysdate, 0, 649, 'test', 0, 0, 'ord3', 'test.ord.3@liferay.com', 'Welcome Test ORD 3!', sysdate, 0, 1, 1);
insert into Contact_ (contactId, companyId, userId, userName, createDate, modifiedDate, accountId, parentContactId, firstName, middleName, lastName, male, birthday) values (649, 1, 2, 'Joe Bloggs', sysdate, sysdate, 7, 0, 'Test', '', 'ORD 3', 1, to_date('1970-01-01 00:00:00','YYYY-MM-DD HH24:MI:SS'));

insert into Group_ (groupId, companyId, creatorUserId, classNameId, classPK, parentGroupId, liveGroupId, name, friendlyURL, active_) values (650, 1, 648, 9, 648, 0, 0, '650', '', 1);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (651, 1, 650, 1, 0, 'classic', '01', 0);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (652, 1, 650, 0, 0, 'classic', '01', 0);

insert into Users_Groups values (648, 14);

insert into Users_Orgs (userId, organizationId) values (648, 17);
insert into Users_Orgs (userId, organizationId) values (648, 51);

insert into Users_Roles values (648, 13);

insert into User_ (userId, companyId, createDate, modifiedDate, defaultUser, contactId, password_, passwordEncrypted, passwordReset, screenName, emailAddress, greeting, loginDate, failedLoginAttempts, agreedToTermsOfUse, active_) values (653, 1, sysdate, sysdate, 0, 654, 'test', 0, 0, 'ord4', 'test.ord.4@liferay.com', 'Welcome Test ORD 4!', sysdate, 0, 1, 1);
insert into Contact_ (contactId, companyId, userId, userName, createDate, modifiedDate, accountId, parentContactId, firstName, middleName, lastName, male, birthday) values (654, 1, 2, 'Joe Bloggs', sysdate, sysdate, 7, 0, 'Test', '', 'ORD 4', 1, to_date('1970-01-01 00:00:00','YYYY-MM-DD HH24:MI:SS'));

insert into Group_ (groupId, companyId, creatorUserId, classNameId, classPK, parentGroupId, liveGroupId, name, friendlyURL, active_) values (655, 1, 653, 9, 653, 0, 0, '655', '', 1);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (656, 1, 655, 1, 0, 'classic', '01', 0);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (657, 1, 655, 0, 0, 'classic', '01', 0);

insert into Users_Groups values (653, 14);

insert into Users_Orgs (userId, organizationId) values (653, 17);
insert into Users_Orgs (userId, organizationId) values (653, 51);

insert into Users_Roles values (653, 13);

insert into User_ (userId, companyId, createDate, modifiedDate, defaultUser, contactId, password_, passwordEncrypted, passwordReset, screenName, emailAddress, greeting, loginDate, failedLoginAttempts, agreedToTermsOfUse, active_) values (658, 1, sysdate, sysdate, 0, 659, 'test', 0, 0, 'ord5', 'test.ord.5@liferay.com', 'Welcome Test ORD 5!', sysdate, 0, 1, 1);
insert into Contact_ (contactId, companyId, userId, userName, createDate, modifiedDate, accountId, parentContactId, firstName, middleName, lastName, male, birthday) values (659, 1, 2, 'Joe Bloggs', sysdate, sysdate, 7, 0, 'Test', '', 'ORD 5', 1, to_date('1970-01-01 00:00:00','YYYY-MM-DD HH24:MI:SS'));

insert into Group_ (groupId, companyId, creatorUserId, classNameId, classPK, parentGroupId, liveGroupId, name, friendlyURL, active_) values (660, 1, 658, 9, 658, 0, 0, '660', '', 1);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (661, 1, 660, 1, 0, 'classic', '01', 0);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (662, 1, 660, 0, 0, 'classic', '01', 0);

insert into Users_Groups values (658, 14);

insert into Users_Orgs (userId, organizationId) values (658, 17);
insert into Users_Orgs (userId, organizationId) values (658, 51);

insert into Users_Roles values (658, 13);

insert into User_ (userId, companyId, createDate, modifiedDate, defaultUser, contactId, password_, passwordEncrypted, passwordReset, screenName, emailAddress, greeting, loginDate, failedLoginAttempts, agreedToTermsOfUse, active_) values (663, 1, sysdate, sysdate, 0, 664, 'test', 0, 0, 'ord6', 'test.ord.6@liferay.com', 'Welcome Test ORD 6!', sysdate, 0, 1, 1);
insert into Contact_ (contactId, companyId, userId, userName, createDate, modifiedDate, accountId, parentContactId, firstName, middleName, lastName, male, birthday) values (664, 1, 2, 'Joe Bloggs', sysdate, sysdate, 7, 0, 'Test', '', 'ORD 6', 1, to_date('1970-01-01 00:00:00','YYYY-MM-DD HH24:MI:SS'));

insert into Group_ (groupId, companyId, creatorUserId, classNameId, classPK, parentGroupId, liveGroupId, name, friendlyURL, active_) values (665, 1, 663, 9, 663, 0, 0, '665', '', 1);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (666, 1, 665, 1, 0, 'classic', '01', 0);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (667, 1, 665, 0, 0, 'classic', '01', 0);

insert into Users_Groups values (663, 14);

insert into Users_Orgs (userId, organizationId) values (663, 17);
insert into Users_Orgs (userId, organizationId) values (663, 51);

insert into Users_Roles values (663, 13);

insert into User_ (userId, companyId, createDate, modifiedDate, defaultUser, contactId, password_, passwordEncrypted, passwordReset, screenName, emailAddress, greeting, loginDate, failedLoginAttempts, agreedToTermsOfUse, active_) values (668, 1, sysdate, sysdate, 0, 669, 'test', 0, 0, 'ord7', 'test.ord.7@liferay.com', 'Welcome Test ORD 7!', sysdate, 0, 1, 1);
insert into Contact_ (contactId, companyId, userId, userName, createDate, modifiedDate, accountId, parentContactId, firstName, middleName, lastName, male, birthday) values (669, 1, 2, 'Joe Bloggs', sysdate, sysdate, 7, 0, 'Test', '', 'ORD 7', 1, to_date('1970-01-01 00:00:00','YYYY-MM-DD HH24:MI:SS'));

insert into Group_ (groupId, companyId, creatorUserId, classNameId, classPK, parentGroupId, liveGroupId, name, friendlyURL, active_) values (670, 1, 668, 9, 668, 0, 0, '670', '', 1);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (671, 1, 670, 1, 0, 'classic', '01', 0);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (672, 1, 670, 0, 0, 'classic', '01', 0);

insert into Users_Groups values (668, 14);

insert into Users_Orgs (userId, organizationId) values (668, 17);
insert into Users_Orgs (userId, organizationId) values (668, 51);

insert into Users_Roles values (668, 13);

insert into User_ (userId, companyId, createDate, modifiedDate, defaultUser, contactId, password_, passwordEncrypted, passwordReset, screenName, emailAddress, greeting, loginDate, failedLoginAttempts, agreedToTermsOfUse, active_) values (673, 1, sysdate, sysdate, 0, 674, 'test', 0, 0, 'ord8', 'test.ord.8@liferay.com', 'Welcome Test ORD 8!', sysdate, 0, 1, 1);
insert into Contact_ (contactId, companyId, userId, userName, createDate, modifiedDate, accountId, parentContactId, firstName, middleName, lastName, male, birthday) values (674, 1, 2, 'Joe Bloggs', sysdate, sysdate, 7, 0, 'Test', '', 'ORD 8', 1, to_date('1970-01-01 00:00:00','YYYY-MM-DD HH24:MI:SS'));

insert into Group_ (groupId, companyId, creatorUserId, classNameId, classPK, parentGroupId, liveGroupId, name, friendlyURL, active_) values (675, 1, 673, 9, 673, 0, 0, '675', '', 1);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (676, 1, 675, 1, 0, 'classic', '01', 0);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (677, 1, 675, 0, 0, 'classic', '01', 0);

insert into Users_Groups values (673, 14);

insert into Users_Orgs (userId, organizationId) values (673, 17);
insert into Users_Orgs (userId, organizationId) values (673, 51);

insert into Users_Roles values (673, 13);

insert into User_ (userId, companyId, createDate, modifiedDate, defaultUser, contactId, password_, passwordEncrypted, passwordReset, screenName, emailAddress, greeting, loginDate, failedLoginAttempts, agreedToTermsOfUse, active_) values (678, 1, sysdate, sysdate, 0, 679, 'test', 0, 0, 'ord9', 'test.ord.9@liferay.com', 'Welcome Test ORD 9!', sysdate, 0, 1, 1);
insert into Contact_ (contactId, companyId, userId, userName, createDate, modifiedDate, accountId, parentContactId, firstName, middleName, lastName, male, birthday) values (679, 1, 2, 'Joe Bloggs', sysdate, sysdate, 7, 0, 'Test', '', 'ORD 9', 1, to_date('1970-01-01 00:00:00','YYYY-MM-DD HH24:MI:SS'));

insert into Group_ (groupId, companyId, creatorUserId, classNameId, classPK, parentGroupId, liveGroupId, name, friendlyURL, active_) values (680, 1, 678, 9, 678, 0, 0, '680', '', 1);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (681, 1, 680, 1, 0, 'classic', '01', 0);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (682, 1, 680, 0, 0, 'classic', '01', 0);

insert into Users_Groups values (678, 14);

insert into Users_Orgs (userId, organizationId) values (678, 17);
insert into Users_Orgs (userId, organizationId) values (678, 51);

insert into Users_Roles values (678, 13);

insert into User_ (userId, companyId, createDate, modifiedDate, defaultUser, contactId, password_, passwordEncrypted, passwordReset, screenName, emailAddress, greeting, loginDate, failedLoginAttempts, agreedToTermsOfUse, active_) values (683, 1, sysdate, sysdate, 0, 684, 'test', 0, 0, 'ord10', 'test.ord.10@liferay.com', 'Welcome Test ORD 10!', sysdate, 0, 1, 1);
insert into Contact_ (contactId, companyId, userId, userName, createDate, modifiedDate, accountId, parentContactId, firstName, middleName, lastName, male, birthday) values (684, 1, 2, 'Joe Bloggs', sysdate, sysdate, 7, 0, 'Test', '', 'ORD 10', 1, to_date('1970-01-01 00:00:00','YYYY-MM-DD HH24:MI:SS'));

insert into Group_ (groupId, companyId, creatorUserId, classNameId, classPK, parentGroupId, liveGroupId, name, friendlyURL, active_) values (685, 1, 683, 9, 683, 0, 0, '685', '', 1);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (686, 1, 685, 1, 0, 'classic', '01', 0);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (687, 1, 685, 0, 0, 'classic', '01', 0);

insert into Users_Groups values (683, 14);

insert into Users_Orgs (userId, organizationId) values (683, 17);
insert into Users_Orgs (userId, organizationId) values (683, 51);

insert into Users_Roles values (683, 13);

insert into User_ (userId, companyId, createDate, modifiedDate, defaultUser, contactId, password_, passwordEncrypted, passwordReset, screenName, emailAddress, greeting, loginDate, failedLoginAttempts, agreedToTermsOfUse, active_) values (688, 1, sysdate, sysdate, 0, 689, 'test', 0, 0, 'nyc1', 'test.nyc.1@liferay.com', 'Welcome Test NYC 1!', sysdate, 0, 1, 1);
insert into Contact_ (contactId, companyId, userId, userName, createDate, modifiedDate, accountId, parentContactId, firstName, middleName, lastName, male, birthday) values (689, 1, 2, 'Joe Bloggs', sysdate, sysdate, 7, 0, 'Test', '', 'NYC 1', 1, to_date('1970-01-01 00:00:00','YYYY-MM-DD HH24:MI:SS'));

insert into Group_ (groupId, companyId, creatorUserId, classNameId, classPK, parentGroupId, liveGroupId, name, friendlyURL, active_) values (690, 1, 688, 9, 688, 0, 0, '690', '', 1);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (691, 1, 690, 1, 0, 'classic', '01', 0);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (692, 1, 690, 0, 0, 'classic', '01', 0);

insert into Users_Groups values (688, 14);

insert into Users_Orgs (userId, organizationId) values (688, 17);
insert into Users_Orgs (userId, organizationId) values (688, 55);

insert into Users_Roles values (688, 13);

insert into User_ (userId, companyId, createDate, modifiedDate, defaultUser, contactId, password_, passwordEncrypted, passwordReset, screenName, emailAddress, greeting, loginDate, failedLoginAttempts, agreedToTermsOfUse, active_) values (693, 1, sysdate, sysdate, 0, 694, 'test', 0, 0, 'nyc2', 'test.nyc.2@liferay.com', 'Welcome Test NYC 2!', sysdate, 0, 1, 1);
insert into Contact_ (contactId, companyId, userId, userName, createDate, modifiedDate, accountId, parentContactId, firstName, middleName, lastName, male, birthday) values (694, 1, 2, 'Joe Bloggs', sysdate, sysdate, 7, 0, 'Test', '', 'NYC 2', 1, to_date('1970-01-01 00:00:00','YYYY-MM-DD HH24:MI:SS'));

insert into Group_ (groupId, companyId, creatorUserId, classNameId, classPK, parentGroupId, liveGroupId, name, friendlyURL, active_) values (695, 1, 693, 9, 693, 0, 0, '695', '', 1);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (696, 1, 695, 1, 0, 'classic', '01', 0);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (697, 1, 695, 0, 0, 'classic', '01', 0);

insert into Users_Groups values (693, 14);

insert into Users_Orgs (userId, organizationId) values (693, 17);
insert into Users_Orgs (userId, organizationId) values (693, 55);

insert into Users_Roles values (693, 13);

insert into User_ (userId, companyId, createDate, modifiedDate, defaultUser, contactId, password_, passwordEncrypted, passwordReset, screenName, emailAddress, greeting, loginDate, failedLoginAttempts, agreedToTermsOfUse, active_) values (698, 1, sysdate, sysdate, 0, 699, 'test', 0, 0, 'nyc3', 'test.nyc.3@liferay.com', 'Welcome Test NYC 3!', sysdate, 0, 1, 1);
insert into Contact_ (contactId, companyId, userId, userName, createDate, modifiedDate, accountId, parentContactId, firstName, middleName, lastName, male, birthday) values (699, 1, 2, 'Joe Bloggs', sysdate, sysdate, 7, 0, 'Test', '', 'NYC 3', 1, to_date('1970-01-01 00:00:00','YYYY-MM-DD HH24:MI:SS'));

insert into Group_ (groupId, companyId, creatorUserId, classNameId, classPK, parentGroupId, liveGroupId, name, friendlyURL, active_) values (700, 1, 698, 9, 698, 0, 0, '700', '', 1);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (701, 1, 700, 1, 0, 'classic', '01', 0);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (702, 1, 700, 0, 0, 'classic', '01', 0);

insert into Users_Groups values (698, 14);

insert into Users_Orgs (userId, organizationId) values (698, 17);
insert into Users_Orgs (userId, organizationId) values (698, 55);

insert into Users_Roles values (698, 13);

insert into User_ (userId, companyId, createDate, modifiedDate, defaultUser, contactId, password_, passwordEncrypted, passwordReset, screenName, emailAddress, greeting, loginDate, failedLoginAttempts, agreedToTermsOfUse, active_) values (703, 1, sysdate, sysdate, 0, 704, 'test', 0, 0, 'nyc4', 'test.nyc.4@liferay.com', 'Welcome Test NYC 4!', sysdate, 0, 1, 1);
insert into Contact_ (contactId, companyId, userId, userName, createDate, modifiedDate, accountId, parentContactId, firstName, middleName, lastName, male, birthday) values (704, 1, 2, 'Joe Bloggs', sysdate, sysdate, 7, 0, 'Test', '', 'NYC 4', 1, to_date('1970-01-01 00:00:00','YYYY-MM-DD HH24:MI:SS'));

insert into Group_ (groupId, companyId, creatorUserId, classNameId, classPK, parentGroupId, liveGroupId, name, friendlyURL, active_) values (705, 1, 703, 9, 703, 0, 0, '705', '', 1);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (706, 1, 705, 1, 0, 'classic', '01', 0);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (707, 1, 705, 0, 0, 'classic', '01', 0);

insert into Users_Groups values (703, 14);

insert into Users_Orgs (userId, organizationId) values (703, 17);
insert into Users_Orgs (userId, organizationId) values (703, 55);

insert into Users_Roles values (703, 13);

insert into User_ (userId, companyId, createDate, modifiedDate, defaultUser, contactId, password_, passwordEncrypted, passwordReset, screenName, emailAddress, greeting, loginDate, failedLoginAttempts, agreedToTermsOfUse, active_) values (708, 1, sysdate, sysdate, 0, 709, 'test', 0, 0, 'nyc5', 'test.nyc.5@liferay.com', 'Welcome Test NYC 5!', sysdate, 0, 1, 1);
insert into Contact_ (contactId, companyId, userId, userName, createDate, modifiedDate, accountId, parentContactId, firstName, middleName, lastName, male, birthday) values (709, 1, 2, 'Joe Bloggs', sysdate, sysdate, 7, 0, 'Test', '', 'NYC 5', 1, to_date('1970-01-01 00:00:00','YYYY-MM-DD HH24:MI:SS'));

insert into Group_ (groupId, companyId, creatorUserId, classNameId, classPK, parentGroupId, liveGroupId, name, friendlyURL, active_) values (710, 1, 708, 9, 708, 0, 0, '710', '', 1);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (711, 1, 710, 1, 0, 'classic', '01', 0);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (712, 1, 710, 0, 0, 'classic', '01', 0);

insert into Users_Groups values (708, 14);

insert into Users_Orgs (userId, organizationId) values (708, 17);
insert into Users_Orgs (userId, organizationId) values (708, 55);

insert into Users_Roles values (708, 13);

insert into User_ (userId, companyId, createDate, modifiedDate, defaultUser, contactId, password_, passwordEncrypted, passwordReset, screenName, emailAddress, greeting, loginDate, failedLoginAttempts, agreedToTermsOfUse, active_) values (713, 1, sysdate, sysdate, 0, 714, 'test', 0, 0, 'nyc6', 'test.nyc.6@liferay.com', 'Welcome Test NYC 6!', sysdate, 0, 1, 1);
insert into Contact_ (contactId, companyId, userId, userName, createDate, modifiedDate, accountId, parentContactId, firstName, middleName, lastName, male, birthday) values (714, 1, 2, 'Joe Bloggs', sysdate, sysdate, 7, 0, 'Test', '', 'NYC 6', 1, to_date('1970-01-01 00:00:00','YYYY-MM-DD HH24:MI:SS'));

insert into Group_ (groupId, companyId, creatorUserId, classNameId, classPK, parentGroupId, liveGroupId, name, friendlyURL, active_) values (715, 1, 713, 9, 713, 0, 0, '715', '', 1);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (716, 1, 715, 1, 0, 'classic', '01', 0);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (717, 1, 715, 0, 0, 'classic', '01', 0);

insert into Users_Groups values (713, 14);

insert into Users_Orgs (userId, organizationId) values (713, 17);
insert into Users_Orgs (userId, organizationId) values (713, 55);

insert into Users_Roles values (713, 13);

insert into User_ (userId, companyId, createDate, modifiedDate, defaultUser, contactId, password_, passwordEncrypted, passwordReset, screenName, emailAddress, greeting, loginDate, failedLoginAttempts, agreedToTermsOfUse, active_) values (718, 1, sysdate, sysdate, 0, 719, 'test', 0, 0, 'nyc7', 'test.nyc.7@liferay.com', 'Welcome Test NYC 7!', sysdate, 0, 1, 1);
insert into Contact_ (contactId, companyId, userId, userName, createDate, modifiedDate, accountId, parentContactId, firstName, middleName, lastName, male, birthday) values (719, 1, 2, 'Joe Bloggs', sysdate, sysdate, 7, 0, 'Test', '', 'NYC 7', 1, to_date('1970-01-01 00:00:00','YYYY-MM-DD HH24:MI:SS'));

insert into Group_ (groupId, companyId, creatorUserId, classNameId, classPK, parentGroupId, liveGroupId, name, friendlyURL, active_) values (720, 1, 718, 9, 718, 0, 0, '720', '', 1);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (721, 1, 720, 1, 0, 'classic', '01', 0);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (722, 1, 720, 0, 0, 'classic', '01', 0);

insert into Users_Groups values (718, 14);

insert into Users_Orgs (userId, organizationId) values (718, 17);
insert into Users_Orgs (userId, organizationId) values (718, 55);

insert into Users_Roles values (718, 13);

insert into User_ (userId, companyId, createDate, modifiedDate, defaultUser, contactId, password_, passwordEncrypted, passwordReset, screenName, emailAddress, greeting, loginDate, failedLoginAttempts, agreedToTermsOfUse, active_) values (723, 1, sysdate, sysdate, 0, 724, 'test', 0, 0, 'nyc8', 'test.nyc.8@liferay.com', 'Welcome Test NYC 8!', sysdate, 0, 1, 1);
insert into Contact_ (contactId, companyId, userId, userName, createDate, modifiedDate, accountId, parentContactId, firstName, middleName, lastName, male, birthday) values (724, 1, 2, 'Joe Bloggs', sysdate, sysdate, 7, 0, 'Test', '', 'NYC 8', 1, to_date('1970-01-01 00:00:00','YYYY-MM-DD HH24:MI:SS'));

insert into Group_ (groupId, companyId, creatorUserId, classNameId, classPK, parentGroupId, liveGroupId, name, friendlyURL, active_) values (725, 1, 723, 9, 723, 0, 0, '725', '', 1);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (726, 1, 725, 1, 0, 'classic', '01', 0);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (727, 1, 725, 0, 0, 'classic', '01', 0);

insert into Users_Groups values (723, 14);

insert into Users_Orgs (userId, organizationId) values (723, 17);
insert into Users_Orgs (userId, organizationId) values (723, 55);

insert into Users_Roles values (723, 13);

insert into User_ (userId, companyId, createDate, modifiedDate, defaultUser, contactId, password_, passwordEncrypted, passwordReset, screenName, emailAddress, greeting, loginDate, failedLoginAttempts, agreedToTermsOfUse, active_) values (728, 1, sysdate, sysdate, 0, 729, 'test', 0, 0, 'nyc9', 'test.nyc.9@liferay.com', 'Welcome Test NYC 9!', sysdate, 0, 1, 1);
insert into Contact_ (contactId, companyId, userId, userName, createDate, modifiedDate, accountId, parentContactId, firstName, middleName, lastName, male, birthday) values (729, 1, 2, 'Joe Bloggs', sysdate, sysdate, 7, 0, 'Test', '', 'NYC 9', 1, to_date('1970-01-01 00:00:00','YYYY-MM-DD HH24:MI:SS'));

insert into Group_ (groupId, companyId, creatorUserId, classNameId, classPK, parentGroupId, liveGroupId, name, friendlyURL, active_) values (730, 1, 728, 9, 728, 0, 0, '730', '', 1);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (731, 1, 730, 1, 0, 'classic', '01', 0);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (732, 1, 730, 0, 0, 'classic', '01', 0);

insert into Users_Groups values (728, 14);

insert into Users_Orgs (userId, organizationId) values (728, 17);
insert into Users_Orgs (userId, organizationId) values (728, 55);

insert into Users_Roles values (728, 13);

insert into User_ (userId, companyId, createDate, modifiedDate, defaultUser, contactId, password_, passwordEncrypted, passwordReset, screenName, emailAddress, greeting, loginDate, failedLoginAttempts, agreedToTermsOfUse, active_) values (733, 1, sysdate, sysdate, 0, 734, 'test', 0, 0, 'nyc10', 'test.nyc.10@liferay.com', 'Welcome Test NYC 10!', sysdate, 0, 1, 1);
insert into Contact_ (contactId, companyId, userId, userName, createDate, modifiedDate, accountId, parentContactId, firstName, middleName, lastName, male, birthday) values (734, 1, 2, 'Joe Bloggs', sysdate, sysdate, 7, 0, 'Test', '', 'NYC 10', 1, to_date('1970-01-01 00:00:00','YYYY-MM-DD HH24:MI:SS'));

insert into Group_ (groupId, companyId, creatorUserId, classNameId, classPK, parentGroupId, liveGroupId, name, friendlyURL, active_) values (735, 1, 733, 9, 733, 0, 0, '735', '', 1);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (736, 1, 735, 1, 0, 'classic', '01', 0);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (737, 1, 735, 0, 0, 'classic', '01', 0);

insert into Users_Groups values (733, 14);

insert into Users_Orgs (userId, organizationId) values (733, 17);
insert into Users_Orgs (userId, organizationId) values (733, 55);

insert into Users_Roles values (733, 13);

insert into User_ (userId, companyId, createDate, modifiedDate, defaultUser, contactId, password_, passwordEncrypted, passwordReset, screenName, emailAddress, greeting, loginDate, failedLoginAttempts, agreedToTermsOfUse, active_) values (738, 1, sysdate, sysdate, 0, 739, 'test', 0, 0, 'gru1', 'test.gru.1@liferay.com', 'Welcome Test GRU 1!', sysdate, 0, 1, 1);
insert into Contact_ (contactId, companyId, userId, userName, createDate, modifiedDate, accountId, parentContactId, firstName, middleName, lastName, male, birthday) values (739, 1, 2, 'Joe Bloggs', sysdate, sysdate, 7, 0, 'Test', '', 'GRU 1', 1, to_date('1970-01-01 00:00:00','YYYY-MM-DD HH24:MI:SS'));

insert into Group_ (groupId, companyId, creatorUserId, classNameId, classPK, parentGroupId, liveGroupId, name, friendlyURL, active_) values (740, 1, 738, 9, 738, 0, 0, '740', '', 1);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (741, 1, 740, 1, 0, 'classic', '01', 0);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (742, 1, 740, 0, 0, 'classic', '01', 0);

insert into Users_Groups values (738, 14);

insert into Users_Orgs (userId, organizationId) values (738, 17);
insert into Users_Orgs (userId, organizationId) values (738, 59);

insert into Users_Roles values (738, 13);

insert into User_ (userId, companyId, createDate, modifiedDate, defaultUser, contactId, password_, passwordEncrypted, passwordReset, screenName, emailAddress, greeting, loginDate, failedLoginAttempts, agreedToTermsOfUse, active_) values (743, 1, sysdate, sysdate, 0, 744, 'test', 0, 0, 'gru2', 'test.gru.2@liferay.com', 'Welcome Test GRU 2!', sysdate, 0, 1, 1);
insert into Contact_ (contactId, companyId, userId, userName, createDate, modifiedDate, accountId, parentContactId, firstName, middleName, lastName, male, birthday) values (744, 1, 2, 'Joe Bloggs', sysdate, sysdate, 7, 0, 'Test', '', 'GRU 2', 1, to_date('1970-01-01 00:00:00','YYYY-MM-DD HH24:MI:SS'));

insert into Group_ (groupId, companyId, creatorUserId, classNameId, classPK, parentGroupId, liveGroupId, name, friendlyURL, active_) values (745, 1, 743, 9, 743, 0, 0, '745', '', 1);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (746, 1, 745, 1, 0, 'classic', '01', 0);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (747, 1, 745, 0, 0, 'classic', '01', 0);

insert into Users_Groups values (743, 14);

insert into Users_Orgs (userId, organizationId) values (743, 17);
insert into Users_Orgs (userId, organizationId) values (743, 59);

insert into Users_Roles values (743, 13);

insert into User_ (userId, companyId, createDate, modifiedDate, defaultUser, contactId, password_, passwordEncrypted, passwordReset, screenName, emailAddress, greeting, loginDate, failedLoginAttempts, agreedToTermsOfUse, active_) values (748, 1, sysdate, sysdate, 0, 749, 'test', 0, 0, 'gru3', 'test.gru.3@liferay.com', 'Welcome Test GRU 3!', sysdate, 0, 1, 1);
insert into Contact_ (contactId, companyId, userId, userName, createDate, modifiedDate, accountId, parentContactId, firstName, middleName, lastName, male, birthday) values (749, 1, 2, 'Joe Bloggs', sysdate, sysdate, 7, 0, 'Test', '', 'GRU 3', 1, to_date('1970-01-01 00:00:00','YYYY-MM-DD HH24:MI:SS'));

insert into Group_ (groupId, companyId, creatorUserId, classNameId, classPK, parentGroupId, liveGroupId, name, friendlyURL, active_) values (750, 1, 748, 9, 748, 0, 0, '750', '', 1);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (751, 1, 750, 1, 0, 'classic', '01', 0);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (752, 1, 750, 0, 0, 'classic', '01', 0);

insert into Users_Groups values (748, 14);

insert into Users_Orgs (userId, organizationId) values (748, 17);
insert into Users_Orgs (userId, organizationId) values (748, 59);

insert into Users_Roles values (748, 13);

insert into User_ (userId, companyId, createDate, modifiedDate, defaultUser, contactId, password_, passwordEncrypted, passwordReset, screenName, emailAddress, greeting, loginDate, failedLoginAttempts, agreedToTermsOfUse, active_) values (753, 1, sysdate, sysdate, 0, 754, 'test', 0, 0, 'gru4', 'test.gru.4@liferay.com', 'Welcome Test GRU 4!', sysdate, 0, 1, 1);
insert into Contact_ (contactId, companyId, userId, userName, createDate, modifiedDate, accountId, parentContactId, firstName, middleName, lastName, male, birthday) values (754, 1, 2, 'Joe Bloggs', sysdate, sysdate, 7, 0, 'Test', '', 'GRU 4', 1, to_date('1970-01-01 00:00:00','YYYY-MM-DD HH24:MI:SS'));

insert into Group_ (groupId, companyId, creatorUserId, classNameId, classPK, parentGroupId, liveGroupId, name, friendlyURL, active_) values (755, 1, 753, 9, 753, 0, 0, '755', '', 1);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (756, 1, 755, 1, 0, 'classic', '01', 0);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (757, 1, 755, 0, 0, 'classic', '01', 0);

insert into Users_Groups values (753, 14);

insert into Users_Orgs (userId, organizationId) values (753, 17);
insert into Users_Orgs (userId, organizationId) values (753, 59);

insert into Users_Roles values (753, 13);

insert into User_ (userId, companyId, createDate, modifiedDate, defaultUser, contactId, password_, passwordEncrypted, passwordReset, screenName, emailAddress, greeting, loginDate, failedLoginAttempts, agreedToTermsOfUse, active_) values (758, 1, sysdate, sysdate, 0, 759, 'test', 0, 0, 'gru5', 'test.gru.5@liferay.com', 'Welcome Test GRU 5!', sysdate, 0, 1, 1);
insert into Contact_ (contactId, companyId, userId, userName, createDate, modifiedDate, accountId, parentContactId, firstName, middleName, lastName, male, birthday) values (759, 1, 2, 'Joe Bloggs', sysdate, sysdate, 7, 0, 'Test', '', 'GRU 5', 1, to_date('1970-01-01 00:00:00','YYYY-MM-DD HH24:MI:SS'));

insert into Group_ (groupId, companyId, creatorUserId, classNameId, classPK, parentGroupId, liveGroupId, name, friendlyURL, active_) values (760, 1, 758, 9, 758, 0, 0, '760', '', 1);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (761, 1, 760, 1, 0, 'classic', '01', 0);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (762, 1, 760, 0, 0, 'classic', '01', 0);

insert into Users_Groups values (758, 14);

insert into Users_Orgs (userId, organizationId) values (758, 17);
insert into Users_Orgs (userId, organizationId) values (758, 59);

insert into Users_Roles values (758, 13);

insert into User_ (userId, companyId, createDate, modifiedDate, defaultUser, contactId, password_, passwordEncrypted, passwordReset, screenName, emailAddress, greeting, loginDate, failedLoginAttempts, agreedToTermsOfUse, active_) values (763, 1, sysdate, sysdate, 0, 764, 'test', 0, 0, 'gru6', 'test.gru.6@liferay.com', 'Welcome Test GRU 6!', sysdate, 0, 1, 1);
insert into Contact_ (contactId, companyId, userId, userName, createDate, modifiedDate, accountId, parentContactId, firstName, middleName, lastName, male, birthday) values (764, 1, 2, 'Joe Bloggs', sysdate, sysdate, 7, 0, 'Test', '', 'GRU 6', 1, to_date('1970-01-01 00:00:00','YYYY-MM-DD HH24:MI:SS'));

insert into Group_ (groupId, companyId, creatorUserId, classNameId, classPK, parentGroupId, liveGroupId, name, friendlyURL, active_) values (765, 1, 763, 9, 763, 0, 0, '765', '', 1);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (766, 1, 765, 1, 0, 'classic', '01', 0);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (767, 1, 765, 0, 0, 'classic', '01', 0);

insert into Users_Groups values (763, 14);

insert into Users_Orgs (userId, organizationId) values (763, 17);
insert into Users_Orgs (userId, organizationId) values (763, 59);

insert into Users_Roles values (763, 13);

insert into User_ (userId, companyId, createDate, modifiedDate, defaultUser, contactId, password_, passwordEncrypted, passwordReset, screenName, emailAddress, greeting, loginDate, failedLoginAttempts, agreedToTermsOfUse, active_) values (768, 1, sysdate, sysdate, 0, 769, 'test', 0, 0, 'gru7', 'test.gru.7@liferay.com', 'Welcome Test GRU 7!', sysdate, 0, 1, 1);
insert into Contact_ (contactId, companyId, userId, userName, createDate, modifiedDate, accountId, parentContactId, firstName, middleName, lastName, male, birthday) values (769, 1, 2, 'Joe Bloggs', sysdate, sysdate, 7, 0, 'Test', '', 'GRU 7', 1, to_date('1970-01-01 00:00:00','YYYY-MM-DD HH24:MI:SS'));

insert into Group_ (groupId, companyId, creatorUserId, classNameId, classPK, parentGroupId, liveGroupId, name, friendlyURL, active_) values (770, 1, 768, 9, 768, 0, 0, '770', '', 1);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (771, 1, 770, 1, 0, 'classic', '01', 0);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (772, 1, 770, 0, 0, 'classic', '01', 0);

insert into Users_Groups values (768, 14);

insert into Users_Orgs (userId, organizationId) values (768, 17);
insert into Users_Orgs (userId, organizationId) values (768, 59);

insert into Users_Roles values (768, 13);

insert into User_ (userId, companyId, createDate, modifiedDate, defaultUser, contactId, password_, passwordEncrypted, passwordReset, screenName, emailAddress, greeting, loginDate, failedLoginAttempts, agreedToTermsOfUse, active_) values (773, 1, sysdate, sysdate, 0, 774, 'test', 0, 0, 'gru8', 'test.gru.8@liferay.com', 'Welcome Test GRU 8!', sysdate, 0, 1, 1);
insert into Contact_ (contactId, companyId, userId, userName, createDate, modifiedDate, accountId, parentContactId, firstName, middleName, lastName, male, birthday) values (774, 1, 2, 'Joe Bloggs', sysdate, sysdate, 7, 0, 'Test', '', 'GRU 8', 1, to_date('1970-01-01 00:00:00','YYYY-MM-DD HH24:MI:SS'));

insert into Group_ (groupId, companyId, creatorUserId, classNameId, classPK, parentGroupId, liveGroupId, name, friendlyURL, active_) values (775, 1, 773, 9, 773, 0, 0, '775', '', 1);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (776, 1, 775, 1, 0, 'classic', '01', 0);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (777, 1, 775, 0, 0, 'classic', '01', 0);

insert into Users_Groups values (773, 14);

insert into Users_Orgs (userId, organizationId) values (773, 17);
insert into Users_Orgs (userId, organizationId) values (773, 59);

insert into Users_Roles values (773, 13);

insert into User_ (userId, companyId, createDate, modifiedDate, defaultUser, contactId, password_, passwordEncrypted, passwordReset, screenName, emailAddress, greeting, loginDate, failedLoginAttempts, agreedToTermsOfUse, active_) values (778, 1, sysdate, sysdate, 0, 779, 'test', 0, 0, 'gru9', 'test.gru.9@liferay.com', 'Welcome Test GRU 9!', sysdate, 0, 1, 1);
insert into Contact_ (contactId, companyId, userId, userName, createDate, modifiedDate, accountId, parentContactId, firstName, middleName, lastName, male, birthday) values (779, 1, 2, 'Joe Bloggs', sysdate, sysdate, 7, 0, 'Test', '', 'GRU 9', 1, to_date('1970-01-01 00:00:00','YYYY-MM-DD HH24:MI:SS'));

insert into Group_ (groupId, companyId, creatorUserId, classNameId, classPK, parentGroupId, liveGroupId, name, friendlyURL, active_) values (780, 1, 778, 9, 778, 0, 0, '780', '', 1);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (781, 1, 780, 1, 0, 'classic', '01', 0);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (782, 1, 780, 0, 0, 'classic', '01', 0);

insert into Users_Groups values (778, 14);

insert into Users_Orgs (userId, organizationId) values (778, 17);
insert into Users_Orgs (userId, organizationId) values (778, 59);

insert into Users_Roles values (778, 13);

insert into User_ (userId, companyId, createDate, modifiedDate, defaultUser, contactId, password_, passwordEncrypted, passwordReset, screenName, emailAddress, greeting, loginDate, failedLoginAttempts, agreedToTermsOfUse, active_) values (783, 1, sysdate, sysdate, 0, 784, 'test', 0, 0, 'gru10', 'test.gru.10@liferay.com', 'Welcome Test GRU 10!', sysdate, 0, 1, 1);
insert into Contact_ (contactId, companyId, userId, userName, createDate, modifiedDate, accountId, parentContactId, firstName, middleName, lastName, male, birthday) values (784, 1, 2, 'Joe Bloggs', sysdate, sysdate, 7, 0, 'Test', '', 'GRU 10', 1, to_date('1970-01-01 00:00:00','YYYY-MM-DD HH24:MI:SS'));

insert into Group_ (groupId, companyId, creatorUserId, classNameId, classPK, parentGroupId, liveGroupId, name, friendlyURL, active_) values (785, 1, 783, 9, 783, 0, 0, '785', '', 1);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (786, 1, 785, 1, 0, 'classic', '01', 0);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (787, 1, 785, 0, 0, 'classic', '01', 0);

insert into Users_Groups values (783, 14);

insert into Users_Orgs (userId, organizationId) values (783, 17);
insert into Users_Orgs (userId, organizationId) values (783, 59);

insert into Users_Roles values (783, 13);

insert into User_ (userId, companyId, createDate, modifiedDate, defaultUser, contactId, password_, passwordEncrypted, passwordReset, screenName, emailAddress, greeting, loginDate, failedLoginAttempts, agreedToTermsOfUse, active_) values (788, 1, sysdate, sysdate, 0, 789, 'test', 0, 0, 'fra1', 'test.fra.1@liferay.com', 'Welcome Test FRA 1!', sysdate, 0, 1, 1);
insert into Contact_ (contactId, companyId, userId, userName, createDate, modifiedDate, accountId, parentContactId, firstName, middleName, lastName, male, birthday) values (789, 1, 2, 'Joe Bloggs', sysdate, sysdate, 7, 0, 'Test', '', 'FRA 1', 1, to_date('1970-01-01 00:00:00','YYYY-MM-DD HH24:MI:SS'));

insert into Group_ (groupId, companyId, creatorUserId, classNameId, classPK, parentGroupId, liveGroupId, name, friendlyURL, active_) values (790, 1, 788, 9, 788, 0, 0, '790', '', 1);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (791, 1, 790, 1, 0, 'classic', '01', 0);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (792, 1, 790, 0, 0, 'classic', '01', 0);

insert into Users_Groups values (788, 14);

insert into Users_Orgs (userId, organizationId) values (788, 17);
insert into Users_Orgs (userId, organizationId) values (788, 63);

insert into Users_Roles values (788, 13);

insert into User_ (userId, companyId, createDate, modifiedDate, defaultUser, contactId, password_, passwordEncrypted, passwordReset, screenName, emailAddress, greeting, loginDate, failedLoginAttempts, agreedToTermsOfUse, active_) values (793, 1, sysdate, sysdate, 0, 794, 'test', 0, 0, 'fra2', 'test.fra.2@liferay.com', 'Welcome Test FRA 2!', sysdate, 0, 1, 1);
insert into Contact_ (contactId, companyId, userId, userName, createDate, modifiedDate, accountId, parentContactId, firstName, middleName, lastName, male, birthday) values (794, 1, 2, 'Joe Bloggs', sysdate, sysdate, 7, 0, 'Test', '', 'FRA 2', 1, to_date('1970-01-01 00:00:00','YYYY-MM-DD HH24:MI:SS'));

insert into Group_ (groupId, companyId, creatorUserId, classNameId, classPK, parentGroupId, liveGroupId, name, friendlyURL, active_) values (795, 1, 793, 9, 793, 0, 0, '795', '', 1);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (796, 1, 795, 1, 0, 'classic', '01', 0);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (797, 1, 795, 0, 0, 'classic', '01', 0);

insert into Users_Groups values (793, 14);

insert into Users_Orgs (userId, organizationId) values (793, 17);
insert into Users_Orgs (userId, organizationId) values (793, 63);

insert into Users_Roles values (793, 13);

insert into User_ (userId, companyId, createDate, modifiedDate, defaultUser, contactId, password_, passwordEncrypted, passwordReset, screenName, emailAddress, greeting, loginDate, failedLoginAttempts, agreedToTermsOfUse, active_) values (798, 1, sysdate, sysdate, 0, 799, 'test', 0, 0, 'fra3', 'test.fra.3@liferay.com', 'Welcome Test FRA 3!', sysdate, 0, 1, 1);
insert into Contact_ (contactId, companyId, userId, userName, createDate, modifiedDate, accountId, parentContactId, firstName, middleName, lastName, male, birthday) values (799, 1, 2, 'Joe Bloggs', sysdate, sysdate, 7, 0, 'Test', '', 'FRA 3', 1, to_date('1970-01-01 00:00:00','YYYY-MM-DD HH24:MI:SS'));

insert into Group_ (groupId, companyId, creatorUserId, classNameId, classPK, parentGroupId, liveGroupId, name, friendlyURL, active_) values (800, 1, 798, 9, 798, 0, 0, '800', '', 1);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (801, 1, 800, 1, 0, 'classic', '01', 0);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (802, 1, 800, 0, 0, 'classic', '01', 0);

insert into Users_Groups values (798, 14);

insert into Users_Orgs (userId, organizationId) values (798, 17);
insert into Users_Orgs (userId, organizationId) values (798, 63);

insert into Users_Roles values (798, 13);

insert into User_ (userId, companyId, createDate, modifiedDate, defaultUser, contactId, password_, passwordEncrypted, passwordReset, screenName, emailAddress, greeting, loginDate, failedLoginAttempts, agreedToTermsOfUse, active_) values (803, 1, sysdate, sysdate, 0, 804, 'test', 0, 0, 'fra4', 'test.fra.4@liferay.com', 'Welcome Test FRA 4!', sysdate, 0, 1, 1);
insert into Contact_ (contactId, companyId, userId, userName, createDate, modifiedDate, accountId, parentContactId, firstName, middleName, lastName, male, birthday) values (804, 1, 2, 'Joe Bloggs', sysdate, sysdate, 7, 0, 'Test', '', 'FRA 4', 1, to_date('1970-01-01 00:00:00','YYYY-MM-DD HH24:MI:SS'));

insert into Group_ (groupId, companyId, creatorUserId, classNameId, classPK, parentGroupId, liveGroupId, name, friendlyURL, active_) values (805, 1, 803, 9, 803, 0, 0, '805', '', 1);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (806, 1, 805, 1, 0, 'classic', '01', 0);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (807, 1, 805, 0, 0, 'classic', '01', 0);

insert into Users_Groups values (803, 14);

insert into Users_Orgs (userId, organizationId) values (803, 17);
insert into Users_Orgs (userId, organizationId) values (803, 63);

insert into Users_Roles values (803, 13);

insert into User_ (userId, companyId, createDate, modifiedDate, defaultUser, contactId, password_, passwordEncrypted, passwordReset, screenName, emailAddress, greeting, loginDate, failedLoginAttempts, agreedToTermsOfUse, active_) values (808, 1, sysdate, sysdate, 0, 809, 'test', 0, 0, 'fra5', 'test.fra.5@liferay.com', 'Welcome Test FRA 5!', sysdate, 0, 1, 1);
insert into Contact_ (contactId, companyId, userId, userName, createDate, modifiedDate, accountId, parentContactId, firstName, middleName, lastName, male, birthday) values (809, 1, 2, 'Joe Bloggs', sysdate, sysdate, 7, 0, 'Test', '', 'FRA 5', 1, to_date('1970-01-01 00:00:00','YYYY-MM-DD HH24:MI:SS'));

insert into Group_ (groupId, companyId, creatorUserId, classNameId, classPK, parentGroupId, liveGroupId, name, friendlyURL, active_) values (810, 1, 808, 9, 808, 0, 0, '810', '', 1);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (811, 1, 810, 1, 0, 'classic', '01', 0);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (812, 1, 810, 0, 0, 'classic', '01', 0);

insert into Users_Groups values (808, 14);

insert into Users_Orgs (userId, organizationId) values (808, 17);
insert into Users_Orgs (userId, organizationId) values (808, 63);

insert into Users_Roles values (808, 13);

insert into User_ (userId, companyId, createDate, modifiedDate, defaultUser, contactId, password_, passwordEncrypted, passwordReset, screenName, emailAddress, greeting, loginDate, failedLoginAttempts, agreedToTermsOfUse, active_) values (813, 1, sysdate, sysdate, 0, 814, 'test', 0, 0, 'fra6', 'test.fra.6@liferay.com', 'Welcome Test FRA 6!', sysdate, 0, 1, 1);
insert into Contact_ (contactId, companyId, userId, userName, createDate, modifiedDate, accountId, parentContactId, firstName, middleName, lastName, male, birthday) values (814, 1, 2, 'Joe Bloggs', sysdate, sysdate, 7, 0, 'Test', '', 'FRA 6', 1, to_date('1970-01-01 00:00:00','YYYY-MM-DD HH24:MI:SS'));

insert into Group_ (groupId, companyId, creatorUserId, classNameId, classPK, parentGroupId, liveGroupId, name, friendlyURL, active_) values (815, 1, 813, 9, 813, 0, 0, '815', '', 1);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (816, 1, 815, 1, 0, 'classic', '01', 0);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (817, 1, 815, 0, 0, 'classic', '01', 0);

insert into Users_Groups values (813, 14);

insert into Users_Orgs (userId, organizationId) values (813, 17);
insert into Users_Orgs (userId, organizationId) values (813, 63);

insert into Users_Roles values (813, 13);

insert into User_ (userId, companyId, createDate, modifiedDate, defaultUser, contactId, password_, passwordEncrypted, passwordReset, screenName, emailAddress, greeting, loginDate, failedLoginAttempts, agreedToTermsOfUse, active_) values (818, 1, sysdate, sysdate, 0, 819, 'test', 0, 0, 'fra7', 'test.fra.7@liferay.com', 'Welcome Test FRA 7!', sysdate, 0, 1, 1);
insert into Contact_ (contactId, companyId, userId, userName, createDate, modifiedDate, accountId, parentContactId, firstName, middleName, lastName, male, birthday) values (819, 1, 2, 'Joe Bloggs', sysdate, sysdate, 7, 0, 'Test', '', 'FRA 7', 1, to_date('1970-01-01 00:00:00','YYYY-MM-DD HH24:MI:SS'));

insert into Group_ (groupId, companyId, creatorUserId, classNameId, classPK, parentGroupId, liveGroupId, name, friendlyURL, active_) values (820, 1, 818, 9, 818, 0, 0, '820', '', 1);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (821, 1, 820, 1, 0, 'classic', '01', 0);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (822, 1, 820, 0, 0, 'classic', '01', 0);

insert into Users_Groups values (818, 14);

insert into Users_Orgs (userId, organizationId) values (818, 17);
insert into Users_Orgs (userId, organizationId) values (818, 63);

insert into Users_Roles values (818, 13);

insert into User_ (userId, companyId, createDate, modifiedDate, defaultUser, contactId, password_, passwordEncrypted, passwordReset, screenName, emailAddress, greeting, loginDate, failedLoginAttempts, agreedToTermsOfUse, active_) values (823, 1, sysdate, sysdate, 0, 824, 'test', 0, 0, 'fra8', 'test.fra.8@liferay.com', 'Welcome Test FRA 8!', sysdate, 0, 1, 1);
insert into Contact_ (contactId, companyId, userId, userName, createDate, modifiedDate, accountId, parentContactId, firstName, middleName, lastName, male, birthday) values (824, 1, 2, 'Joe Bloggs', sysdate, sysdate, 7, 0, 'Test', '', 'FRA 8', 1, to_date('1970-01-01 00:00:00','YYYY-MM-DD HH24:MI:SS'));

insert into Group_ (groupId, companyId, creatorUserId, classNameId, classPK, parentGroupId, liveGroupId, name, friendlyURL, active_) values (825, 1, 823, 9, 823, 0, 0, '825', '', 1);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (826, 1, 825, 1, 0, 'classic', '01', 0);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (827, 1, 825, 0, 0, 'classic', '01', 0);

insert into Users_Groups values (823, 14);

insert into Users_Orgs (userId, organizationId) values (823, 17);
insert into Users_Orgs (userId, organizationId) values (823, 63);

insert into Users_Roles values (823, 13);

insert into User_ (userId, companyId, createDate, modifiedDate, defaultUser, contactId, password_, passwordEncrypted, passwordReset, screenName, emailAddress, greeting, loginDate, failedLoginAttempts, agreedToTermsOfUse, active_) values (828, 1, sysdate, sysdate, 0, 829, 'test', 0, 0, 'fra9', 'test.fra.9@liferay.com', 'Welcome Test FRA 9!', sysdate, 0, 1, 1);
insert into Contact_ (contactId, companyId, userId, userName, createDate, modifiedDate, accountId, parentContactId, firstName, middleName, lastName, male, birthday) values (829, 1, 2, 'Joe Bloggs', sysdate, sysdate, 7, 0, 'Test', '', 'FRA 9', 1, to_date('1970-01-01 00:00:00','YYYY-MM-DD HH24:MI:SS'));

insert into Group_ (groupId, companyId, creatorUserId, classNameId, classPK, parentGroupId, liveGroupId, name, friendlyURL, active_) values (830, 1, 828, 9, 828, 0, 0, '830', '', 1);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (831, 1, 830, 1, 0, 'classic', '01', 0);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (832, 1, 830, 0, 0, 'classic', '01', 0);

insert into Users_Groups values (828, 14);

insert into Users_Orgs (userId, organizationId) values (828, 17);
insert into Users_Orgs (userId, organizationId) values (828, 63);

insert into Users_Roles values (828, 13);

insert into User_ (userId, companyId, createDate, modifiedDate, defaultUser, contactId, password_, passwordEncrypted, passwordReset, screenName, emailAddress, greeting, loginDate, failedLoginAttempts, agreedToTermsOfUse, active_) values (833, 1, sysdate, sysdate, 0, 834, 'test', 0, 0, 'fra10', 'test.fra.10@liferay.com', 'Welcome Test FRA 10!', sysdate, 0, 1, 1);
insert into Contact_ (contactId, companyId, userId, userName, createDate, modifiedDate, accountId, parentContactId, firstName, middleName, lastName, male, birthday) values (834, 1, 2, 'Joe Bloggs', sysdate, sysdate, 7, 0, 'Test', '', 'FRA 10', 1, to_date('1970-01-01 00:00:00','YYYY-MM-DD HH24:MI:SS'));

insert into Group_ (groupId, companyId, creatorUserId, classNameId, classPK, parentGroupId, liveGroupId, name, friendlyURL, active_) values (835, 1, 833, 9, 833, 0, 0, '835', '', 1);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (836, 1, 835, 1, 0, 'classic', '01', 0);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (837, 1, 835, 0, 0, 'classic', '01', 0);

insert into Users_Groups values (833, 14);

insert into Users_Orgs (userId, organizationId) values (833, 17);
insert into Users_Orgs (userId, organizationId) values (833, 63);

insert into Users_Roles values (833, 13);

insert into User_ (userId, companyId, createDate, modifiedDate, defaultUser, contactId, password_, passwordEncrypted, passwordReset, screenName, emailAddress, greeting, loginDate, failedLoginAttempts, agreedToTermsOfUse, active_) values (838, 1, sysdate, sysdate, 0, 839, 'test', 0, 0, 'mad1', 'test.mad.1@liferay.com', 'Welcome Test MAD 1!', sysdate, 0, 1, 1);
insert into Contact_ (contactId, companyId, userId, userName, createDate, modifiedDate, accountId, parentContactId, firstName, middleName, lastName, male, birthday) values (839, 1, 2, 'Joe Bloggs', sysdate, sysdate, 7, 0, 'Test', '', 'MAD 1', 1, to_date('1970-01-01 00:00:00','YYYY-MM-DD HH24:MI:SS'));

insert into Group_ (groupId, companyId, creatorUserId, classNameId, classPK, parentGroupId, liveGroupId, name, friendlyURL, active_) values (840, 1, 838, 9, 838, 0, 0, '840', '', 1);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (841, 1, 840, 1, 0, 'classic', '01', 0);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (842, 1, 840, 0, 0, 'classic', '01', 0);

insert into Users_Groups values (838, 14);

insert into Users_Orgs (userId, organizationId) values (838, 17);
insert into Users_Orgs (userId, organizationId) values (838, 67);

insert into Users_Roles values (838, 13);

insert into User_ (userId, companyId, createDate, modifiedDate, defaultUser, contactId, password_, passwordEncrypted, passwordReset, screenName, emailAddress, greeting, loginDate, failedLoginAttempts, agreedToTermsOfUse, active_) values (843, 1, sysdate, sysdate, 0, 844, 'test', 0, 0, 'mad2', 'test.mad.2@liferay.com', 'Welcome Test MAD 2!', sysdate, 0, 1, 1);
insert into Contact_ (contactId, companyId, userId, userName, createDate, modifiedDate, accountId, parentContactId, firstName, middleName, lastName, male, birthday) values (844, 1, 2, 'Joe Bloggs', sysdate, sysdate, 7, 0, 'Test', '', 'MAD 2', 1, to_date('1970-01-01 00:00:00','YYYY-MM-DD HH24:MI:SS'));

insert into Group_ (groupId, companyId, creatorUserId, classNameId, classPK, parentGroupId, liveGroupId, name, friendlyURL, active_) values (845, 1, 843, 9, 843, 0, 0, '845', '', 1);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (846, 1, 845, 1, 0, 'classic', '01', 0);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (847, 1, 845, 0, 0, 'classic', '01', 0);

insert into Users_Groups values (843, 14);

insert into Users_Orgs (userId, organizationId) values (843, 17);
insert into Users_Orgs (userId, organizationId) values (843, 67);

insert into Users_Roles values (843, 13);

insert into User_ (userId, companyId, createDate, modifiedDate, defaultUser, contactId, password_, passwordEncrypted, passwordReset, screenName, emailAddress, greeting, loginDate, failedLoginAttempts, agreedToTermsOfUse, active_) values (848, 1, sysdate, sysdate, 0, 849, 'test', 0, 0, 'mad3', 'test.mad.3@liferay.com', 'Welcome Test MAD 3!', sysdate, 0, 1, 1);
insert into Contact_ (contactId, companyId, userId, userName, createDate, modifiedDate, accountId, parentContactId, firstName, middleName, lastName, male, birthday) values (849, 1, 2, 'Joe Bloggs', sysdate, sysdate, 7, 0, 'Test', '', 'MAD 3', 1, to_date('1970-01-01 00:00:00','YYYY-MM-DD HH24:MI:SS'));

insert into Group_ (groupId, companyId, creatorUserId, classNameId, classPK, parentGroupId, liveGroupId, name, friendlyURL, active_) values (850, 1, 848, 9, 848, 0, 0, '850', '', 1);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (851, 1, 850, 1, 0, 'classic', '01', 0);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (852, 1, 850, 0, 0, 'classic', '01', 0);

insert into Users_Groups values (848, 14);

insert into Users_Orgs (userId, organizationId) values (848, 17);
insert into Users_Orgs (userId, organizationId) values (848, 67);

insert into Users_Roles values (848, 13);

insert into User_ (userId, companyId, createDate, modifiedDate, defaultUser, contactId, password_, passwordEncrypted, passwordReset, screenName, emailAddress, greeting, loginDate, failedLoginAttempts, agreedToTermsOfUse, active_) values (853, 1, sysdate, sysdate, 0, 854, 'test', 0, 0, 'mad4', 'test.mad.4@liferay.com', 'Welcome Test MAD 4!', sysdate, 0, 1, 1);
insert into Contact_ (contactId, companyId, userId, userName, createDate, modifiedDate, accountId, parentContactId, firstName, middleName, lastName, male, birthday) values (854, 1, 2, 'Joe Bloggs', sysdate, sysdate, 7, 0, 'Test', '', 'MAD 4', 1, to_date('1970-01-01 00:00:00','YYYY-MM-DD HH24:MI:SS'));

insert into Group_ (groupId, companyId, creatorUserId, classNameId, classPK, parentGroupId, liveGroupId, name, friendlyURL, active_) values (855, 1, 853, 9, 853, 0, 0, '855', '', 1);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (856, 1, 855, 1, 0, 'classic', '01', 0);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (857, 1, 855, 0, 0, 'classic', '01', 0);

insert into Users_Groups values (853, 14);

insert into Users_Orgs (userId, organizationId) values (853, 17);
insert into Users_Orgs (userId, organizationId) values (853, 67);

insert into Users_Roles values (853, 13);

insert into User_ (userId, companyId, createDate, modifiedDate, defaultUser, contactId, password_, passwordEncrypted, passwordReset, screenName, emailAddress, greeting, loginDate, failedLoginAttempts, agreedToTermsOfUse, active_) values (858, 1, sysdate, sysdate, 0, 859, 'test', 0, 0, 'mad5', 'test.mad.5@liferay.com', 'Welcome Test MAD 5!', sysdate, 0, 1, 1);
insert into Contact_ (contactId, companyId, userId, userName, createDate, modifiedDate, accountId, parentContactId, firstName, middleName, lastName, male, birthday) values (859, 1, 2, 'Joe Bloggs', sysdate, sysdate, 7, 0, 'Test', '', 'MAD 5', 1, to_date('1970-01-01 00:00:00','YYYY-MM-DD HH24:MI:SS'));

insert into Group_ (groupId, companyId, creatorUserId, classNameId, classPK, parentGroupId, liveGroupId, name, friendlyURL, active_) values (860, 1, 858, 9, 858, 0, 0, '860', '', 1);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (861, 1, 860, 1, 0, 'classic', '01', 0);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (862, 1, 860, 0, 0, 'classic', '01', 0);

insert into Users_Groups values (858, 14);

insert into Users_Orgs (userId, organizationId) values (858, 17);
insert into Users_Orgs (userId, organizationId) values (858, 67);

insert into Users_Roles values (858, 13);

insert into User_ (userId, companyId, createDate, modifiedDate, defaultUser, contactId, password_, passwordEncrypted, passwordReset, screenName, emailAddress, greeting, loginDate, failedLoginAttempts, agreedToTermsOfUse, active_) values (863, 1, sysdate, sysdate, 0, 864, 'test', 0, 0, 'mad6', 'test.mad.6@liferay.com', 'Welcome Test MAD 6!', sysdate, 0, 1, 1);
insert into Contact_ (contactId, companyId, userId, userName, createDate, modifiedDate, accountId, parentContactId, firstName, middleName, lastName, male, birthday) values (864, 1, 2, 'Joe Bloggs', sysdate, sysdate, 7, 0, 'Test', '', 'MAD 6', 1, to_date('1970-01-01 00:00:00','YYYY-MM-DD HH24:MI:SS'));

insert into Group_ (groupId, companyId, creatorUserId, classNameId, classPK, parentGroupId, liveGroupId, name, friendlyURL, active_) values (865, 1, 863, 9, 863, 0, 0, '865', '', 1);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (866, 1, 865, 1, 0, 'classic', '01', 0);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (867, 1, 865, 0, 0, 'classic', '01', 0);

insert into Users_Groups values (863, 14);

insert into Users_Orgs (userId, organizationId) values (863, 17);
insert into Users_Orgs (userId, organizationId) values (863, 67);

insert into Users_Roles values (863, 13);

insert into User_ (userId, companyId, createDate, modifiedDate, defaultUser, contactId, password_, passwordEncrypted, passwordReset, screenName, emailAddress, greeting, loginDate, failedLoginAttempts, agreedToTermsOfUse, active_) values (868, 1, sysdate, sysdate, 0, 869, 'test', 0, 0, 'mad7', 'test.mad.7@liferay.com', 'Welcome Test MAD 7!', sysdate, 0, 1, 1);
insert into Contact_ (contactId, companyId, userId, userName, createDate, modifiedDate, accountId, parentContactId, firstName, middleName, lastName, male, birthday) values (869, 1, 2, 'Joe Bloggs', sysdate, sysdate, 7, 0, 'Test', '', 'MAD 7', 1, to_date('1970-01-01 00:00:00','YYYY-MM-DD HH24:MI:SS'));

insert into Group_ (groupId, companyId, creatorUserId, classNameId, classPK, parentGroupId, liveGroupId, name, friendlyURL, active_) values (870, 1, 868, 9, 868, 0, 0, '870', '', 1);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (871, 1, 870, 1, 0, 'classic', '01', 0);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (872, 1, 870, 0, 0, 'classic', '01', 0);

insert into Users_Groups values (868, 14);

insert into Users_Orgs (userId, organizationId) values (868, 17);
insert into Users_Orgs (userId, organizationId) values (868, 67);

insert into Users_Roles values (868, 13);

insert into User_ (userId, companyId, createDate, modifiedDate, defaultUser, contactId, password_, passwordEncrypted, passwordReset, screenName, emailAddress, greeting, loginDate, failedLoginAttempts, agreedToTermsOfUse, active_) values (873, 1, sysdate, sysdate, 0, 874, 'test', 0, 0, 'mad8', 'test.mad.8@liferay.com', 'Welcome Test MAD 8!', sysdate, 0, 1, 1);
insert into Contact_ (contactId, companyId, userId, userName, createDate, modifiedDate, accountId, parentContactId, firstName, middleName, lastName, male, birthday) values (874, 1, 2, 'Joe Bloggs', sysdate, sysdate, 7, 0, 'Test', '', 'MAD 8', 1, to_date('1970-01-01 00:00:00','YYYY-MM-DD HH24:MI:SS'));

insert into Group_ (groupId, companyId, creatorUserId, classNameId, classPK, parentGroupId, liveGroupId, name, friendlyURL, active_) values (875, 1, 873, 9, 873, 0, 0, '875', '', 1);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (876, 1, 875, 1, 0, 'classic', '01', 0);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (877, 1, 875, 0, 0, 'classic', '01', 0);

insert into Users_Groups values (873, 14);

insert into Users_Orgs (userId, organizationId) values (873, 17);
insert into Users_Orgs (userId, organizationId) values (873, 67);

insert into Users_Roles values (873, 13);

insert into User_ (userId, companyId, createDate, modifiedDate, defaultUser, contactId, password_, passwordEncrypted, passwordReset, screenName, emailAddress, greeting, loginDate, failedLoginAttempts, agreedToTermsOfUse, active_) values (878, 1, sysdate, sysdate, 0, 879, 'test', 0, 0, 'mad9', 'test.mad.9@liferay.com', 'Welcome Test MAD 9!', sysdate, 0, 1, 1);
insert into Contact_ (contactId, companyId, userId, userName, createDate, modifiedDate, accountId, parentContactId, firstName, middleName, lastName, male, birthday) values (879, 1, 2, 'Joe Bloggs', sysdate, sysdate, 7, 0, 'Test', '', 'MAD 9', 1, to_date('1970-01-01 00:00:00','YYYY-MM-DD HH24:MI:SS'));

insert into Group_ (groupId, companyId, creatorUserId, classNameId, classPK, parentGroupId, liveGroupId, name, friendlyURL, active_) values (880, 1, 878, 9, 878, 0, 0, '880', '', 1);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (881, 1, 880, 1, 0, 'classic', '01', 0);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (882, 1, 880, 0, 0, 'classic', '01', 0);

insert into Users_Groups values (878, 14);

insert into Users_Orgs (userId, organizationId) values (878, 17);
insert into Users_Orgs (userId, organizationId) values (878, 67);

insert into Users_Roles values (878, 13);

insert into User_ (userId, companyId, createDate, modifiedDate, defaultUser, contactId, password_, passwordEncrypted, passwordReset, screenName, emailAddress, greeting, loginDate, failedLoginAttempts, agreedToTermsOfUse, active_) values (883, 1, sysdate, sysdate, 0, 884, 'test', 0, 0, 'mad10', 'test.mad.10@liferay.com', 'Welcome Test MAD 10!', sysdate, 0, 1, 1);
insert into Contact_ (contactId, companyId, userId, userName, createDate, modifiedDate, accountId, parentContactId, firstName, middleName, lastName, male, birthday) values (884, 1, 2, 'Joe Bloggs', sysdate, sysdate, 7, 0, 'Test', '', 'MAD 10', 1, to_date('1970-01-01 00:00:00','YYYY-MM-DD HH24:MI:SS'));

insert into Group_ (groupId, companyId, creatorUserId, classNameId, classPK, parentGroupId, liveGroupId, name, friendlyURL, active_) values (885, 1, 883, 9, 883, 0, 0, '885', '', 1);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (886, 1, 885, 1, 0, 'classic', '01', 0);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (887, 1, 885, 0, 0, 'classic', '01', 0);

insert into Users_Groups values (883, 14);

insert into Users_Orgs (userId, organizationId) values (883, 17);
insert into Users_Orgs (userId, organizationId) values (883, 67);

insert into Users_Roles values (883, 13);

insert into User_ (userId, companyId, createDate, modifiedDate, defaultUser, contactId, password_, passwordEncrypted, passwordReset, screenName, emailAddress, greeting, loginDate, failedLoginAttempts, agreedToTermsOfUse, active_) values (888, 1, sysdate, sysdate, 0, 889, 'test', 0, 0, 'dlc1', 'test.dlc.1@liferay.com', 'Welcome Test DLC 1!', sysdate, 0, 1, 1);
insert into Contact_ (contactId, companyId, userId, userName, createDate, modifiedDate, accountId, parentContactId, firstName, middleName, lastName, male, birthday) values (889, 1, 2, 'Joe Bloggs', sysdate, sysdate, 7, 0, 'Test', '', 'DLC 1', 1, to_date('1970-01-01 00:00:00','YYYY-MM-DD HH24:MI:SS'));

insert into Group_ (groupId, companyId, creatorUserId, classNameId, classPK, parentGroupId, liveGroupId, name, friendlyURL, active_) values (890, 1, 888, 9, 888, 0, 0, '890', '', 1);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (891, 1, 890, 1, 0, 'classic', '01', 0);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (892, 1, 890, 0, 0, 'classic', '01', 0);

insert into Users_Groups values (888, 14);

insert into Users_Orgs (userId, organizationId) values (888, 17);
insert into Users_Orgs (userId, organizationId) values (888, 71);

insert into Users_Roles values (888, 13);

insert into User_ (userId, companyId, createDate, modifiedDate, defaultUser, contactId, password_, passwordEncrypted, passwordReset, screenName, emailAddress, greeting, loginDate, failedLoginAttempts, agreedToTermsOfUse, active_) values (893, 1, sysdate, sysdate, 0, 894, 'test', 0, 0, 'dlc2', 'test.dlc.2@liferay.com', 'Welcome Test DLC 2!', sysdate, 0, 1, 1);
insert into Contact_ (contactId, companyId, userId, userName, createDate, modifiedDate, accountId, parentContactId, firstName, middleName, lastName, male, birthday) values (894, 1, 2, 'Joe Bloggs', sysdate, sysdate, 7, 0, 'Test', '', 'DLC 2', 1, to_date('1970-01-01 00:00:00','YYYY-MM-DD HH24:MI:SS'));

insert into Group_ (groupId, companyId, creatorUserId, classNameId, classPK, parentGroupId, liveGroupId, name, friendlyURL, active_) values (895, 1, 893, 9, 893, 0, 0, '895', '', 1);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (896, 1, 895, 1, 0, 'classic', '01', 0);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (897, 1, 895, 0, 0, 'classic', '01', 0);

insert into Users_Groups values (893, 14);

insert into Users_Orgs (userId, organizationId) values (893, 17);
insert into Users_Orgs (userId, organizationId) values (893, 71);

insert into Users_Roles values (893, 13);

insert into User_ (userId, companyId, createDate, modifiedDate, defaultUser, contactId, password_, passwordEncrypted, passwordReset, screenName, emailAddress, greeting, loginDate, failedLoginAttempts, agreedToTermsOfUse, active_) values (898, 1, sysdate, sysdate, 0, 899, 'test', 0, 0, 'dlc3', 'test.dlc.3@liferay.com', 'Welcome Test DLC 3!', sysdate, 0, 1, 1);
insert into Contact_ (contactId, companyId, userId, userName, createDate, modifiedDate, accountId, parentContactId, firstName, middleName, lastName, male, birthday) values (899, 1, 2, 'Joe Bloggs', sysdate, sysdate, 7, 0, 'Test', '', 'DLC 3', 1, to_date('1970-01-01 00:00:00','YYYY-MM-DD HH24:MI:SS'));

insert into Group_ (groupId, companyId, creatorUserId, classNameId, classPK, parentGroupId, liveGroupId, name, friendlyURL, active_) values (900, 1, 898, 9, 898, 0, 0, '900', '', 1);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (901, 1, 900, 1, 0, 'classic', '01', 0);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (902, 1, 900, 0, 0, 'classic', '01', 0);

insert into Users_Groups values (898, 14);

insert into Users_Orgs (userId, organizationId) values (898, 17);
insert into Users_Orgs (userId, organizationId) values (898, 71);

insert into Users_Roles values (898, 13);

insert into User_ (userId, companyId, createDate, modifiedDate, defaultUser, contactId, password_, passwordEncrypted, passwordReset, screenName, emailAddress, greeting, loginDate, failedLoginAttempts, agreedToTermsOfUse, active_) values (903, 1, sysdate, sysdate, 0, 904, 'test', 0, 0, 'dlc4', 'test.dlc.4@liferay.com', 'Welcome Test DLC 4!', sysdate, 0, 1, 1);
insert into Contact_ (contactId, companyId, userId, userName, createDate, modifiedDate, accountId, parentContactId, firstName, middleName, lastName, male, birthday) values (904, 1, 2, 'Joe Bloggs', sysdate, sysdate, 7, 0, 'Test', '', 'DLC 4', 1, to_date('1970-01-01 00:00:00','YYYY-MM-DD HH24:MI:SS'));

insert into Group_ (groupId, companyId, creatorUserId, classNameId, classPK, parentGroupId, liveGroupId, name, friendlyURL, active_) values (905, 1, 903, 9, 903, 0, 0, '905', '', 1);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (906, 1, 905, 1, 0, 'classic', '01', 0);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (907, 1, 905, 0, 0, 'classic', '01', 0);

insert into Users_Groups values (903, 14);

insert into Users_Orgs (userId, organizationId) values (903, 17);
insert into Users_Orgs (userId, organizationId) values (903, 71);

insert into Users_Roles values (903, 13);

insert into User_ (userId, companyId, createDate, modifiedDate, defaultUser, contactId, password_, passwordEncrypted, passwordReset, screenName, emailAddress, greeting, loginDate, failedLoginAttempts, agreedToTermsOfUse, active_) values (908, 1, sysdate, sysdate, 0, 909, 'test', 0, 0, 'dlc5', 'test.dlc.5@liferay.com', 'Welcome Test DLC 5!', sysdate, 0, 1, 1);
insert into Contact_ (contactId, companyId, userId, userName, createDate, modifiedDate, accountId, parentContactId, firstName, middleName, lastName, male, birthday) values (909, 1, 2, 'Joe Bloggs', sysdate, sysdate, 7, 0, 'Test', '', 'DLC 5', 1, to_date('1970-01-01 00:00:00','YYYY-MM-DD HH24:MI:SS'));

insert into Group_ (groupId, companyId, creatorUserId, classNameId, classPK, parentGroupId, liveGroupId, name, friendlyURL, active_) values (910, 1, 908, 9, 908, 0, 0, '910', '', 1);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (911, 1, 910, 1, 0, 'classic', '01', 0);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (912, 1, 910, 0, 0, 'classic', '01', 0);

insert into Users_Groups values (908, 14);

insert into Users_Orgs (userId, organizationId) values (908, 17);
insert into Users_Orgs (userId, organizationId) values (908, 71);

insert into Users_Roles values (908, 13);

insert into User_ (userId, companyId, createDate, modifiedDate, defaultUser, contactId, password_, passwordEncrypted, passwordReset, screenName, emailAddress, greeting, loginDate, failedLoginAttempts, agreedToTermsOfUse, active_) values (913, 1, sysdate, sysdate, 0, 914, 'test', 0, 0, 'dlc6', 'test.dlc.6@liferay.com', 'Welcome Test DLC 6!', sysdate, 0, 1, 1);
insert into Contact_ (contactId, companyId, userId, userName, createDate, modifiedDate, accountId, parentContactId, firstName, middleName, lastName, male, birthday) values (914, 1, 2, 'Joe Bloggs', sysdate, sysdate, 7, 0, 'Test', '', 'DLC 6', 1, to_date('1970-01-01 00:00:00','YYYY-MM-DD HH24:MI:SS'));

insert into Group_ (groupId, companyId, creatorUserId, classNameId, classPK, parentGroupId, liveGroupId, name, friendlyURL, active_) values (915, 1, 913, 9, 913, 0, 0, '915', '', 1);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (916, 1, 915, 1, 0, 'classic', '01', 0);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (917, 1, 915, 0, 0, 'classic', '01', 0);

insert into Users_Groups values (913, 14);

insert into Users_Orgs (userId, organizationId) values (913, 17);
insert into Users_Orgs (userId, organizationId) values (913, 71);

insert into Users_Roles values (913, 13);

insert into User_ (userId, companyId, createDate, modifiedDate, defaultUser, contactId, password_, passwordEncrypted, passwordReset, screenName, emailAddress, greeting, loginDate, failedLoginAttempts, agreedToTermsOfUse, active_) values (918, 1, sysdate, sysdate, 0, 919, 'test', 0, 0, 'dlc7', 'test.dlc.7@liferay.com', 'Welcome Test DLC 7!', sysdate, 0, 1, 1);
insert into Contact_ (contactId, companyId, userId, userName, createDate, modifiedDate, accountId, parentContactId, firstName, middleName, lastName, male, birthday) values (919, 1, 2, 'Joe Bloggs', sysdate, sysdate, 7, 0, 'Test', '', 'DLC 7', 1, to_date('1970-01-01 00:00:00','YYYY-MM-DD HH24:MI:SS'));

insert into Group_ (groupId, companyId, creatorUserId, classNameId, classPK, parentGroupId, liveGroupId, name, friendlyURL, active_) values (920, 1, 918, 9, 918, 0, 0, '920', '', 1);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (921, 1, 920, 1, 0, 'classic', '01', 0);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (922, 1, 920, 0, 0, 'classic', '01', 0);

insert into Users_Groups values (918, 14);

insert into Users_Orgs (userId, organizationId) values (918, 17);
insert into Users_Orgs (userId, organizationId) values (918, 71);

insert into Users_Roles values (918, 13);

insert into User_ (userId, companyId, createDate, modifiedDate, defaultUser, contactId, password_, passwordEncrypted, passwordReset, screenName, emailAddress, greeting, loginDate, failedLoginAttempts, agreedToTermsOfUse, active_) values (923, 1, sysdate, sysdate, 0, 924, 'test', 0, 0, 'dlc8', 'test.dlc.8@liferay.com', 'Welcome Test DLC 8!', sysdate, 0, 1, 1);
insert into Contact_ (contactId, companyId, userId, userName, createDate, modifiedDate, accountId, parentContactId, firstName, middleName, lastName, male, birthday) values (924, 1, 2, 'Joe Bloggs', sysdate, sysdate, 7, 0, 'Test', '', 'DLC 8', 1, to_date('1970-01-01 00:00:00','YYYY-MM-DD HH24:MI:SS'));

insert into Group_ (groupId, companyId, creatorUserId, classNameId, classPK, parentGroupId, liveGroupId, name, friendlyURL, active_) values (925, 1, 923, 9, 923, 0, 0, '925', '', 1);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (926, 1, 925, 1, 0, 'classic', '01', 0);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (927, 1, 925, 0, 0, 'classic', '01', 0);

insert into Users_Groups values (923, 14);

insert into Users_Orgs (userId, organizationId) values (923, 17);
insert into Users_Orgs (userId, organizationId) values (923, 71);

insert into Users_Roles values (923, 13);

insert into User_ (userId, companyId, createDate, modifiedDate, defaultUser, contactId, password_, passwordEncrypted, passwordReset, screenName, emailAddress, greeting, loginDate, failedLoginAttempts, agreedToTermsOfUse, active_) values (928, 1, sysdate, sysdate, 0, 929, 'test', 0, 0, 'dlc9', 'test.dlc.9@liferay.com', 'Welcome Test DLC 9!', sysdate, 0, 1, 1);
insert into Contact_ (contactId, companyId, userId, userName, createDate, modifiedDate, accountId, parentContactId, firstName, middleName, lastName, male, birthday) values (929, 1, 2, 'Joe Bloggs', sysdate, sysdate, 7, 0, 'Test', '', 'DLC 9', 1, to_date('1970-01-01 00:00:00','YYYY-MM-DD HH24:MI:SS'));

insert into Group_ (groupId, companyId, creatorUserId, classNameId, classPK, parentGroupId, liveGroupId, name, friendlyURL, active_) values (930, 1, 928, 9, 928, 0, 0, '930', '', 1);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (931, 1, 930, 1, 0, 'classic', '01', 0);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (932, 1, 930, 0, 0, 'classic', '01', 0);

insert into Users_Groups values (928, 14);

insert into Users_Orgs (userId, organizationId) values (928, 17);
insert into Users_Orgs (userId, organizationId) values (928, 71);

insert into Users_Roles values (928, 13);

insert into User_ (userId, companyId, createDate, modifiedDate, defaultUser, contactId, password_, passwordEncrypted, passwordReset, screenName, emailAddress, greeting, loginDate, failedLoginAttempts, agreedToTermsOfUse, active_) values (933, 1, sysdate, sysdate, 0, 934, 'test', 0, 0, 'dlc10', 'test.dlc.10@liferay.com', 'Welcome Test DLC 10!', sysdate, 0, 1, 1);
insert into Contact_ (contactId, companyId, userId, userName, createDate, modifiedDate, accountId, parentContactId, firstName, middleName, lastName, male, birthday) values (934, 1, 2, 'Joe Bloggs', sysdate, sysdate, 7, 0, 'Test', '', 'DLC 10', 1, to_date('1970-01-01 00:00:00','YYYY-MM-DD HH24:MI:SS'));

insert into Group_ (groupId, companyId, creatorUserId, classNameId, classPK, parentGroupId, liveGroupId, name, friendlyURL, active_) values (935, 1, 933, 9, 933, 0, 0, '935', '', 1);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (936, 1, 935, 1, 0, 'classic', '01', 0);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (937, 1, 935, 0, 0, 'classic', '01', 0);

insert into Users_Groups values (933, 14);

insert into Users_Orgs (userId, organizationId) values (933, 17);
insert into Users_Orgs (userId, organizationId) values (933, 71);

insert into Users_Roles values (933, 13);

insert into User_ (userId, companyId, createDate, modifiedDate, defaultUser, contactId, password_, passwordEncrypted, passwordReset, screenName, emailAddress, greeting, loginDate, failedLoginAttempts, agreedToTermsOfUse, active_) values (938, 1, sysdate, sysdate, 0, 939, 'test', 0, 0, 'hkg1', 'test.hkg.1@liferay.com', 'Welcome Test HKG 1!', sysdate, 0, 1, 1);
insert into Contact_ (contactId, companyId, userId, userName, createDate, modifiedDate, accountId, parentContactId, firstName, middleName, lastName, male, birthday) values (939, 1, 2, 'Joe Bloggs', sysdate, sysdate, 7, 0, 'Test', '', 'HKG 1', 1, to_date('1970-01-01 00:00:00','YYYY-MM-DD HH24:MI:SS'));

insert into Group_ (groupId, companyId, creatorUserId, classNameId, classPK, parentGroupId, liveGroupId, name, friendlyURL, active_) values (940, 1, 938, 9, 938, 0, 0, '940', '', 1);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (941, 1, 940, 1, 0, 'classic', '01', 0);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (942, 1, 940, 0, 0, 'classic', '01', 0);

insert into Users_Groups values (938, 14);

insert into Users_Orgs (userId, organizationId) values (938, 17);
insert into Users_Orgs (userId, organizationId) values (938, 75);

insert into Users_Roles values (938, 13);

insert into User_ (userId, companyId, createDate, modifiedDate, defaultUser, contactId, password_, passwordEncrypted, passwordReset, screenName, emailAddress, greeting, loginDate, failedLoginAttempts, agreedToTermsOfUse, active_) values (943, 1, sysdate, sysdate, 0, 944, 'test', 0, 0, 'hkg2', 'test.hkg.2@liferay.com', 'Welcome Test HKG 2!', sysdate, 0, 1, 1);
insert into Contact_ (contactId, companyId, userId, userName, createDate, modifiedDate, accountId, parentContactId, firstName, middleName, lastName, male, birthday) values (944, 1, 2, 'Joe Bloggs', sysdate, sysdate, 7, 0, 'Test', '', 'HKG 2', 1, to_date('1970-01-01 00:00:00','YYYY-MM-DD HH24:MI:SS'));

insert into Group_ (groupId, companyId, creatorUserId, classNameId, classPK, parentGroupId, liveGroupId, name, friendlyURL, active_) values (945, 1, 943, 9, 943, 0, 0, '945', '', 1);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (946, 1, 945, 1, 0, 'classic', '01', 0);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (947, 1, 945, 0, 0, 'classic', '01', 0);

insert into Users_Groups values (943, 14);

insert into Users_Orgs (userId, organizationId) values (943, 17);
insert into Users_Orgs (userId, organizationId) values (943, 75);

insert into Users_Roles values (943, 13);

insert into User_ (userId, companyId, createDate, modifiedDate, defaultUser, contactId, password_, passwordEncrypted, passwordReset, screenName, emailAddress, greeting, loginDate, failedLoginAttempts, agreedToTermsOfUse, active_) values (948, 1, sysdate, sysdate, 0, 949, 'test', 0, 0, 'hkg3', 'test.hkg.3@liferay.com', 'Welcome Test HKG 3!', sysdate, 0, 1, 1);
insert into Contact_ (contactId, companyId, userId, userName, createDate, modifiedDate, accountId, parentContactId, firstName, middleName, lastName, male, birthday) values (949, 1, 2, 'Joe Bloggs', sysdate, sysdate, 7, 0, 'Test', '', 'HKG 3', 1, to_date('1970-01-01 00:00:00','YYYY-MM-DD HH24:MI:SS'));

insert into Group_ (groupId, companyId, creatorUserId, classNameId, classPK, parentGroupId, liveGroupId, name, friendlyURL, active_) values (950, 1, 948, 9, 948, 0, 0, '950', '', 1);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (951, 1, 950, 1, 0, 'classic', '01', 0);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (952, 1, 950, 0, 0, 'classic', '01', 0);

insert into Users_Groups values (948, 14);

insert into Users_Orgs (userId, organizationId) values (948, 17);
insert into Users_Orgs (userId, organizationId) values (948, 75);

insert into Users_Roles values (948, 13);

insert into User_ (userId, companyId, createDate, modifiedDate, defaultUser, contactId, password_, passwordEncrypted, passwordReset, screenName, emailAddress, greeting, loginDate, failedLoginAttempts, agreedToTermsOfUse, active_) values (953, 1, sysdate, sysdate, 0, 954, 'test', 0, 0, 'hkg4', 'test.hkg.4@liferay.com', 'Welcome Test HKG 4!', sysdate, 0, 1, 1);
insert into Contact_ (contactId, companyId, userId, userName, createDate, modifiedDate, accountId, parentContactId, firstName, middleName, lastName, male, birthday) values (954, 1, 2, 'Joe Bloggs', sysdate, sysdate, 7, 0, 'Test', '', 'HKG 4', 1, to_date('1970-01-01 00:00:00','YYYY-MM-DD HH24:MI:SS'));

insert into Group_ (groupId, companyId, creatorUserId, classNameId, classPK, parentGroupId, liveGroupId, name, friendlyURL, active_) values (955, 1, 953, 9, 953, 0, 0, '955', '', 1);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (956, 1, 955, 1, 0, 'classic', '01', 0);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (957, 1, 955, 0, 0, 'classic', '01', 0);

insert into Users_Groups values (953, 14);

insert into Users_Orgs (userId, organizationId) values (953, 17);
insert into Users_Orgs (userId, organizationId) values (953, 75);

insert into Users_Roles values (953, 13);

insert into User_ (userId, companyId, createDate, modifiedDate, defaultUser, contactId, password_, passwordEncrypted, passwordReset, screenName, emailAddress, greeting, loginDate, failedLoginAttempts, agreedToTermsOfUse, active_) values (958, 1, sysdate, sysdate, 0, 959, 'test', 0, 0, 'hkg5', 'test.hkg.5@liferay.com', 'Welcome Test HKG 5!', sysdate, 0, 1, 1);
insert into Contact_ (contactId, companyId, userId, userName, createDate, modifiedDate, accountId, parentContactId, firstName, middleName, lastName, male, birthday) values (959, 1, 2, 'Joe Bloggs', sysdate, sysdate, 7, 0, 'Test', '', 'HKG 5', 1, to_date('1970-01-01 00:00:00','YYYY-MM-DD HH24:MI:SS'));

insert into Group_ (groupId, companyId, creatorUserId, classNameId, classPK, parentGroupId, liveGroupId, name, friendlyURL, active_) values (960, 1, 958, 9, 958, 0, 0, '960', '', 1);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (961, 1, 960, 1, 0, 'classic', '01', 0);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (962, 1, 960, 0, 0, 'classic', '01', 0);

insert into Users_Groups values (958, 14);

insert into Users_Orgs (userId, organizationId) values (958, 17);
insert into Users_Orgs (userId, organizationId) values (958, 75);

insert into Users_Roles values (958, 13);

insert into User_ (userId, companyId, createDate, modifiedDate, defaultUser, contactId, password_, passwordEncrypted, passwordReset, screenName, emailAddress, greeting, loginDate, failedLoginAttempts, agreedToTermsOfUse, active_) values (963, 1, sysdate, sysdate, 0, 964, 'test', 0, 0, 'hkg6', 'test.hkg.6@liferay.com', 'Welcome Test HKG 6!', sysdate, 0, 1, 1);
insert into Contact_ (contactId, companyId, userId, userName, createDate, modifiedDate, accountId, parentContactId, firstName, middleName, lastName, male, birthday) values (964, 1, 2, 'Joe Bloggs', sysdate, sysdate, 7, 0, 'Test', '', 'HKG 6', 1, to_date('1970-01-01 00:00:00','YYYY-MM-DD HH24:MI:SS'));

insert into Group_ (groupId, companyId, creatorUserId, classNameId, classPK, parentGroupId, liveGroupId, name, friendlyURL, active_) values (965, 1, 963, 9, 963, 0, 0, '965', '', 1);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (966, 1, 965, 1, 0, 'classic', '01', 0);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (967, 1, 965, 0, 0, 'classic', '01', 0);

insert into Users_Groups values (963, 14);

insert into Users_Orgs (userId, organizationId) values (963, 17);
insert into Users_Orgs (userId, organizationId) values (963, 75);

insert into Users_Roles values (963, 13);

insert into User_ (userId, companyId, createDate, modifiedDate, defaultUser, contactId, password_, passwordEncrypted, passwordReset, screenName, emailAddress, greeting, loginDate, failedLoginAttempts, agreedToTermsOfUse, active_) values (968, 1, sysdate, sysdate, 0, 969, 'test', 0, 0, 'hkg7', 'test.hkg.7@liferay.com', 'Welcome Test HKG 7!', sysdate, 0, 1, 1);
insert into Contact_ (contactId, companyId, userId, userName, createDate, modifiedDate, accountId, parentContactId, firstName, middleName, lastName, male, birthday) values (969, 1, 2, 'Joe Bloggs', sysdate, sysdate, 7, 0, 'Test', '', 'HKG 7', 1, to_date('1970-01-01 00:00:00','YYYY-MM-DD HH24:MI:SS'));

insert into Group_ (groupId, companyId, creatorUserId, classNameId, classPK, parentGroupId, liveGroupId, name, friendlyURL, active_) values (970, 1, 968, 9, 968, 0, 0, '970', '', 1);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (971, 1, 970, 1, 0, 'classic', '01', 0);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (972, 1, 970, 0, 0, 'classic', '01', 0);

insert into Users_Groups values (968, 14);

insert into Users_Orgs (userId, organizationId) values (968, 17);
insert into Users_Orgs (userId, organizationId) values (968, 75);

insert into Users_Roles values (968, 13);

insert into User_ (userId, companyId, createDate, modifiedDate, defaultUser, contactId, password_, passwordEncrypted, passwordReset, screenName, emailAddress, greeting, loginDate, failedLoginAttempts, agreedToTermsOfUse, active_) values (973, 1, sysdate, sysdate, 0, 974, 'test', 0, 0, 'hkg8', 'test.hkg.8@liferay.com', 'Welcome Test HKG 8!', sysdate, 0, 1, 1);
insert into Contact_ (contactId, companyId, userId, userName, createDate, modifiedDate, accountId, parentContactId, firstName, middleName, lastName, male, birthday) values (974, 1, 2, 'Joe Bloggs', sysdate, sysdate, 7, 0, 'Test', '', 'HKG 8', 1, to_date('1970-01-01 00:00:00','YYYY-MM-DD HH24:MI:SS'));

insert into Group_ (groupId, companyId, creatorUserId, classNameId, classPK, parentGroupId, liveGroupId, name, friendlyURL, active_) values (975, 1, 973, 9, 973, 0, 0, '975', '', 1);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (976, 1, 975, 1, 0, 'classic', '01', 0);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (977, 1, 975, 0, 0, 'classic', '01', 0);

insert into Users_Groups values (973, 14);

insert into Users_Orgs (userId, organizationId) values (973, 17);
insert into Users_Orgs (userId, organizationId) values (973, 75);

insert into Users_Roles values (973, 13);

insert into User_ (userId, companyId, createDate, modifiedDate, defaultUser, contactId, password_, passwordEncrypted, passwordReset, screenName, emailAddress, greeting, loginDate, failedLoginAttempts, agreedToTermsOfUse, active_) values (978, 1, sysdate, sysdate, 0, 979, 'test', 0, 0, 'hkg9', 'test.hkg.9@liferay.com', 'Welcome Test HKG 9!', sysdate, 0, 1, 1);
insert into Contact_ (contactId, companyId, userId, userName, createDate, modifiedDate, accountId, parentContactId, firstName, middleName, lastName, male, birthday) values (979, 1, 2, 'Joe Bloggs', sysdate, sysdate, 7, 0, 'Test', '', 'HKG 9', 1, to_date('1970-01-01 00:00:00','YYYY-MM-DD HH24:MI:SS'));

insert into Group_ (groupId, companyId, creatorUserId, classNameId, classPK, parentGroupId, liveGroupId, name, friendlyURL, active_) values (980, 1, 978, 9, 978, 0, 0, '980', '', 1);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (981, 1, 980, 1, 0, 'classic', '01', 0);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (982, 1, 980, 0, 0, 'classic', '01', 0);

insert into Users_Groups values (978, 14);

insert into Users_Orgs (userId, organizationId) values (978, 17);
insert into Users_Orgs (userId, organizationId) values (978, 75);

insert into Users_Roles values (978, 13);

insert into User_ (userId, companyId, createDate, modifiedDate, defaultUser, contactId, password_, passwordEncrypted, passwordReset, screenName, emailAddress, greeting, loginDate, failedLoginAttempts, agreedToTermsOfUse, active_) values (983, 1, sysdate, sysdate, 0, 984, 'test', 0, 0, 'hkg10', 'test.hkg.10@liferay.com', 'Welcome Test HKG 10!', sysdate, 0, 1, 1);
insert into Contact_ (contactId, companyId, userId, userName, createDate, modifiedDate, accountId, parentContactId, firstName, middleName, lastName, male, birthday) values (984, 1, 2, 'Joe Bloggs', sysdate, sysdate, 7, 0, 'Test', '', 'HKG 10', 1, to_date('1970-01-01 00:00:00','YYYY-MM-DD HH24:MI:SS'));

insert into Group_ (groupId, companyId, creatorUserId, classNameId, classPK, parentGroupId, liveGroupId, name, friendlyURL, active_) values (985, 1, 983, 9, 983, 0, 0, '985', '', 1);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (986, 1, 985, 1, 0, 'classic', '01', 0);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (987, 1, 985, 0, 0, 'classic', '01', 0);

insert into Users_Groups values (983, 14);

insert into Users_Orgs (userId, organizationId) values (983, 17);
insert into Users_Orgs (userId, organizationId) values (983, 75);

insert into Users_Roles values (983, 13);

insert into User_ (userId, companyId, createDate, modifiedDate, defaultUser, contactId, password_, passwordEncrypted, passwordReset, screenName, emailAddress, greeting, loginDate, failedLoginAttempts, agreedToTermsOfUse, active_) values (988, 1, sysdate, sysdate, 0, 989, 'test', 0, 0, 'kul1', 'test.kul.1@liferay.com', 'Welcome Test KUL 1!', sysdate, 0, 1, 1);
insert into Contact_ (contactId, companyId, userId, userName, createDate, modifiedDate, accountId, parentContactId, firstName, middleName, lastName, male, birthday) values (989, 1, 2, 'Joe Bloggs', sysdate, sysdate, 7, 0, 'Test', '', 'KUL 1', 1, to_date('1970-01-01 00:00:00','YYYY-MM-DD HH24:MI:SS'));

insert into Group_ (groupId, companyId, creatorUserId, classNameId, classPK, parentGroupId, liveGroupId, name, friendlyURL, active_) values (990, 1, 988, 9, 988, 0, 0, '990', '', 1);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (991, 1, 990, 1, 0, 'classic', '01', 0);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (992, 1, 990, 0, 0, 'classic', '01', 0);

insert into Users_Groups values (988, 14);

insert into Users_Orgs (userId, organizationId) values (988, 17);
insert into Users_Orgs (userId, organizationId) values (988, 79);

insert into Users_Roles values (988, 13);

insert into User_ (userId, companyId, createDate, modifiedDate, defaultUser, contactId, password_, passwordEncrypted, passwordReset, screenName, emailAddress, greeting, loginDate, failedLoginAttempts, agreedToTermsOfUse, active_) values (993, 1, sysdate, sysdate, 0, 994, 'test', 0, 0, 'kul2', 'test.kul.2@liferay.com', 'Welcome Test KUL 2!', sysdate, 0, 1, 1);
insert into Contact_ (contactId, companyId, userId, userName, createDate, modifiedDate, accountId, parentContactId, firstName, middleName, lastName, male, birthday) values (994, 1, 2, 'Joe Bloggs', sysdate, sysdate, 7, 0, 'Test', '', 'KUL 2', 1, to_date('1970-01-01 00:00:00','YYYY-MM-DD HH24:MI:SS'));

insert into Group_ (groupId, companyId, creatorUserId, classNameId, classPK, parentGroupId, liveGroupId, name, friendlyURL, active_) values (995, 1, 993, 9, 993, 0, 0, '995', '', 1);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (996, 1, 995, 1, 0, 'classic', '01', 0);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (997, 1, 995, 0, 0, 'classic', '01', 0);

insert into Users_Groups values (993, 14);

insert into Users_Orgs (userId, organizationId) values (993, 17);
insert into Users_Orgs (userId, organizationId) values (993, 79);

insert into Users_Roles values (993, 13);

insert into User_ (userId, companyId, createDate, modifiedDate, defaultUser, contactId, password_, passwordEncrypted, passwordReset, screenName, emailAddress, greeting, loginDate, failedLoginAttempts, agreedToTermsOfUse, active_) values (998, 1, sysdate, sysdate, 0, 999, 'test', 0, 0, 'kul3', 'test.kul.3@liferay.com', 'Welcome Test KUL 3!', sysdate, 0, 1, 1);
insert into Contact_ (contactId, companyId, userId, userName, createDate, modifiedDate, accountId, parentContactId, firstName, middleName, lastName, male, birthday) values (999, 1, 2, 'Joe Bloggs', sysdate, sysdate, 7, 0, 'Test', '', 'KUL 3', 1, to_date('1970-01-01 00:00:00','YYYY-MM-DD HH24:MI:SS'));

insert into Group_ (groupId, companyId, creatorUserId, classNameId, classPK, parentGroupId, liveGroupId, name, friendlyURL, active_) values (1000, 1, 998, 9, 998, 0, 0, '1000', '', 1);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (1001, 1, 1000, 1, 0, 'classic', '01', 0);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (1002, 1, 1000, 0, 0, 'classic', '01', 0);

insert into Users_Groups values (998, 14);

insert into Users_Orgs (userId, organizationId) values (998, 17);
insert into Users_Orgs (userId, organizationId) values (998, 79);

insert into Users_Roles values (998, 13);

insert into User_ (userId, companyId, createDate, modifiedDate, defaultUser, contactId, password_, passwordEncrypted, passwordReset, screenName, emailAddress, greeting, loginDate, failedLoginAttempts, agreedToTermsOfUse, active_) values (1003, 1, sysdate, sysdate, 0, 1004, 'test', 0, 0, 'kul4', 'test.kul.4@liferay.com', 'Welcome Test KUL 4!', sysdate, 0, 1, 1);
insert into Contact_ (contactId, companyId, userId, userName, createDate, modifiedDate, accountId, parentContactId, firstName, middleName, lastName, male, birthday) values (1004, 1, 2, 'Joe Bloggs', sysdate, sysdate, 7, 0, 'Test', '', 'KUL 4', 1, to_date('1970-01-01 00:00:00','YYYY-MM-DD HH24:MI:SS'));

insert into Group_ (groupId, companyId, creatorUserId, classNameId, classPK, parentGroupId, liveGroupId, name, friendlyURL, active_) values (1005, 1, 1003, 9, 1003, 0, 0, '1005', '', 1);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (1006, 1, 1005, 1, 0, 'classic', '01', 0);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (1007, 1, 1005, 0, 0, 'classic', '01', 0);

insert into Users_Groups values (1003, 14);

insert into Users_Orgs (userId, organizationId) values (1003, 17);
insert into Users_Orgs (userId, organizationId) values (1003, 79);

insert into Users_Roles values (1003, 13);

insert into User_ (userId, companyId, createDate, modifiedDate, defaultUser, contactId, password_, passwordEncrypted, passwordReset, screenName, emailAddress, greeting, loginDate, failedLoginAttempts, agreedToTermsOfUse, active_) values (1008, 1, sysdate, sysdate, 0, 1009, 'test', 0, 0, 'kul5', 'test.kul.5@liferay.com', 'Welcome Test KUL 5!', sysdate, 0, 1, 1);
insert into Contact_ (contactId, companyId, userId, userName, createDate, modifiedDate, accountId, parentContactId, firstName, middleName, lastName, male, birthday) values (1009, 1, 2, 'Joe Bloggs', sysdate, sysdate, 7, 0, 'Test', '', 'KUL 5', 1, to_date('1970-01-01 00:00:00','YYYY-MM-DD HH24:MI:SS'));

insert into Group_ (groupId, companyId, creatorUserId, classNameId, classPK, parentGroupId, liveGroupId, name, friendlyURL, active_) values (1010, 1, 1008, 9, 1008, 0, 0, '1010', '', 1);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (1011, 1, 1010, 1, 0, 'classic', '01', 0);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (1012, 1, 1010, 0, 0, 'classic', '01', 0);

insert into Users_Groups values (1008, 14);

insert into Users_Orgs (userId, organizationId) values (1008, 17);
insert into Users_Orgs (userId, organizationId) values (1008, 79);

insert into Users_Roles values (1008, 13);

insert into User_ (userId, companyId, createDate, modifiedDate, defaultUser, contactId, password_, passwordEncrypted, passwordReset, screenName, emailAddress, greeting, loginDate, failedLoginAttempts, agreedToTermsOfUse, active_) values (1013, 1, sysdate, sysdate, 0, 1014, 'test', 0, 0, 'kul6', 'test.kul.6@liferay.com', 'Welcome Test KUL 6!', sysdate, 0, 1, 1);
insert into Contact_ (contactId, companyId, userId, userName, createDate, modifiedDate, accountId, parentContactId, firstName, middleName, lastName, male, birthday) values (1014, 1, 2, 'Joe Bloggs', sysdate, sysdate, 7, 0, 'Test', '', 'KUL 6', 1, to_date('1970-01-01 00:00:00','YYYY-MM-DD HH24:MI:SS'));

insert into Group_ (groupId, companyId, creatorUserId, classNameId, classPK, parentGroupId, liveGroupId, name, friendlyURL, active_) values (1015, 1, 1013, 9, 1013, 0, 0, '1015', '', 1);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (1016, 1, 1015, 1, 0, 'classic', '01', 0);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (1017, 1, 1015, 0, 0, 'classic', '01', 0);

insert into Users_Groups values (1013, 14);

insert into Users_Orgs (userId, organizationId) values (1013, 17);
insert into Users_Orgs (userId, organizationId) values (1013, 79);

insert into Users_Roles values (1013, 13);

insert into User_ (userId, companyId, createDate, modifiedDate, defaultUser, contactId, password_, passwordEncrypted, passwordReset, screenName, emailAddress, greeting, loginDate, failedLoginAttempts, agreedToTermsOfUse, active_) values (1018, 1, sysdate, sysdate, 0, 1019, 'test', 0, 0, 'kul7', 'test.kul.7@liferay.com', 'Welcome Test KUL 7!', sysdate, 0, 1, 1);
insert into Contact_ (contactId, companyId, userId, userName, createDate, modifiedDate, accountId, parentContactId, firstName, middleName, lastName, male, birthday) values (1019, 1, 2, 'Joe Bloggs', sysdate, sysdate, 7, 0, 'Test', '', 'KUL 7', 1, to_date('1970-01-01 00:00:00','YYYY-MM-DD HH24:MI:SS'));

insert into Group_ (groupId, companyId, creatorUserId, classNameId, classPK, parentGroupId, liveGroupId, name, friendlyURL, active_) values (1020, 1, 1018, 9, 1018, 0, 0, '1020', '', 1);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (1021, 1, 1020, 1, 0, 'classic', '01', 0);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (1022, 1, 1020, 0, 0, 'classic', '01', 0);

insert into Users_Groups values (1018, 14);

insert into Users_Orgs (userId, organizationId) values (1018, 17);
insert into Users_Orgs (userId, organizationId) values (1018, 79);

insert into Users_Roles values (1018, 13);

insert into User_ (userId, companyId, createDate, modifiedDate, defaultUser, contactId, password_, passwordEncrypted, passwordReset, screenName, emailAddress, greeting, loginDate, failedLoginAttempts, agreedToTermsOfUse, active_) values (1023, 1, sysdate, sysdate, 0, 1024, 'test', 0, 0, 'kul8', 'test.kul.8@liferay.com', 'Welcome Test KUL 8!', sysdate, 0, 1, 1);
insert into Contact_ (contactId, companyId, userId, userName, createDate, modifiedDate, accountId, parentContactId, firstName, middleName, lastName, male, birthday) values (1024, 1, 2, 'Joe Bloggs', sysdate, sysdate, 7, 0, 'Test', '', 'KUL 8', 1, to_date('1970-01-01 00:00:00','YYYY-MM-DD HH24:MI:SS'));

insert into Group_ (groupId, companyId, creatorUserId, classNameId, classPK, parentGroupId, liveGroupId, name, friendlyURL, active_) values (1025, 1, 1023, 9, 1023, 0, 0, '1025', '', 1);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (1026, 1, 1025, 1, 0, 'classic', '01', 0);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (1027, 1, 1025, 0, 0, 'classic', '01', 0);

insert into Users_Groups values (1023, 14);

insert into Users_Orgs (userId, organizationId) values (1023, 17);
insert into Users_Orgs (userId, organizationId) values (1023, 79);

insert into Users_Roles values (1023, 13);

insert into User_ (userId, companyId, createDate, modifiedDate, defaultUser, contactId, password_, passwordEncrypted, passwordReset, screenName, emailAddress, greeting, loginDate, failedLoginAttempts, agreedToTermsOfUse, active_) values (1028, 1, sysdate, sysdate, 0, 1029, 'test', 0, 0, 'kul9', 'test.kul.9@liferay.com', 'Welcome Test KUL 9!', sysdate, 0, 1, 1);
insert into Contact_ (contactId, companyId, userId, userName, createDate, modifiedDate, accountId, parentContactId, firstName, middleName, lastName, male, birthday) values (1029, 1, 2, 'Joe Bloggs', sysdate, sysdate, 7, 0, 'Test', '', 'KUL 9', 1, to_date('1970-01-01 00:00:00','YYYY-MM-DD HH24:MI:SS'));

insert into Group_ (groupId, companyId, creatorUserId, classNameId, classPK, parentGroupId, liveGroupId, name, friendlyURL, active_) values (1030, 1, 1028, 9, 1028, 0, 0, '1030', '', 1);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (1031, 1, 1030, 1, 0, 'classic', '01', 0);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (1032, 1, 1030, 0, 0, 'classic', '01', 0);

insert into Users_Groups values (1028, 14);

insert into Users_Orgs (userId, organizationId) values (1028, 17);
insert into Users_Orgs (userId, organizationId) values (1028, 79);

insert into Users_Roles values (1028, 13);

insert into User_ (userId, companyId, createDate, modifiedDate, defaultUser, contactId, password_, passwordEncrypted, passwordReset, screenName, emailAddress, greeting, loginDate, failedLoginAttempts, agreedToTermsOfUse, active_) values (1033, 1, sysdate, sysdate, 0, 1034, 'test', 0, 0, 'kul10', 'test.kul.10@liferay.com', 'Welcome Test KUL 10!', sysdate, 0, 1, 1);
insert into Contact_ (contactId, companyId, userId, userName, createDate, modifiedDate, accountId, parentContactId, firstName, middleName, lastName, male, birthday) values (1034, 1, 2, 'Joe Bloggs', sysdate, sysdate, 7, 0, 'Test', '', 'KUL 10', 1, to_date('1970-01-01 00:00:00','YYYY-MM-DD HH24:MI:SS'));

insert into Group_ (groupId, companyId, creatorUserId, classNameId, classPK, parentGroupId, liveGroupId, name, friendlyURL, active_) values (1035, 1, 1033, 9, 1033, 0, 0, '1035', '', 1);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (1036, 1, 1035, 1, 0, 'classic', '01', 0);
insert into LayoutSet (layoutSetId, companyId, groupId, privateLayout, logo, themeId, colorSchemeId, pageCount) values (1037, 1, 1035, 0, 0, 'classic', '01', 0);

insert into Users_Groups values (1033, 14);

insert into Users_Orgs (userId, organizationId) values (1033, 17);
insert into Users_Orgs (userId, organizationId) values (1033, 79);

insert into Users_Roles values (1033, 13);



insert into IGFolder (folderId, groupId, companyId, userId, createDate, modifiedDate, parentFolderId, name) values (3073, 14, 1, 2, sysdate, sysdate, 0, 'Web Images');

insert into IGImage (imageId, companyId, userId, createDate, modifiedDate, folderId, description, smallImageId, largeImageId) values (3074, 10092, 2, sysdate, sysdate, 3073, 'Download Icon', 1502, 1503);
insert into IGImage (imageId, companyId, userId, createDate, modifiedDate, folderId, description, smallImageId, largeImageId) values (3075, 10092, 2, sysdate, sysdate, 3073, 'A bullet for ul items.', 1504, 1505);
insert into IGImage (imageId, companyId, userId, createDate, modifiedDate, folderId, description, smallImageId, largeImageId) values (3076, 10092, 2, sysdate, sysdate, 3073, 'service-background.png', 1533, 1534);
insert into IGImage (imageId, companyId, userId, createDate, modifiedDate, folderId, description, smallImageId, largeImageId) values (3077, 1, 2, sysdate, sysdate, 3073, 'Background image for three-points-icons template and structure.', 1726, 1727);
insert into IGImage (imageId, companyId, userId, createDate, modifiedDate, folderId, description, smallImageId, largeImageId) values (3078, 1, 2, sysdate, sysdate, 3073, 'add-plugin-to-catalog-2_1.png', 1754, 1755);
insert into IGImage (imageId, companyId, userId, createDate, modifiedDate, folderId, description, smallImageId, largeImageId) values (3079, 1, 2, sysdate, sysdate, 3073, 'add-plugin-to-catalog-3_1.png', 1756, 1757);
insert into IGImage (imageId, companyId, userId, createDate, modifiedDate, folderId, description, smallImageId, largeImageId) values (3080, 1, 2, sysdate, sysdate, 3073, 'add-plugin-to-catalog-3_1.png', 1758, 1759);
insert into IGImage (imageId, companyId, userId, createDate, modifiedDate, folderId, description, smallImageId, largeImageId) values (3081, 1, 2, sysdate, sysdate, 3073, 'add-plugin-to-catalog-5.png', 1760, 1761);
insert into IGImage (imageId, companyId, userId, createDate, modifiedDate, folderId, description, smallImageId, largeImageId) values (3082, 1, 2, sysdate, sysdate, 3073, 'RSS Feed Icon', 1763, 1764);
insert into IGImage (imageId, companyId, userId, createDate, modifiedDate, folderId, description, smallImageId, largeImageId) values (3083, 1, 2, sysdate, sysdate, 3073, 'Header Bullet for Read More Template', 1783, 1784);
insert into IGImage (imageId, companyId, userId, createDate, modifiedDate, folderId, description, smallImageId, largeImageId) values (3084, 1, 2, sysdate, sysdate, 3073, 'Banner for Downloads', 1785, 1786);
insert into IGImage (imageId, companyId, userId, createDate, modifiedDate, folderId, description, smallImageId, largeImageId) values (3085, 1, 2, sysdate, sysdate, 3073, 'ge_gallery.png', 1787, 1788);


insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1501, 14, '3303', 1.0, 'image', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4397, 14, '2346', 1.0, 'image', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1500, 14, '2346', 1.0, 'image', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4398, 14, '3303', 1.0, 'image', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1506, 14, '3320', 1.0, 'image', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4399, 14, '3320', 1.0, 'image', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1507, 14, '2373', 1.0, 'image', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4400, 14, '2373', 1.0, 'image', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1508, 14, '2383', 1.0, 'image', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4401, 14, '2383', 1.0, 'image', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1509, 14, '2010', 1.0, 'image', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1510, 14, '1987', 1.0, 'image', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4402, 14, '1987', 1.0, 'image', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1511, 14, '2389', 1.0, 'image', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4403, 14, '2389', 1.0, 'image', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4404, 14, '3898', 1.0, 'image', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4405, 14, '3898', 1.0, 'image', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1512, 14, '2405', 1.0, 'image', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4406, 14, '2405', 1.0, 'image', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1513, 14, '2424', 1.0, 'image', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4407, 14, '2424', 1.0, 'image', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4408, 14, '2942', 1.0, 'image', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1696, 14, '2942', 1.0, 'image', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4409, 14, '2948', 1.0, 'image', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1695, 14, '2948', 1.0, 'image', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1514, 14, '2441', 1.0, 'image', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4410, 14, '2441', 1.0, 'image', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1515, 14, '2083', 1.0, 'image', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1516, 14, '2566', 1.0, 'company-image', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4411, 14, '2566', 1.0, 'company-image', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4412, 14, '2566', 1.0, 'image1', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4413, 14, '2566', 1.0, 'image1', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4414, 14, '2566', 1.0, 'image2', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4415, 14, '2566', 1.0, 'image2', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4416, 14, '2566', 1.0, 'image3', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4417, 14, '2566', 1.0, 'image3', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4418, 14, '2566', 1.0, 'image4', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4419, 14, '2566', 1.0, 'image4', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4420, 14, '2566', 1.0, 'image5', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4421, 14, '2566', 1.0, 'image5', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4422, 14, '2566', 1.0, 'image6', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4423, 14, '2566', 1.0, 'image6', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4424, 14, '2566', 1.0, 'image7', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4425, 14, '2566', 1.0, 'image7', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4426, 14, '2566', 1.0, 'image8', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4427, 14, '2566', 1.0, 'image8', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4428, 14, '2566', 1.0, 'image9', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4429, 14, '2566', 1.0, 'image9', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1517, 14, '2407', 1.0, 'image', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4430, 14, '2407', 1.0, 'image', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1518, 14, '2895', 1.0, 'image', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4431, 14, '2895', 1.0, 'image', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1519, 14, '3919', 1.0, 'image', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4432, 14, '3919', 1.0, 'image', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1520, 14, '3922', 1.0, 'image', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4433, 14, '3922', 1.0, 'image', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1521, 14, '3916', 1.0, 'image', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1522, 14, '3925', 1.0, 'image', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4434, 14, '3925', 1.0, 'image', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1523, 14, '2872', 1.0, 'image', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1524, 14, '2246', 1.0, 'image', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4435, 14, '2246', 1.0, 'image', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1525, 14, '2230', 1.0, 'image', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4436, 14, '2230', 1.0, 'image', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1526, 14, '2256', 1.0, 'image', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4437, 14, '2256', 1.0, 'image', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1527, 14, '2240', 1.0, 'image', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4438, 14, '2240', 1.0, 'image', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1528, 14, '2238', 1.0, 'image', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4439, 14, '2238', 1.0, 'image', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1529, 14, '2437', 1.0, 'image', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4440, 14, '2437', 1.0, 'image', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1530, 14, '2447', 1.0, 'image', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4441, 14, '2447', 1.0, 'image', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1531, 14, '3931', 1.0, 'image', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4442, 14, '3931', 1.0, 'image', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1532, 14, '2178', 1.0, 'image', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1535, 14, '2641', 1.0, 'company-image', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4443, 14, '2641', 1.0, 'company-image', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1536, 14, '2641', 1.0, 'image1', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1537, 14, '2641', 1.0, 'image2', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1538, 14, '2641', 1.0, 'image3', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1539, 14, '2641', 1.0, 'image4', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4444, 14, '2641', 1.0, 'image5', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4445, 14, '2641', 1.0, 'image5', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4446, 14, '2641', 1.0, 'image6', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4447, 14, '2641', 1.0, 'image6', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4448, 14, '2641', 1.0, 'image7', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4449, 14, '2641', 1.0, 'image7', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4450, 14, '2641', 1.0, 'image8', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4451, 14, '2641', 1.0, 'image8', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4452, 14, '2641', 1.0, 'image9', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4453, 14, '2641', 1.0, 'image9', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4454, 14, '3895', 1.0, 'image', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4455, 14, '3895', 1.0, 'image', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1553, 14, '2878', 1.0, 'image', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1540, 14, '2415', 1.0, 'image', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1541, 14, '2418', 1.0, 'image', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1800, 14, '2428', 0.0, 'image', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1542, 14, '2420', 1.0, 'image', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1543, 14, '2411', 1.0, 'image', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4456, 14, '2872', 1.0, 'image', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1544, 14, '2866', 1.0, 'image', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4457, 14, '2866', 1.0, 'image', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1545, 14, '2893', 1.0, 'image', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4458, 14, '2893', 1.0, 'image', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4459, 14, '2864', 1.0, 'image', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4460, 14, '2864', 1.0, 'image', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1546, 14, '2591', 1.0, 'company-image', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1547, 14, '2591', 1.0, 'image1', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1548, 14, '2591', 1.0, 'image2', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1549, 14, '2591', 1.0, 'image3', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1550, 14, '2591', 1.0, 'image4', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1551, 14, '2591', 1.0, 'image5', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1552, 14, '2591', 1.0, 'image6', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4461, 14, '2591', 1.0, 'image7', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4462, 14, '2591', 1.0, 'image7', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4463, 14, '2591', 1.0, 'image8', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4464, 14, '2591', 1.0, 'image8', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4465, 14, '2591', 1.0, 'image9', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4466, 14, '2591', 1.0, 'image9', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4467, 14, '2878', 1.0, 'image', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1554, 14, '2594', 1.0, 'company-image', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4468, 14, '2594', 1.0, 'company-image', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4469, 14, '2594', 1.0, 'image1', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4470, 14, '2594', 1.0, 'image1', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4471, 14, '2594', 1.0, 'image2', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4472, 14, '2594', 1.0, 'image2', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4473, 14, '2594', 1.0, 'image3', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4474, 14, '2594', 1.0, 'image3', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4475, 14, '2594', 1.0, 'image4', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4476, 14, '2594', 1.0, 'image4', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4477, 14, '2594', 1.0, 'image5', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4478, 14, '2594', 1.0, 'image5', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4479, 14, '2594', 1.0, 'image6', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4480, 14, '2594', 1.0, 'image6', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4481, 14, '2594', 1.0, 'image7', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4482, 14, '2594', 1.0, 'image7', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4483, 14, '2594', 1.0, 'image8', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4484, 14, '2594', 1.0, 'image8', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4485, 14, '2594', 1.0, 'image9', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4486, 14, '2594', 1.0, 'image9', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4487, 14, '2594', 1.0, 'full-image1', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1555, 14, '2594', 1.0, 'thumb-image1', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4488, 14, '2594', 1.0, 'full-image2', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1556, 14, '2594', 1.0, 'thumb-image2', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4489, 14, '2594', 1.0, 'full-image3', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1557, 14, '2594', 1.0, 'thumb-image3', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4490, 14, '2594', 1.0, 'full-image4', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1558, 14, '2594', 1.0, 'thumb-image4', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4491, 14, '2594', 1.0, 'full-image5', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4492, 14, '2594', 1.0, 'full-image5', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4493, 14, '2594', 1.0, 'thumb-image5', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4494, 14, '2594', 1.0, 'thumb-image5', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4495, 14, '2594', 1.0, 'full-image6', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4496, 14, '2594', 1.0, 'full-image6', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4497, 14, '2594', 1.0, 'thumb-image6', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4498, 14, '2594', 1.0, 'thumb-image6', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4499, 14, '2594', 1.0, 'full-image7', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4500, 14, '2594', 1.0, 'full-image7', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4501, 14, '2594', 1.0, 'thumb-image7', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4502, 14, '2594', 1.0, 'thumb-image7', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4503, 14, '2594', 1.0, 'full-image8', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4504, 14, '2594', 1.0, 'full-image8', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4505, 14, '2594', 1.0, 'thumb-image8', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4506, 14, '2594', 1.0, 'thumb-image8', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4507, 14, '2594', 1.0, 'full-image9', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4508, 14, '2594', 1.0, 'full-image9', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4509, 14, '2594', 1.0, 'thumb-image9', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4510, 14, '2594', 1.0, 'thumb-image9', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4511, 14, '2591', 1.0, 'full-image1', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1559, 14, '2591', 1.0, 'thumb-image1', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4512, 14, '2591', 1.0, 'full-image2', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1560, 14, '2591', 1.0, 'thumb-image2', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4513, 14, '2591', 1.0, 'full-image3', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1561, 14, '2591', 1.0, 'thumb-image3', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4514, 14, '2591', 1.0, 'full-image4', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1562, 14, '2591', 1.0, 'thumb-image4', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4515, 14, '2591', 1.0, 'full-image5', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1563, 14, '2591', 1.0, 'thumb-image5', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4516, 14, '2591', 1.0, 'full-image6', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1564, 14, '2591', 1.0, 'thumb-image6', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4517, 14, '2591', 1.0, 'full-image7', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4518, 14, '2591', 1.0, 'full-image7', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4519, 14, '2591', 1.0, 'thumb-image7', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4520, 14, '2591', 1.0, 'thumb-image7', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4521, 14, '2591', 1.0, 'full-image8', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4522, 14, '2591', 1.0, 'full-image8', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4523, 14, '2591', 1.0, 'thumb-image8', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4524, 14, '2591', 1.0, 'thumb-image8', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4525, 14, '2591', 1.0, 'full-image9', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4526, 14, '2591', 1.0, 'full-image9', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4527, 14, '2591', 1.0, 'thumb-image9', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4528, 14, '2591', 1.0, 'thumb-image9', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4529, 14, '2946', 1.0, 'image', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1694, 14, '2946', 1.0, 'image', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1693, 14, '4283', 1.0, 'image', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4530, 14, '4531', 0.0, 'full-image2', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4532, 14, '2931', 1.0, 'image', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4533, 14, '2931', 1.0, 'image', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4534, 14, '2914', 1.0, 'image', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1692, 14, '2923', 1.0, 'image', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1691, 14, '2925', 1.0, 'image', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4535, 14, '2641', 1.0, 'full-image1', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1565, 14, '2641', 1.0, 'thumb-image1', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4536, 14, '2641', 1.0, 'full-image2', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1566, 14, '2641', 1.0, 'thumb-image2', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4537, 14, '2641', 1.0, 'full-image3', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1567, 14, '2641', 1.0, 'thumb-image3', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4538, 14, '2641', 1.0, 'full-image4', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1568, 14, '2641', 1.0, 'thumb-image4', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4539, 14, '2641', 1.0, 'full-image5', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4540, 14, '2641', 1.0, 'full-image5', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4541, 14, '2641', 1.0, 'thumb-image5', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4542, 14, '2641', 1.0, 'thumb-image5', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4543, 14, '2641', 1.0, 'full-image6', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4544, 14, '2641', 1.0, 'full-image6', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4545, 14, '2641', 1.0, 'thumb-image6', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4546, 14, '2641', 1.0, 'thumb-image6', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4547, 14, '2641', 1.0, 'full-image7', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4548, 14, '2641', 1.0, 'full-image7', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4549, 14, '2641', 1.0, 'thumb-image7', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4550, 14, '2641', 1.0, 'thumb-image7', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4551, 14, '2641', 1.0, 'full-image8', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4552, 14, '2641', 1.0, 'full-image8', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4553, 14, '2641', 1.0, 'thumb-image8', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4554, 14, '2641', 1.0, 'thumb-image8', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4555, 14, '2641', 1.0, 'full-image9', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4556, 14, '2641', 1.0, 'full-image9', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4557, 14, '2641', 1.0, 'thumb-image9', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4558, 14, '2641', 1.0, 'thumb-image9', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1569, 14, '1989', 1.0, 'image', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4559, 14, '1989', 1.0, 'image', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1570, 14, '2868', 1.0, 'image', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1571, 14, '2887', 1.0, 'image', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1572, 14, '2889', 1.0, 'image', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1573, 14, '2880', 1.0, 'image', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1574, 14, '2870', 1.0, 'image', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1575, 14, '2876', 1.0, 'image', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1576, 14, '2248', 1.0, 'image', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1577, 14, '2232', 1.0, 'image', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1578, 14, '2244', 1.0, 'image', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1579, 14, '2236', 1.0, 'image', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1580, 14, '2228', 1.0, 'image', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1581, 14, '2654', 1.0, 'company-image', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4560, 14, '2654', 1.0, 'full-image1', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4561, 14, '2654', 1.0, 'full-image1', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4562, 14, '2654', 1.0, 'thumb-image1', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4563, 14, '2654', 1.0, 'thumb-image1', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4564, 14, '2654', 1.0, 'full-image2', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4565, 14, '2654', 1.0, 'full-image2', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4566, 14, '2654', 1.0, 'thumb-image2', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4567, 14, '2654', 1.0, 'thumb-image2', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4568, 14, '2654', 1.0, 'full-image3', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4569, 14, '2654', 1.0, 'full-image3', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4570, 14, '2654', 1.0, 'thumb-image3', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4571, 14, '2654', 1.0, 'thumb-image3', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4572, 14, '2654', 1.0, 'full-image4', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4573, 14, '2654', 1.0, 'full-image4', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4574, 14, '2654', 1.0, 'thumb-image4', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4575, 14, '2654', 1.0, 'thumb-image4', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4576, 14, '2654', 1.0, 'full-image5', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4577, 14, '2654', 1.0, 'full-image5', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4578, 14, '2654', 1.0, 'thumb-image5', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4579, 14, '2654', 1.0, 'thumb-image5', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4580, 14, '2654', 1.0, 'full-image6', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4581, 14, '2654', 1.0, 'full-image6', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4582, 14, '2654', 1.0, 'thumb-image6', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4583, 14, '2654', 1.0, 'thumb-image6', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4584, 14, '2654', 1.0, 'full-image7', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4585, 14, '2654', 1.0, 'full-image7', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4586, 14, '2654', 1.0, 'thumb-image7', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4587, 14, '2654', 1.0, 'thumb-image7', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4588, 14, '2654', 1.0, 'full-image8', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4589, 14, '2654', 1.0, 'full-image8', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4590, 14, '2654', 1.0, 'thumb-image8', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4591, 14, '2654', 1.0, 'thumb-image8', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4592, 14, '2654', 1.0, 'full-image9', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4593, 14, '2654', 1.0, 'full-image9', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4594, 14, '2654', 1.0, 'thumb-image9', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4595, 14, '2654', 1.0, 'thumb-image9', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1582, 14, '2574', 1.0, 'company-image', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4596, 14, '2574', 1.0, 'full-image1', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4597, 14, '2574', 1.0, 'full-image1', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1583, 14, '2574', 1.0, 'thumb-image1', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4598, 14, '2574', 1.0, 'thumb-image1', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1584, 14, '2574', 1.0, 'full-image2', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4599, 14, '2574', 1.0, 'full-image2', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1585, 14, '2574', 1.0, 'thumb-image2', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4600, 14, '2574', 1.0, 'thumb-image2', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4601, 14, '2574', 1.0, 'full-image3', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4602, 14, '2574', 1.0, 'full-image3', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1586, 14, '2574', 1.0, 'thumb-image3', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4603, 14, '2574', 1.0, 'thumb-image3', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4604, 14, '2574', 1.0, 'full-image4', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4605, 14, '2574', 1.0, 'full-image4', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1587, 14, '2574', 1.0, 'thumb-image4', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4606, 14, '2574', 1.0, 'thumb-image4', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4607, 14, '2574', 1.0, 'full-image5', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4608, 14, '2574', 1.0, 'full-image5', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1588, 14, '2574', 1.0, 'thumb-image5', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4609, 14, '2574', 1.0, 'thumb-image5', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4610, 14, '2574', 1.0, 'full-image6', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4611, 14, '2574', 1.0, 'full-image6', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1589, 14, '2574', 1.0, 'thumb-image6', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4612, 14, '2574', 1.0, 'thumb-image6', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4613, 14, '2574', 1.0, 'full-image7', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4614, 14, '2574', 1.0, 'full-image7', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1590, 14, '2574', 1.0, 'thumb-image7', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4615, 14, '2574', 1.0, 'thumb-image7', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4616, 14, '2574', 1.0, 'full-image8', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4617, 14, '2574', 1.0, 'full-image8', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1591, 14, '2574', 1.0, 'thumb-image8', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4618, 14, '2574', 1.0, 'thumb-image8', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4619, 14, '2574', 1.0, 'full-image9', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4620, 14, '2574', 1.0, 'full-image9', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4621, 14, '2574', 1.0, 'thumb-image9', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4622, 14, '2574', 1.0, 'thumb-image9', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4623, 14, '2566', 1.0, 'full-image1', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4624, 14, '2566', 1.0, 'full-image1', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4625, 14, '2566', 1.0, 'thumb-image1', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4626, 14, '2566', 1.0, 'thumb-image1', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4627, 14, '2566', 1.0, 'full-image2', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4628, 14, '2566', 1.0, 'full-image2', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4629, 14, '2566', 1.0, 'thumb-image2', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4630, 14, '2566', 1.0, 'thumb-image2', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4631, 14, '2566', 1.0, 'full-image3', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4632, 14, '2566', 1.0, 'full-image3', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4633, 14, '2566', 1.0, 'thumb-image3', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4634, 14, '2566', 1.0, 'thumb-image3', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4635, 14, '2566', 1.0, 'full-image4', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4636, 14, '2566', 1.0, 'full-image4', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4637, 14, '2566', 1.0, 'thumb-image4', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4638, 14, '2566', 1.0, 'thumb-image4', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4639, 14, '2566', 1.0, 'full-image5', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4640, 14, '2566', 1.0, 'full-image5', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4641, 14, '2566', 1.0, 'thumb-image5', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4642, 14, '2566', 1.0, 'thumb-image5', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4643, 14, '2566', 1.0, 'full-image6', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4644, 14, '2566', 1.0, 'full-image6', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4645, 14, '2566', 1.0, 'thumb-image6', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4646, 14, '2566', 1.0, 'thumb-image6', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4647, 14, '2566', 1.0, 'full-image7', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4648, 14, '2566', 1.0, 'full-image7', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4649, 14, '2566', 1.0, 'thumb-image7', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4650, 14, '2566', 1.0, 'thumb-image7', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4651, 14, '2566', 1.0, 'full-image8', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4652, 14, '2566', 1.0, 'full-image8', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4653, 14, '2566', 1.0, 'thumb-image8', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4654, 14, '2566', 1.0, 'thumb-image8', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4655, 14, '2566', 1.0, 'full-image9', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4656, 14, '2566', 1.0, 'full-image9', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4657, 14, '2566', 1.0, 'thumb-image9', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4658, 14, '2566', 1.0, 'thumb-image9', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1592, 14, '2616', 1.0, 'company-image', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4659, 14, '2616', 1.0, 'company-image', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4660, 14, '2616', 1.0, 'full-image1', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4661, 14, '2616', 1.0, 'full-image1', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1593, 14, '2616', 1.0, 'thumb-image1', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4662, 14, '2616', 1.0, 'thumb-image1', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4663, 14, '2616', 1.0, 'full-image2', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4664, 14, '2616', 1.0, 'full-image2', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1594, 14, '2616', 1.0, 'thumb-image2', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4665, 14, '2616', 1.0, 'thumb-image2', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4666, 14, '2616', 1.0, 'full-image3', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4667, 14, '2616', 1.0, 'full-image3', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1595, 14, '2616', 1.0, 'thumb-image3', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4668, 14, '2616', 1.0, 'thumb-image3', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4669, 14, '2616', 1.0, 'full-image4', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4670, 14, '2616', 1.0, 'full-image4', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1596, 14, '2616', 1.0, 'thumb-image4', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4671, 14, '2616', 1.0, 'thumb-image4', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4672, 14, '2616', 1.0, 'full-image5', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4673, 14, '2616', 1.0, 'full-image5', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1597, 14, '2616', 1.0, 'thumb-image5', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4674, 14, '2616', 1.0, 'thumb-image5', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4675, 14, '2616', 1.0, 'full-image6', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4676, 14, '2616', 1.0, 'full-image6', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4677, 14, '2616', 1.0, 'thumb-image6', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4678, 14, '2616', 1.0, 'thumb-image6', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4679, 14, '2616', 1.0, 'full-image7', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4680, 14, '2616', 1.0, 'full-image7', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4681, 14, '2616', 1.0, 'thumb-image7', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4682, 14, '2616', 1.0, 'thumb-image7', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4683, 14, '2616', 1.0, 'full-image8', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4684, 14, '2616', 1.0, 'full-image8', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4685, 14, '2616', 1.0, 'thumb-image8', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4686, 14, '2616', 1.0, 'thumb-image8', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4687, 14, '2616', 1.0, 'full-image9', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4688, 14, '2616', 1.0, 'full-image9', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4689, 14, '2616', 1.0, 'thumb-image9', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4690, 14, '2616', 1.0, 'thumb-image9', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1598, 14, '2636', 1.0, 'company-image', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4691, 14, '2636', 1.0, 'company-image', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4692, 14, '2636', 1.0, 'full-image1', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4693, 14, '2636', 1.0, 'full-image1', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1599, 14, '2636', 1.0, 'thumb-image1', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4694, 14, '2636', 1.0, 'thumb-image1', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4695, 14, '2636', 1.0, 'full-image2', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4696, 14, '2636', 1.0, 'full-image2', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1600, 14, '2636', 1.0, 'thumb-image2', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4697, 14, '2636', 1.0, 'thumb-image2', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4698, 14, '2636', 1.0, 'full-image3', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4699, 14, '2636', 1.0, 'full-image3', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1601, 14, '2636', 1.0, 'thumb-image3', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4700, 14, '2636', 1.0, 'thumb-image3', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4701, 14, '2636', 1.0, 'full-image4', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4702, 14, '2636', 1.0, 'full-image4', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1602, 14, '2636', 1.0, 'thumb-image4', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4703, 14, '2636', 1.0, 'thumb-image4', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4704, 14, '2636', 1.0, 'full-image5', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4705, 14, '2636', 1.0, 'full-image5', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1603, 14, '2636', 1.0, 'thumb-image5', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4706, 14, '2636', 1.0, 'thumb-image5', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4707, 14, '2636', 1.0, 'full-image6', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4708, 14, '2636', 1.0, 'full-image6', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1604, 14, '2636', 1.0, 'thumb-image6', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4709, 14, '2636', 1.0, 'thumb-image6', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4710, 14, '2636', 1.0, 'full-image7', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4711, 14, '2636', 1.0, 'full-image7', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1605, 14, '2636', 1.0, 'thumb-image7', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4712, 14, '2636', 1.0, 'thumb-image7', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1606, 14, '2636', 1.0, 'full-image8', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4713, 14, '2636', 1.0, 'full-image8', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1607, 14, '2636', 1.0, 'thumb-image8', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4714, 14, '2636', 1.0, 'thumb-image8', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4715, 14, '2636', 1.0, 'full-image9', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4716, 14, '2636', 1.0, 'full-image9', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4717, 14, '2636', 1.0, 'thumb-image9', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4718, 14, '2636', 1.0, 'thumb-image9', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1608, 14, '2571', 1.0, 'company-image', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4719, 14, '2571', 1.0, 'full-image1', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4720, 14, '2571', 1.0, 'full-image1', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4721, 14, '2571', 1.0, 'thumb-image1', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4722, 14, '2571', 1.0, 'thumb-image1', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4723, 14, '2571', 1.0, 'full-image2', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4724, 14, '2571', 1.0, 'full-image2', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4725, 14, '2571', 1.0, 'thumb-image2', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4726, 14, '2571', 1.0, 'thumb-image2', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4727, 14, '2571', 1.0, 'full-image3', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4728, 14, '2571', 1.0, 'full-image3', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4729, 14, '2571', 1.0, 'thumb-image3', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4730, 14, '2571', 1.0, 'thumb-image3', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4731, 14, '2571', 1.0, 'full-image4', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4732, 14, '2571', 1.0, 'full-image4', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4733, 14, '2571', 1.0, 'thumb-image4', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4734, 14, '2571', 1.0, 'thumb-image4', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4735, 14, '2571', 1.0, 'full-image5', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4736, 14, '2571', 1.0, 'full-image5', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4737, 14, '2571', 1.0, 'thumb-image5', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4738, 14, '2571', 1.0, 'thumb-image5', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4739, 14, '2571', 1.0, 'full-image6', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4740, 14, '2571', 1.0, 'full-image6', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4741, 14, '2571', 1.0, 'thumb-image6', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4742, 14, '2571', 1.0, 'thumb-image6', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4743, 14, '2571', 1.0, 'full-image7', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4744, 14, '2571', 1.0, 'full-image7', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4745, 14, '2571', 1.0, 'thumb-image7', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4746, 14, '2571', 1.0, 'thumb-image7', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4747, 14, '2571', 1.0, 'full-image8', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4748, 14, '2571', 1.0, 'full-image8', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4749, 14, '2571', 1.0, 'thumb-image8', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4750, 14, '2571', 1.0, 'thumb-image8', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4751, 14, '2571', 1.0, 'full-image9', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4752, 14, '2571', 1.0, 'full-image9', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4753, 14, '2571', 1.0, 'thumb-image9', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4754, 14, '2571', 1.0, 'thumb-image9', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1609, 14, '2274', 1.0, 'image', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4755, 14, '3939', 1.0, 'image', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4756, 14, '3939', 1.0, 'image', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1610, 14, '2261', 1.0, 'image', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4757, 14, '2261', 1.0, 'image', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1611, 14, '2276', 1.0, 'image', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4758, 14, '2276', 1.0, 'image', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1612, 14, '2690', 1.0, 'image', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4759, 14, '2690', 1.0, 'image', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1613, 14, '2698', 1.0, 'image', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1614, 14, '2694', 1.0, 'image', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1615, 14, '2688', 1.0, 'image', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1616, 14, '2686', 1.0, 'image', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1617, 14, '1993', 1.0, 'image', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4760, 14, '1993', 1.0, 'image', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1618, 14, '2265', 1.0, 'image', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1619, 14, '2270', 1.0, 'image', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1620, 14, '2611', 1.0, 'company-image', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4761, 14, '2611', 1.0, 'full-image1', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4762, 14, '2611', 1.0, 'full-image1', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1621, 14, '2611', 1.0, 'thumb-image1', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4763, 14, '2611', 1.0, 'thumb-image1', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4764, 14, '2611', 1.0, 'full-image2', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4765, 14, '2611', 1.0, 'full-image2', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1622, 14, '2611', 1.0, 'thumb-image2', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4766, 14, '2611', 1.0, 'thumb-image2', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4767, 14, '2611', 1.0, 'full-image3', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4768, 14, '2611', 1.0, 'full-image3', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1623, 14, '2611', 1.0, 'thumb-image3', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4769, 14, '2611', 1.0, 'thumb-image3', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4770, 14, '2611', 1.0, 'full-image4', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4771, 14, '2611', 1.0, 'full-image4', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1624, 14, '2611', 1.0, 'thumb-image4', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4772, 14, '2611', 1.0, 'thumb-image4', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4773, 14, '2611', 1.0, 'full-image5', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4774, 14, '2611', 1.0, 'full-image5', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4775, 14, '2611', 1.0, 'thumb-image5', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4776, 14, '2611', 1.0, 'thumb-image5', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4777, 14, '2611', 1.0, 'full-image6', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4778, 14, '2611', 1.0, 'full-image6', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4779, 14, '2611', 1.0, 'thumb-image6', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4780, 14, '2611', 1.0, 'thumb-image6', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4781, 14, '2611', 1.0, 'full-image7', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4782, 14, '2611', 1.0, 'full-image7', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4783, 14, '2611', 1.0, 'thumb-image7', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4784, 14, '2611', 1.0, 'thumb-image7', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4785, 14, '2611', 1.0, 'full-image8', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4786, 14, '2611', 1.0, 'full-image8', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4787, 14, '2611', 1.0, 'thumb-image8', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4788, 14, '2611', 1.0, 'thumb-image8', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4789, 14, '2611', 1.0, 'full-image9', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4790, 14, '2611', 1.0, 'full-image9', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4791, 14, '2611', 1.0, 'thumb-image9', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4792, 14, '2611', 1.0, 'thumb-image9', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1625, 14, '2001', 1.0, 'image', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4793, 14, '2001', 1.0, 'image', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1626, 14, '2669', 1.0, 'company-image', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4794, 14, '2669', 1.0, 'company-image', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4795, 14, '2669', 1.0, 'full-image1', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4796, 14, '2669', 1.0, 'full-image1', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1627, 14, '2669', 1.0, 'thumb-image1', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4797, 14, '2669', 1.0, 'thumb-image1', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4798, 14, '2669', 1.0, 'full-image2', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4799, 14, '2669', 1.0, 'full-image2', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1628, 14, '2669', 1.0, 'thumb-image2', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4800, 14, '2669', 1.0, 'thumb-image2', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4801, 14, '2669', 1.0, 'full-image3', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4802, 14, '2669', 1.0, 'full-image3', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1629, 14, '2669', 1.0, 'thumb-image3', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4803, 14, '2669', 1.0, 'thumb-image3', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4804, 14, '2669', 1.0, 'full-image4', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4805, 14, '2669', 1.0, 'full-image4', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1630, 14, '2669', 1.0, 'thumb-image4', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4806, 14, '2669', 1.0, 'thumb-image4', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4807, 14, '2669', 1.0, 'full-image5', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4808, 14, '2669', 1.0, 'full-image5', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4809, 14, '2669', 1.0, 'thumb-image5', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4810, 14, '2669', 1.0, 'thumb-image5', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4811, 14, '2669', 1.0, 'full-image6', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4812, 14, '2669', 1.0, 'full-image6', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4813, 14, '2669', 1.0, 'thumb-image6', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4814, 14, '2669', 1.0, 'thumb-image6', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4815, 14, '2669', 1.0, 'full-image7', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4816, 14, '2669', 1.0, 'full-image7', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4817, 14, '2669', 1.0, 'thumb-image7', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4818, 14, '2669', 1.0, 'thumb-image7', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4819, 14, '2669', 1.0, 'full-image8', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4820, 14, '2669', 1.0, 'full-image8', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4821, 14, '2669', 1.0, 'thumb-image8', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4822, 14, '2669', 1.0, 'thumb-image8', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4823, 14, '2669', 1.0, 'full-image9', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4824, 14, '2669', 1.0, 'full-image9', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4825, 14, '2669', 1.0, 'thumb-image9', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4826, 14, '2669', 1.0, 'thumb-image9', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1631, 14, '3913', 1.0, 'source-1', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4827, 14, '3913', 1.0, 'source-2', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4828, 14, '3913', 1.0, 'source-2', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4829, 14, '3913', 1.0, 'source-3', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4830, 14, '3913', 1.0, 'source-3', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4831, 14, '3913', 1.0, 'source-4', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4832, 14, '3913', 1.0, 'source-4', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4833, 14, '3913', 1.0, 'source-5', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4834, 14, '3913', 1.0, 'source-5', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4835, 14, '3913', 1.0, 'source-6', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4836, 14, '3913', 1.0, 'source-6', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4837, 14, '3913', 1.0, 'source-7', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4838, 14, '3913', 1.0, 'source-7', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4839, 14, '3913', 1.0, 'source-8', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4840, 14, '3913', 1.0, 'source-8', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4841, 14, '3913', 1.0, 'source-9', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4842, 14, '3913', 1.0, 'source-9', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4843, 14, '3913', 1.0, 'source-10', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4844, 14, '3913', 1.0, 'source-10', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1632, 14, '2722', 1.0, 'image', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1633, 14, '2727', 1.0, 'image', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1634, 14, '2730', 1.0, 'image', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4845, 14, '2730', 1.0, 'image', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1635, 14, '2735', 1.0, 'image', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4846, 14, '2855', 1.0, 'image', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4847, 14, '2855', 1.0, 'image', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4848, 14, '2149', 1.0, 'image', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4849, 14, '2149', 1.0, 'image', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1636, 14, '1999', 1.0, 'image', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4850, 14, '1999', 1.0, 'image', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4851, 14, '4262', 1.0, 'image', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4852, 14, '2005', 1.0, 'image', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1637, 14, '2885', 1.0, 'image', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4853, 14, '2885', 1.0, 'image', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1638, 14, '4265', 1.0, 'image', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4854, 14, '4265', 1.0, 'image', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4855, 14, '4253', 1.0, 'image', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4856, 14, '4253', 1.0, 'image', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1639, 14, '3247', 1.0, 'image', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4857, 14, '3247', 1.0, 'image', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1640, 14, '2899', 1.0, 'image', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1641, 14, '2891', 1.0, 'image', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1642, 14, '2433', 1.0, 'image', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1697, 14, '2005', 1.0, 'image', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1643, 14, '2454', 1.0, 'image', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4858, 14, '4262', 1.0, 'image', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4859, 14, '3949', 1.0, 'company-image', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4860, 14, '3949', 1.0, 'company-image', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4861, 14, '3949', 1.0, 'full-image1', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4862, 14, '3949', 1.0, 'full-image1', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4863, 14, '3949', 1.0, 'thumb-image1', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4864, 14, '3949', 1.0, 'thumb-image1', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4865, 14, '3949', 1.0, 'full-image2', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4866, 14, '3949', 1.0, 'full-image2', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4867, 14, '3949', 1.0, 'thumb-image2', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4868, 14, '3949', 1.0, 'thumb-image2', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4869, 14, '3949', 1.0, 'full-image3', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4870, 14, '3949', 1.0, 'full-image3', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4871, 14, '3949', 1.0, 'thumb-image3', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4872, 14, '3949', 1.0, 'thumb-image3', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4873, 14, '3949', 1.0, 'full-image4', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4874, 14, '3949', 1.0, 'full-image4', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4875, 14, '3949', 1.0, 'thumb-image4', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4876, 14, '3949', 1.0, 'thumb-image4', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4877, 14, '3949', 1.0, 'full-image5', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4878, 14, '3949', 1.0, 'full-image5', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4879, 14, '3949', 1.0, 'thumb-image5', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4880, 14, '3949', 1.0, 'thumb-image5', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4881, 14, '3949', 1.0, 'full-image6', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4882, 14, '3949', 1.0, 'full-image6', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4883, 14, '3949', 1.0, 'thumb-image6', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4884, 14, '3949', 1.0, 'thumb-image6', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4885, 14, '3949', 1.0, 'full-image7', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4886, 14, '3949', 1.0, 'full-image7', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4887, 14, '3949', 1.0, 'thumb-image7', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4888, 14, '3949', 1.0, 'thumb-image7', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4889, 14, '3949', 1.0, 'full-image8', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4890, 14, '3949', 1.0, 'full-image8', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4891, 14, '3949', 1.0, 'thumb-image8', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4892, 14, '3949', 1.0, 'thumb-image8', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4893, 14, '3949', 1.0, 'full-image9', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4894, 14, '3949', 1.0, 'full-image9', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4895, 14, '3949', 1.0, 'thumb-image9', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4896, 14, '3949', 1.0, 'thumb-image9', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1644, 14, '2155', 1.0, 'image', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4897, 14, '2155', 1.0, 'image', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4898, 14, '2559', 1.0, 'company-image', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1645, 14, '3300', 1.0, 'image', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4899, 14, '3300', 1.0, 'image', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4900, 14, '2874', 1.0, 'image', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4901, 14, '2874', 1.0, 'image', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4902, 14, '2882', 1.0, 'image', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4903, 14, '2882', 1.0, 'image', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1790, 14, '2016', 0.0, 'image', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1646, 14, '2644', 1.0, 'company-image', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4904, 14, '2644', 1.0, 'company-image', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4905, 14, '2644', 1.0, 'full-image1', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4906, 14, '2644', 1.0, 'full-image1', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1647, 14, '2644', 1.0, 'thumb-image1', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4907, 14, '2644', 1.0, 'thumb-image1', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4908, 14, '2644', 1.0, 'full-image2', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4909, 14, '2644', 1.0, 'full-image2', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1648, 14, '2644', 1.0, 'thumb-image2', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4910, 14, '2644', 1.0, 'thumb-image2', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4911, 14, '2644', 1.0, 'full-image3', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4912, 14, '2644', 1.0, 'full-image3', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1649, 14, '2644', 1.0, 'thumb-image3', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4913, 14, '2644', 1.0, 'thumb-image3', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4914, 14, '2644', 1.0, 'full-image4', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4915, 14, '2644', 1.0, 'full-image4', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4916, 14, '2644', 1.0, 'thumb-image4', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4917, 14, '2644', 1.0, 'thumb-image4', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4918, 14, '2644', 1.0, 'full-image5', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4919, 14, '2644', 1.0, 'full-image5', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4920, 14, '2644', 1.0, 'thumb-image5', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4921, 14, '2644', 1.0, 'thumb-image5', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4922, 14, '2644', 1.0, 'full-image6', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4923, 14, '2644', 1.0, 'full-image6', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4924, 14, '2644', 1.0, 'thumb-image6', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4925, 14, '2644', 1.0, 'thumb-image6', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4926, 14, '2644', 1.0, 'full-image7', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4927, 14, '2644', 1.0, 'full-image7', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4928, 14, '2644', 1.0, 'thumb-image7', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4929, 14, '2644', 1.0, 'thumb-image7', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4930, 14, '2644', 1.0, 'full-image8', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4931, 14, '2644', 1.0, 'full-image8', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4932, 14, '2644', 1.0, 'thumb-image8', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4933, 14, '2644', 1.0, 'thumb-image8', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4934, 14, '2644', 1.0, 'full-image9', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4935, 14, '2644', 1.0, 'full-image9', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4936, 14, '2644', 1.0, 'thumb-image9', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4937, 14, '2644', 1.0, 'thumb-image9', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1650, 14, '2579', 1.0, 'company-image', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4938, 14, '2579', 1.0, 'company-image', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4939, 14, '2579', 1.0, 'full-image1', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4940, 14, '2579', 1.0, 'full-image1', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1651, 14, '2579', 1.0, 'thumb-image1', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4941, 14, '2579', 1.0, 'thumb-image1', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4942, 14, '2579', 1.0, 'full-image2', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4943, 14, '2579', 1.0, 'full-image2', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1652, 14, '2579', 1.0, 'thumb-image2', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4944, 14, '2579', 1.0, 'thumb-image2', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4945, 14, '2579', 1.0, 'full-image3', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4946, 14, '2579', 1.0, 'full-image3', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1653, 14, '2579', 1.0, 'thumb-image3', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4947, 14, '2579', 1.0, 'thumb-image3', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4948, 14, '2579', 1.0, 'full-image4', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4949, 14, '2579', 1.0, 'full-image4', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1654, 14, '2579', 1.0, 'thumb-image4', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4950, 14, '2579', 1.0, 'thumb-image4', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4951, 14, '2579', 1.0, 'full-image5', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4952, 14, '2579', 1.0, 'full-image5', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1655, 14, '2579', 1.0, 'thumb-image5', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4953, 14, '2579', 1.0, 'thumb-image5', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1656, 14, '2579', 1.0, 'full-image6', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4954, 14, '2579', 1.0, 'full-image6', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1657, 14, '2579', 1.0, 'thumb-image6', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4955, 14, '2579', 1.0, 'thumb-image6', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4956, 14, '2579', 1.0, 'full-image7', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4957, 14, '2579', 1.0, 'full-image7', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4958, 14, '2579', 1.0, 'thumb-image7', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4959, 14, '2579', 1.0, 'thumb-image7', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4960, 14, '2579', 1.0, 'full-image8', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4961, 14, '2579', 1.0, 'full-image8', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4962, 14, '2579', 1.0, 'thumb-image8', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4963, 14, '2579', 1.0, 'thumb-image8', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4964, 14, '2579', 1.0, 'full-image9', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4965, 14, '2579', 1.0, 'full-image9', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4966, 14, '2579', 1.0, 'thumb-image9', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4967, 14, '2579', 1.0, 'thumb-image9', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4968, 14, '2559', 1.0, 'company-image', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4969, 14, '2559', 1.0, 'full-image1', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4970, 14, '2559', 1.0, 'full-image1', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4971, 14, '2559', 1.0, 'thumb-image1', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4972, 14, '2559', 1.0, 'thumb-image1', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4973, 14, '2559', 1.0, 'full-image2', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4974, 14, '2559', 1.0, 'full-image2', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4975, 14, '2559', 1.0, 'thumb-image2', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4976, 14, '2559', 1.0, 'thumb-image2', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4977, 14, '2559', 1.0, 'full-image3', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4978, 14, '2559', 1.0, 'full-image3', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4979, 14, '2559', 1.0, 'thumb-image3', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4980, 14, '2559', 1.0, 'thumb-image3', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4981, 14, '2559', 1.0, 'full-image4', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4982, 14, '2559', 1.0, 'full-image4', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4983, 14, '2559', 1.0, 'thumb-image4', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4984, 14, '2559', 1.0, 'thumb-image4', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4985, 14, '2559', 1.0, 'full-image5', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4986, 14, '2559', 1.0, 'full-image5', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4987, 14, '2559', 1.0, 'thumb-image5', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4988, 14, '2559', 1.0, 'thumb-image5', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4989, 14, '2559', 1.0, 'full-image6', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4990, 14, '2559', 1.0, 'full-image6', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4991, 14, '2559', 1.0, 'thumb-image6', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4992, 14, '2559', 1.0, 'thumb-image6', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4993, 14, '2559', 1.0, 'full-image7', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4994, 14, '2559', 1.0, 'full-image7', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4995, 14, '2559', 1.0, 'thumb-image7', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4996, 14, '2559', 1.0, 'thumb-image7', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4997, 14, '2559', 1.0, 'full-image8', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4998, 14, '2559', 1.0, 'full-image8', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (4999, 14, '2559', 1.0, 'thumb-image8', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5000, 14, '2559', 1.0, 'thumb-image8', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5001, 14, '2559', 1.0, 'full-image9', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5002, 14, '2559', 1.0, 'full-image9', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5003, 14, '2559', 1.0, 'thumb-image9', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5004, 14, '2559', 1.0, 'thumb-image9', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1658, 14, '2626', 1.0, 'company-image', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5005, 14, '2626', 1.0, 'company-image', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1659, 14, '2626', 1.0, 'full-image1', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5006, 14, '2626', 1.0, 'full-image1', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1660, 14, '2626', 1.0, 'thumb-image1', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5007, 14, '2626', 1.0, 'thumb-image1', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1661, 14, '2626', 1.0, 'full-image2', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5008, 14, '2626', 1.0, 'full-image2', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1662, 14, '2626', 1.0, 'thumb-image2', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5009, 14, '2626', 1.0, 'thumb-image2', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1663, 14, '2626', 1.0, 'full-image3', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5010, 14, '2626', 1.0, 'full-image3', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1664, 14, '2626', 1.0, 'thumb-image3', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5011, 14, '2626', 1.0, 'thumb-image3', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1665, 14, '2626', 1.0, 'full-image4', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5012, 14, '2626', 1.0, 'full-image4', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1666, 14, '2626', 1.0, 'thumb-image4', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5013, 14, '2626', 1.0, 'thumb-image4', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1667, 14, '2626', 1.0, 'full-image5', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5014, 14, '2626', 1.0, 'full-image5', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1668, 14, '2626', 1.0, 'thumb-image5', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5015, 14, '2626', 1.0, 'thumb-image5', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1669, 14, '2626', 1.0, 'full-image6', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5016, 14, '2626', 1.0, 'full-image6', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1670, 14, '2626', 1.0, 'thumb-image6', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5017, 14, '2626', 1.0, 'thumb-image6', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5018, 14, '2626', 1.0, 'full-image7', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5019, 14, '2626', 1.0, 'full-image7', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5020, 14, '2626', 1.0, 'thumb-image7', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5021, 14, '2626', 1.0, 'thumb-image7', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5022, 14, '2626', 1.0, 'full-image8', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5023, 14, '2626', 1.0, 'full-image8', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5024, 14, '2626', 1.0, 'thumb-image8', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5025, 14, '2626', 1.0, 'thumb-image8', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5026, 14, '2626', 1.0, 'full-image9', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5027, 14, '2626', 1.0, 'full-image9', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5028, 14, '2626', 1.0, 'thumb-image9', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5029, 14, '2626', 1.0, 'thumb-image9', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1671, 14, '2586', 1.0, 'company-image', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5030, 14, '2586', 1.0, 'company-image', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5031, 14, '2586', 1.0, 'full-image1', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5032, 14, '2586', 1.0, 'full-image1', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1672, 14, '2586', 1.0, 'thumb-image1', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5033, 14, '2586', 1.0, 'thumb-image1', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5034, 14, '2586', 1.0, 'full-image2', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5035, 14, '2586', 1.0, 'full-image2', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1673, 14, '2586', 1.0, 'thumb-image2', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5036, 14, '2586', 1.0, 'thumb-image2', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5037, 14, '2586', 1.0, 'full-image3', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5038, 14, '2586', 1.0, 'full-image3', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1674, 14, '2586', 1.0, 'thumb-image3', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5039, 14, '2586', 1.0, 'thumb-image3', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5040, 14, '2586', 1.0, 'full-image4', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5041, 14, '2586', 1.0, 'full-image4', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5042, 14, '2586', 1.0, 'thumb-image4', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5043, 14, '2586', 1.0, 'thumb-image4', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5044, 14, '2586', 1.0, 'full-image5', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5045, 14, '2586', 1.0, 'full-image5', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5046, 14, '2586', 1.0, 'thumb-image5', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5047, 14, '2586', 1.0, 'thumb-image5', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5048, 14, '2586', 1.0, 'full-image6', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5049, 14, '2586', 1.0, 'full-image6', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5050, 14, '2586', 1.0, 'thumb-image6', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5051, 14, '2586', 1.0, 'thumb-image6', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5052, 14, '2586', 1.0, 'full-image7', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5053, 14, '2586', 1.0, 'full-image7', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5054, 14, '2586', 1.0, 'thumb-image7', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5055, 14, '2586', 1.0, 'thumb-image7', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5056, 14, '2586', 1.0, 'full-image8', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5057, 14, '2586', 1.0, 'full-image8', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5058, 14, '2586', 1.0, 'thumb-image8', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5059, 14, '2586', 1.0, 'thumb-image8', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5060, 14, '2586', 1.0, 'full-image9', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5061, 14, '2586', 1.0, 'full-image9', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5062, 14, '2586', 1.0, 'thumb-image9', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5063, 14, '2586', 1.0, 'thumb-image9', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1675, 14, '2619', 1.0, 'company-image', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5064, 14, '2619', 1.0, 'company-image', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5065, 14, '2619', 1.0, 'full-image1', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5066, 14, '2619', 1.0, 'full-image1', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1676, 14, '2619', 1.0, 'thumb-image1', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5067, 14, '2619', 1.0, 'thumb-image1', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5068, 14, '2619', 1.0, 'full-image2', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5069, 14, '2619', 1.0, 'full-image2', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1677, 14, '2619', 1.0, 'thumb-image2', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5070, 14, '2619', 1.0, 'thumb-image2', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5071, 14, '2619', 1.0, 'full-image3', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5072, 14, '2619', 1.0, 'full-image3', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1678, 14, '2619', 1.0, 'thumb-image3', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5073, 14, '2619', 1.0, 'thumb-image3', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5074, 14, '2619', 1.0, 'full-image4', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5075, 14, '2619', 1.0, 'full-image4', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1679, 14, '2619', 1.0, 'thumb-image4', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5076, 14, '2619', 1.0, 'thumb-image4', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5077, 14, '2619', 1.0, 'full-image5', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5078, 14, '2619', 1.0, 'full-image5', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5079, 14, '2619', 1.0, 'thumb-image5', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5080, 14, '2619', 1.0, 'thumb-image5', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5081, 14, '2619', 1.0, 'full-image6', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5082, 14, '2619', 1.0, 'full-image6', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5083, 14, '2619', 1.0, 'thumb-image6', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5084, 14, '2619', 1.0, 'thumb-image6', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5085, 14, '2619', 1.0, 'full-image7', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5086, 14, '2619', 1.0, 'full-image7', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5087, 14, '2619', 1.0, 'thumb-image7', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5088, 14, '2619', 1.0, 'thumb-image7', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5089, 14, '2619', 1.0, 'full-image8', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5090, 14, '2619', 1.0, 'full-image8', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5091, 14, '2619', 1.0, 'thumb-image8', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5092, 14, '2619', 1.0, 'thumb-image8', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5093, 14, '2619', 1.0, 'full-image9', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5094, 14, '2619', 1.0, 'full-image9', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5095, 14, '2619', 1.0, 'thumb-image9', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5096, 14, '2619', 1.0, 'thumb-image9', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1680, 14, '4280', 1.0, 'source-1', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5097, 14, '4280', 1.0, 'source-1', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1681, 14, '4280', 1.0, 'source-2', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5098, 14, '4280', 1.0, 'source-2', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1682, 14, '4280', 1.0, 'source-3', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5099, 14, '4280', 1.0, 'source-3', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1698, 14, '4280', 1.0, 'source-4', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5100, 14, '4280', 1.0, 'source-4', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5101, 14, '4280', 1.0, 'source-5', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5102, 14, '4280', 1.0, 'source-5', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5103, 14, '4280', 1.0, 'source-6', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5104, 14, '4280', 1.0, 'source-6', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5105, 14, '4280', 1.0, 'source-7', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5106, 14, '4280', 1.0, 'source-7', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5107, 14, '4280', 1.0, 'source-8', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5108, 14, '4280', 1.0, 'source-8', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5109, 14, '4280', 1.0, 'source-9', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5110, 14, '4280', 1.0, 'source-9', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5111, 14, '4280', 1.0, 'source-10', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5112, 14, '4280', 1.0, 'source-10', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1683, 14, '2919', 1.0, 'image', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1684, 14, '3459', 1.0, 'image', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1685, 14, '3256', 1.0, 'source-1', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1686, 14, '3256', 1.0, 'source-2', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1687, 14, '3256', 1.0, 'source-3', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1688, 14, '3256', 1.0, 'source-4', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1689, 14, '3256', 1.0, 'source-5', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1690, 14, '3256', 1.0, 'source-6', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1699, 14, '3256', 1.0, 'source-7', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5113, 14, '3256', 1.0, 'source-7', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5114, 14, '3256', 1.0, 'source-8', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5115, 14, '3256', 1.0, 'source-8', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5116, 14, '3256', 1.0, 'source-9', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5117, 14, '3256', 1.0, 'source-9', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5118, 14, '3256', 1.0, 'source-10', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5119, 14, '3256', 1.0, 'source-10', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1700, 14, '3270', 1.0, 'source-1', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1701, 14, '3270', 1.0, 'source-2', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1702, 14, '3270', 1.0, 'source-3', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1703, 14, '3270', 1.0, 'source-4', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1704, 14, '3270', 1.0, 'source-5', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1705, 14, '3270', 1.0, 'source-6', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5120, 14, '3270', 1.0, 'source-7', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5121, 14, '3270', 1.0, 'source-7', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5122, 14, '3270', 1.0, 'source-8', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5123, 14, '3270', 1.0, 'source-8', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5124, 14, '3270', 1.0, 'source-9', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5125, 14, '3270', 1.0, 'source-9', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5126, 14, '3270', 1.0, 'source-10', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5127, 14, '3270', 1.0, 'source-10', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1706, 14, '2341', 1.0, 'company-image', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5128, 14, '2341', 1.0, 'full-image1', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5129, 14, '2341', 1.0, 'full-image1', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1707, 14, '2341', 1.0, 'thumb-image1', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5130, 14, '2341', 1.0, 'full-image2', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5131, 14, '2341', 1.0, 'full-image2', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5132, 14, '2341', 1.0, 'thumb-image2', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5133, 14, '2341', 1.0, 'thumb-image2', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5134, 14, '2341', 1.0, 'full-image3', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5135, 14, '2341', 1.0, 'full-image3', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5136, 14, '2341', 1.0, 'thumb-image3', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5137, 14, '2341', 1.0, 'thumb-image3', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5138, 14, '2341', 1.0, 'full-image4', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5139, 14, '2341', 1.0, 'full-image4', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5140, 14, '2341', 1.0, 'thumb-image4', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5141, 14, '2341', 1.0, 'thumb-image4', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5142, 14, '2341', 1.0, 'full-image5', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5143, 14, '2341', 1.0, 'full-image5', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5144, 14, '2341', 1.0, 'thumb-image5', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5145, 14, '2341', 1.0, 'thumb-image5', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5146, 14, '2341', 1.0, 'full-image6', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5147, 14, '2341', 1.0, 'full-image6', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5148, 14, '2341', 1.0, 'thumb-image6', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5149, 14, '2341', 1.0, 'thumb-image6', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5150, 14, '2341', 1.0, 'full-image7', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5151, 14, '2341', 1.0, 'full-image7', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5152, 14, '2341', 1.0, 'thumb-image7', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5153, 14, '2341', 1.0, 'thumb-image7', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5154, 14, '2341', 1.0, 'full-image8', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5155, 14, '2341', 1.0, 'full-image8', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5156, 14, '2341', 1.0, 'thumb-image8', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5157, 14, '2341', 1.0, 'thumb-image8', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5158, 14, '2341', 1.0, 'full-image9', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5159, 14, '2341', 1.0, 'full-image9', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5160, 14, '2341', 1.0, 'thumb-image9', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5161, 14, '2341', 1.0, 'thumb-image9', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1708, 14, '2975', 1.0, 'company-image', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5162, 14, '2975', 1.0, 'company-image', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5163, 14, '2975', 1.0, 'full-image1', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5164, 14, '2975', 1.0, 'full-image1', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1709, 14, '2975', 1.0, 'thumb-image1', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5165, 14, '2975', 1.0, 'thumb-image1', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5166, 14, '2975', 1.0, 'full-image2', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5167, 14, '2975', 1.0, 'full-image2', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1710, 14, '2975', 1.0, 'thumb-image2', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5168, 14, '2975', 1.0, 'thumb-image2', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5169, 14, '2975', 1.0, 'full-image3', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5170, 14, '2975', 1.0, 'full-image3', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1711, 14, '2975', 1.0, 'thumb-image3', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5171, 14, '2975', 1.0, 'thumb-image3', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5172, 14, '2975', 1.0, 'full-image4', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5173, 14, '2975', 1.0, 'full-image4', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1712, 14, '2975', 1.0, 'thumb-image4', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5174, 14, '2975', 1.0, 'thumb-image4', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1713, 14, '2975', 1.0, 'full-image5', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5175, 14, '2975', 1.0, 'full-image5', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1714, 14, '2975', 1.0, 'thumb-image5', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5176, 14, '2975', 1.0, 'thumb-image5', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5177, 14, '2975', 1.0, 'full-image6', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5178, 14, '2975', 1.0, 'full-image6', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5179, 14, '2975', 1.0, 'thumb-image6', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5180, 14, '2975', 1.0, 'thumb-image6', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5181, 14, '2975', 1.0, 'full-image7', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5182, 14, '2975', 1.0, 'full-image7', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5183, 14, '2975', 1.0, 'thumb-image7', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5184, 14, '2975', 1.0, 'thumb-image7', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5185, 14, '2975', 1.0, 'full-image8', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5186, 14, '2975', 1.0, 'full-image8', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5187, 14, '2975', 1.0, 'thumb-image8', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5188, 14, '2975', 1.0, 'thumb-image8', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5189, 14, '2975', 1.0, 'full-image9', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5190, 14, '2975', 1.0, 'full-image9', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5191, 14, '2975', 1.0, 'thumb-image9', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5192, 14, '2975', 1.0, 'thumb-image9', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1715, 14, '2338', 1.0, 'source-1', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5193, 14, '2338', 1.0, 'source-1', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1716, 14, '2338', 1.0, 'source-2', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5194, 14, '2338', 1.0, 'source-2', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1717, 14, '2338', 1.0, 'source-3', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5195, 14, '2338', 1.0, 'source-3', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1718, 14, '2338', 1.0, 'source-4', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5196, 14, '2338', 1.0, 'source-5', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5197, 14, '2338', 1.0, 'source-5', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5198, 14, '2338', 1.0, 'source-6', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5199, 14, '2338', 1.0, 'source-6', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5200, 14, '2338', 1.0, 'source-7', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5201, 14, '2338', 1.0, 'source-7', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5202, 14, '2338', 1.0, 'source-8', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5203, 14, '2338', 1.0, 'source-8', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5204, 14, '2338', 1.0, 'source-9', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5205, 14, '2338', 1.0, 'source-9', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5206, 14, '2338', 1.0, 'source-10', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5207, 14, '2338', 1.0, 'source-10', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1719, 14, '2341', 1.0, 'image', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1720, 14, '2357', 1.0, 'source-1', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5208, 14, '2357', 1.0, 'source-1', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1721, 14, '2357', 1.0, 'source-2', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5209, 14, '2357', 1.0, 'source-2', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1722, 14, '2357', 1.0, 'source-3', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5210, 14, '2357', 1.0, 'source-3', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1723, 14, '2357', 1.0, 'source-4', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5211, 14, '2357', 1.0, 'source-4', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5212, 14, '2357', 1.0, 'source-5', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5213, 14, '2357', 1.0, 'source-5', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5214, 14, '2357', 1.0, 'source-6', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5215, 14, '2357', 1.0, 'source-6', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5216, 14, '2357', 1.0, 'source-7', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5217, 14, '2357', 1.0, 'source-7', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5218, 14, '2357', 1.0, 'source-8', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5219, 14, '2357', 1.0, 'source-8', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5220, 14, '2357', 1.0, 'source-9', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5221, 14, '2357', 1.0, 'source-9', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5222, 14, '2357', 1.0, 'source-10', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5223, 14, '2357', 1.0, 'source-10', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1724, 14, '3100', 1.0, 'source-1', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5224, 14, '3100', 1.0, 'source-1', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1725, 14, '3100', 1.0, 'source-2', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5225, 14, '3100', 1.0, 'source-2', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5226, 14, '3100', 1.0, 'source-3', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5227, 14, '3100', 1.0, 'source-3', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5228, 14, '3100', 1.0, 'source-4', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5229, 14, '3100', 1.0, 'source-4', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5230, 14, '3100', 1.0, 'source-5', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5231, 14, '3100', 1.0, 'source-5', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5232, 14, '3100', 1.0, 'source-6', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5233, 14, '3100', 1.0, 'source-6', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5234, 14, '3100', 1.0, 'source-7', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5235, 14, '3100', 1.0, 'source-7', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5236, 14, '3100', 1.0, 'source-8', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5237, 14, '3100', 1.0, 'source-8', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5238, 14, '3100', 1.0, 'source-9', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5239, 14, '3100', 1.0, 'source-9', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5240, 14, '3100', 1.0, 'source-10', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5241, 14, '3100', 1.0, 'source-10', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1728, 14, '2393', 1.0, 'source-1', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1729, 14, '2393', 1.0, 'source-2', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5242, 14, '2393', 1.0, 'source-2', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1730, 14, '2393', 1.0, 'source-3', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5243, 14, '2393', 1.0, 'source-3', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1731, 14, '2393', 1.0, 'source-4', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5244, 14, '2393', 1.0, 'source-4', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5245, 14, '2393', 1.0, 'source-5', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5246, 14, '2393', 1.0, 'source-5', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5247, 14, '2393', 1.0, 'source-6', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5248, 14, '2393', 1.0, 'source-6', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5249, 14, '2393', 1.0, 'source-7', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5250, 14, '2393', 1.0, 'source-7', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5251, 14, '2393', 1.0, 'source-8', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5252, 14, '2393', 1.0, 'source-8', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5253, 14, '2393', 1.0, 'source-9', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5254, 14, '2393', 1.0, 'source-9', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5255, 14, '2393', 1.0, 'source-10', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5256, 14, '2393', 1.0, 'source-10', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5257, 14, '3069', 1.0, 'thumb-image9', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5258, 14, '3069', 1.0, 'thumb-image9', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5259, 14, '3069', 1.0, 'full-image9', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5260, 14, '3069', 1.0, 'full-image9', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1732, 14, '2078', 1.0, 'point-1-icon', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5261, 14, '3069', 1.0, 'thumb-image8', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5262, 14, '2078', 1.0, 'point-1-icon', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1733, 14, '2078', 1.0, 'point-2-icon', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5263, 14, '3069', 1.0, 'thumb-image8', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5264, 14, '2078', 1.0, 'point-2-icon', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1734, 14, '2078', 1.0, 'point-3-icon', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5265, 14, '2078', 1.0, 'point-3-icon', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5266, 14, '3069', 1.0, 'full-image8', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5267, 14, '3069', 1.0, 'full-image8', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5268, 14, '3069', 1.0, 'thumb-image7', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5269, 14, '3069', 1.0, 'thumb-image7', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5270, 14, '3069', 1.0, 'full-image7', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5271, 14, '3069', 1.0, 'full-image7', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1735, 14, '2073', 1.0, 'point-1-icon', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5272, 14, '3069', 1.0, 'thumb-image6', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5273, 14, '2073', 1.0, 'point-1-icon', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1736, 14, '2073', 1.0, 'point-2-icon', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5274, 14, '3069', 1.0, 'thumb-image6', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5275, 14, '2073', 1.0, 'point-2-icon', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1737, 14, '2073', 1.0, 'point-3-icon', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5276, 14, '2073', 1.0, 'point-3-icon', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5277, 14, '3069', 1.0, 'full-image6', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5278, 14, '3069', 1.0, 'full-image6', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5279, 14, '3069', 1.0, 'thumb-image5', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5280, 14, '3069', 1.0, 'thumb-image5', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5281, 14, '3069', 1.0, 'full-image5', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5282, 14, '3069', 1.0, 'full-image5', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5283, 14, '3069', 1.0, 'thumb-image4', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5284, 14, '3069', 1.0, 'thumb-image4', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5285, 14, '3069', 1.0, 'full-image4', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5286, 14, '3069', 1.0, 'full-image4', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5287, 14, '3069', 1.0, 'thumb-image3', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5288, 14, '3069', 1.0, 'thumb-image3', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5289, 14, '3069', 1.0, 'full-image3', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5290, 14, '3069', 1.0, 'full-image3', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5291, 14, '3069', 1.0, 'thumb-image2', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5292, 14, '3069', 1.0, 'thumb-image2', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5293, 14, '3069', 1.0, 'full-image2', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5294, 14, '3069', 1.0, 'full-image2', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5295, 14, '3069', 1.0, 'thumb-image1', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1782, 14, '3069', 1.0, 'thumb-image1', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5296, 14, '3069', 1.0, 'full-image1', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5297, 14, '3069', 1.0, 'full-image1', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5298, 14, '3069', 1.0, 'company-image', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5299, 14, '3069', 1.0, 'company-image', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5300, 14, '3069', 0.0, 'thumb-image9', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1738, 14, '2351', 1.0, 'image', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5301, 14, '3069', 0.0, 'thumb-image9', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5302, 14, '2351', 1.0, 'image', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1739, 14, '2344', 1.0, 'source-1', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5303, 14, '3069', 0.0, 'full-image9', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5304, 14, '2344', 1.0, 'source-1', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1740, 14, '2344', 1.0, 'source-2', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5305, 14, '3069', 0.0, 'full-image9', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5306, 14, '2344', 1.0, 'source-2', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1741, 14, '2344', 1.0, 'source-3', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5307, 14, '3069', 0.0, 'thumb-image8', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1742, 14, '2344', 1.0, 'source-4', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5308, 14, '3069', 0.0, 'thumb-image8', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5309, 14, '2344', 1.0, 'source-5', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5310, 14, '3069', 0.0, 'full-image8', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5311, 14, '2344', 1.0, 'source-5', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5312, 14, '2344', 1.0, 'source-6', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5313, 14, '3069', 0.0, 'full-image8', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5314, 14, '2344', 1.0, 'source-6', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5315, 14, '2344', 1.0, 'source-7', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5316, 14, '3069', 0.0, 'thumb-image7', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5317, 14, '2344', 1.0, 'source-7', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5318, 14, '2344', 1.0, 'source-8', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5319, 14, '3069', 0.0, 'thumb-image7', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5320, 14, '2344', 1.0, 'source-8', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5321, 14, '2344', 1.0, 'source-9', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5322, 14, '3069', 0.0, 'full-image7', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5323, 14, '2344', 1.0, 'source-9', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5324, 14, '2344', 1.0, 'source-10', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5325, 14, '2344', 1.0, 'source-10', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5326, 14, '3069', 0.0, 'full-image7', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5327, 14, '3069', 0.0, 'thumb-image6', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5328, 14, '3069', 0.0, 'thumb-image6', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5329, 14, '3069', 0.0, 'full-image6', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5330, 14, '3069', 0.0, 'full-image6', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5331, 14, '3069', 0.0, 'thumb-image5', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5332, 14, '3069', 0.0, 'thumb-image5', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5333, 14, '3069', 0.0, 'full-image5', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5334, 14, '3069', 0.0, 'full-image5', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5335, 14, '3069', 0.0, 'thumb-image4', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5336, 14, '3069', 0.0, 'thumb-image4', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5337, 14, '3069', 0.0, 'full-image4', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5338, 14, '3069', 0.0, 'full-image4', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5339, 14, '3069', 0.0, 'thumb-image3', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5340, 14, '3069', 0.0, 'thumb-image3', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5341, 14, '3069', 0.0, 'full-image3', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5342, 14, '3069', 0.0, 'full-image3', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5343, 14, '3069', 0.0, 'thumb-image2', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1743, 14, '2369', 1.0, 'source-1', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5344, 14, '3069', 0.0, 'thumb-image2', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5345, 14, '2369', 1.0, 'source-1', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1744, 14, '2369', 1.0, 'source-2', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5346, 14, '3069', 0.0, 'full-image2', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5347, 14, '2369', 1.0, 'source-2', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1745, 14, '2369', 1.0, 'source-3', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5348, 14, '3069', 0.0, 'full-image2', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1746, 14, '2369', 1.0, 'source-4', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5349, 14, '3069', 0.0, 'thumb-image1', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5350, 14, '2369', 1.0, 'source-4', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5351, 14, '2369', 1.0, 'source-5', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5352, 14, '3069', 0.0, 'thumb-image1', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5353, 14, '2369', 1.0, 'source-5', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5354, 14, '2369', 1.0, 'source-6', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5355, 14, '3069', 0.0, 'full-image1', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5356, 14, '2369', 1.0, 'source-6', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5357, 14, '2369', 1.0, 'source-7', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5358, 14, '3069', 0.0, 'full-image1', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5359, 14, '2369', 1.0, 'source-7', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5360, 14, '2369', 1.0, 'source-8', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5361, 14, '2369', 1.0, 'source-8', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5362, 14, '2369', 1.0, 'source-9', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5363, 14, '3069', 0.0, 'company-image', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5364, 14, '2369', 1.0, 'source-9', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5365, 14, '2369', 1.0, 'source-10', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5366, 14, '2369', 1.0, 'source-10', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5367, 14, '3069', 0.0, 'company-image', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5368, 14, '2439', 1.0, 'image', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1781, 14, '2439', 1.0, 'image', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1747, 14, '2381', 1.0, 'image', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5369, 14, '2439', 0.0, 'image', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5370, 14, '2381', 1.0, 'image', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5371, 14, '2439', 0.0, 'image', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1748, 14, '2359', 1.0, 'image', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5372, 14, '3046', 1.0, 'thumb-image9', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5373, 14, '2359', 1.0, 'image', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1749, 14, '2366', 1.0, 'image', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5374, 14, '2366', 1.0, 'image', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1750, 14, '2334', 1.0, 'image', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5375, 14, '3046', 1.0, 'thumb-image9', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5376, 14, '3046', 1.0, 'full-image9', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5377, 14, '3046', 1.0, 'full-image9', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5378, 14, '3046', 1.0, 'thumb-image8', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5379, 14, '3046', 1.0, 'thumb-image8', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5380, 14, '3046', 1.0, 'full-image8', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5381, 14, '3046', 1.0, 'full-image8', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5382, 14, '3046', 1.0, 'thumb-image7', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5383, 14, '3046', 1.0, 'thumb-image7', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5384, 14, '3046', 1.0, 'full-image7', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5385, 14, '3046', 1.0, 'full-image7', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5386, 14, '3046', 1.0, 'thumb-image6', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5387, 14, '3046', 1.0, 'thumb-image6', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5388, 14, '3046', 1.0, 'full-image6', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5389, 14, '3046', 1.0, 'full-image6', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5390, 14, '3046', 1.0, 'thumb-image5', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5391, 14, '3046', 1.0, 'thumb-image5', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5392, 14, '3046', 1.0, 'full-image5', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5393, 14, '3046', 1.0, 'full-image5', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5394, 14, '3046', 1.0, 'thumb-image4', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5395, 14, '3046', 1.0, 'thumb-image4', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5396, 14, '3046', 1.0, 'full-image4', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5397, 14, '3046', 1.0, 'full-image4', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5398, 14, '3046', 1.0, 'thumb-image3', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1780, 14, '3046', 1.0, 'thumb-image3', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5399, 14, '3046', 1.0, 'full-image3', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5400, 14, '3046', 1.0, 'thumb-image2', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1779, 14, '3046', 1.0, 'thumb-image2', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5401, 14, '3046', 1.0, 'full-image2', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1751, 14, '2664', 1.0, 'company-image', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5402, 14, '2664', 1.0, 'company-image', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5403, 14, '2664', 1.0, 'full-image1', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5404, 14, '3046', 1.0, 'thumb-image1', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5405, 14, '2664', 1.0, 'full-image1', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5406, 14, '2664', 1.0, 'thumb-image1', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5407, 14, '2664', 1.0, 'thumb-image1', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5408, 14, '2664', 1.0, 'full-image2', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1778, 14, '3046', 1.0, 'thumb-image1', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5409, 14, '2664', 1.0, 'full-image2', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5410, 14, '2664', 1.0, 'thumb-image2', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5411, 14, '2664', 1.0, 'thumb-image2', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5412, 14, '2664', 1.0, 'full-image3', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5413, 14, '3046', 1.0, 'full-image1', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5414, 14, '2664', 1.0, 'full-image3', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5415, 14, '2664', 1.0, 'thumb-image3', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5416, 14, '2664', 1.0, 'thumb-image3', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5417, 14, '2664', 1.0, 'full-image4', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5418, 14, '3046', 1.0, 'company-image', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5419, 14, '2664', 1.0, 'full-image4', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5420, 14, '2664', 1.0, 'thumb-image4', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1777, 14, '3046', 1.0, 'company-image', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5421, 14, '2664', 1.0, 'thumb-image4', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5422, 14, '2664', 1.0, 'full-image5', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5423, 14, '3046', 0.0, 'thumb-image9', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5424, 14, '2664', 1.0, 'full-image5', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5425, 14, '2664', 1.0, 'thumb-image5', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5426, 14, '3046', 0.0, 'thumb-image9', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5427, 14, '2664', 1.0, 'thumb-image5', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5428, 14, '2664', 1.0, 'full-image6', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5429, 14, '3046', 0.0, 'full-image9', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5430, 14, '2664', 1.0, 'full-image6', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5431, 14, '2664', 1.0, 'thumb-image6', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5432, 14, '3046', 0.0, 'full-image9', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5433, 14, '2664', 1.0, 'thumb-image6', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5434, 14, '2664', 1.0, 'full-image7', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5435, 14, '3046', 0.0, 'thumb-image8', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5436, 14, '2664', 1.0, 'full-image7', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5437, 14, '2664', 1.0, 'thumb-image7', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5438, 14, '3046', 0.0, 'thumb-image8', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5439, 14, '2664', 1.0, 'thumb-image7', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5440, 14, '2664', 1.0, 'full-image8', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5441, 14, '3046', 0.0, 'full-image8', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5442, 14, '2664', 1.0, 'full-image8', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5443, 14, '2664', 1.0, 'thumb-image8', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5444, 14, '3046', 0.0, 'full-image8', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5445, 14, '2664', 1.0, 'thumb-image8', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5446, 14, '2664', 1.0, 'full-image9', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5447, 14, '3046', 0.0, 'thumb-image7', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5448, 14, '2664', 1.0, 'full-image9', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5449, 14, '2664', 1.0, 'thumb-image9', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5450, 14, '2664', 1.0, 'thumb-image9', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5451, 14, '3046', 0.0, 'thumb-image7', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5452, 14, '3046', 0.0, 'full-image7', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5453, 14, '3046', 0.0, 'full-image7', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1752, 14, '2361', 1.0, 'image', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5454, 14, '3046', 0.0, 'thumb-image6', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5455, 14, '2361', 1.0, 'image', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1753, 14, '2657', 1.0, 'company-image', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5456, 14, '3046', 0.0, 'thumb-image6', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5457, 14, '2657', 1.0, 'full-image1', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5458, 14, '3046', 0.0, 'full-image6', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5459, 14, '2657', 1.0, 'full-image1', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5460, 14, '2657', 1.0, 'thumb-image1', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5461, 14, '3046', 0.0, 'full-image6', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5462, 14, '2657', 1.0, 'thumb-image1', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5463, 14, '2657', 1.0, 'full-image2', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5464, 14, '3046', 0.0, 'thumb-image5', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5465, 14, '2657', 1.0, 'full-image2', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5466, 14, '2657', 1.0, 'thumb-image2', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5467, 14, '3046', 0.0, 'thumb-image5', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5468, 14, '2657', 1.0, 'thumb-image2', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5469, 14, '2657', 1.0, 'full-image3', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5470, 14, '3046', 0.0, 'full-image5', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5471, 14, '2657', 1.0, 'full-image3', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5472, 14, '2657', 1.0, 'thumb-image3', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5473, 14, '3046', 0.0, 'full-image5', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5474, 14, '2657', 1.0, 'thumb-image3', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5475, 14, '2657', 1.0, 'full-image4', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5476, 14, '3046', 0.0, 'thumb-image4', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5477, 14, '2657', 1.0, 'full-image4', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5478, 14, '2657', 1.0, 'thumb-image4', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5479, 14, '3046', 0.0, 'thumb-image4', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5480, 14, '2657', 1.0, 'thumb-image4', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5481, 14, '2657', 1.0, 'full-image5', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5482, 14, '3046', 0.0, 'full-image4', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5483, 14, '2657', 1.0, 'full-image5', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5484, 14, '2657', 1.0, 'thumb-image5', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5485, 14, '3046', 0.0, 'full-image4', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5486, 14, '2657', 1.0, 'thumb-image5', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5487, 14, '2657', 1.0, 'full-image6', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5488, 14, '3046', 0.0, 'thumb-image3', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5489, 14, '2657', 1.0, 'full-image6', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5490, 14, '2657', 1.0, 'thumb-image6', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5491, 14, '3046', 0.0, 'thumb-image3', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5492, 14, '2657', 1.0, 'thumb-image6', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5493, 14, '2657', 1.0, 'full-image7', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5494, 14, '3046', 0.0, 'full-image3', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5495, 14, '2657', 1.0, 'full-image7', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5496, 14, '2657', 1.0, 'thumb-image7', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5497, 14, '3046', 0.0, 'full-image3', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5498, 14, '2657', 1.0, 'thumb-image7', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5499, 14, '2657', 1.0, 'full-image8', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5500, 14, '3046', 0.0, 'thumb-image2', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5501, 14, '2657', 1.0, 'full-image8', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5502, 14, '2657', 1.0, 'thumb-image8', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5503, 14, '3046', 0.0, 'thumb-image2', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5504, 14, '2657', 1.0, 'thumb-image8', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5505, 14, '2657', 1.0, 'full-image9', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5506, 14, '3046', 0.0, 'full-image2', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5507, 14, '2657', 1.0, 'full-image9', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5508, 14, '2657', 1.0, 'thumb-image9', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5509, 14, '2657', 1.0, 'thumb-image9', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5510, 14, '3046', 0.0, 'full-image2', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5511, 14, '3046', 0.0, 'thumb-image1', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5512, 14, '2252', 1.0, 'image', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5513, 14, '2252', 1.0, 'image', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5514, 14, '3046', 0.0, 'thumb-image1', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5515, 14, '3046', 0.0, 'full-image1', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5516, 14, '3046', 0.0, 'full-image1', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5517, 14, '3046', 0.0, 'company-image', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5518, 14, '3046', 0.0, 'company-image', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5519, 14, '2263', 1.0, 'image', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1776, 14, '2263', 1.0, 'image', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5520, 14, '2263', 0.0, 'image', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5521, 14, '2263', 0.0, 'image', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1775, 14, '1995', 1.0, 'image', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5522, 14, '1995', 0.0, 'image', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5523, 14, '1995', 0.0, 'image', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5524, 14, '2254', 1.0, 'image', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1774, 14, '2254', 1.0, 'image', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5525, 14, '2431', 1.0, 'image', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1773, 14, '2431', 1.0, 'image', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1772, 14, '2431', 0.0, 'image', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5526, 14, '3276', 0.0, 'image', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5527, 14, '3276', 0.0, 'image', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5528, 14, '2445', 1.0, 'image', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5529, 14, '4531', 0.0, 'thumb-image1', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1771, 14, '2445', 1.0, 'image', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5530, 14, '4531', 0.0, 'thumb-image1', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5531, 14, '4531', 0.0, 'full-image1', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5532, 14, '3240', 0.0, 'image', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5533, 14, '4531', 0.0, 'full-image1', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5534, 14, '3240', 0.0, 'image', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5535, 14, '4531', 0.0, 'company-image', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5536, 14, '4531', 0.0, 'company-image', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5537, 14, '2445', 0.0, 'image', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5538, 14, '2258', 1.0, 'image', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5539, 14, '2258', 1.0, 'image', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5540, 14, '2445', 0.0, 'image', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1797, 14, '2280', 0.0, 'image', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1796, 14, '2052', 0.0, 'image', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1770, 14, '2250', 0.0, 'image', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1795, 14, '2062', 0.0, 'image', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1794, 14, '2025', 0.0, 'image', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1769, 14, '2254', 0.0, 'image', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5541, 14, '2250', 1.0, 'image', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1768, 14, '2435', 1.0, 'image', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1793, 14, '2250', 1.0, 'image', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1792, 14, '2678', 1.0, 'image', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5542, 14, '2435', 0.0, 'image', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5543, 14, '2016', 1.0, 'image', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1791, 14, '2016', 1.0, 'image', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5544, 14, '2435', 0.0, 'image', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1789, 14, '2069', 0.0, 'image', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5545, 14, '1985', 1.0, 'image', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1766, 14, '1985', 1.0, 'image', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1762, 14, '2272', 1.0, 'image', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1765, 14, '1985', 0.0, 'image', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5546, 14, '4531', 0.0, 'full-image2', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5547, 14, '4531', 0.0, 'thumb-image2', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5548, 14, '4531', 0.0, 'thumb-image2', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5549, 14, '4531', 0.0, 'full-image3', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5550, 14, '4531', 0.0, 'full-image3', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5551, 14, '4531', 0.0, 'thumb-image3', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5552, 14, '4531', 0.0, 'thumb-image3', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5553, 14, '4531', 0.0, 'full-image4', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5554, 14, '4531', 0.0, 'full-image4', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5555, 14, '4531', 0.0, 'thumb-image4', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5556, 14, '4531', 0.0, 'thumb-image4', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5557, 14, '4531', 0.0, 'full-image5', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5558, 14, '4531', 0.0, 'full-image5', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5559, 14, '4531', 0.0, 'thumb-image5', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5560, 14, '4531', 0.0, 'thumb-image5', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5561, 14, '4531', 0.0, 'full-image6', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5562, 14, '4531', 0.0, 'full-image6', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5563, 14, '4531', 0.0, 'thumb-image6', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5564, 14, '4531', 0.0, 'thumb-image6', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5565, 14, '4531', 0.0, 'full-image7', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5566, 14, '4531', 0.0, 'full-image7', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5567, 14, '4531', 0.0, 'thumb-image7', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5568, 14, '4531', 0.0, 'thumb-image7', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5569, 14, '4531', 0.0, 'full-image8', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5570, 14, '4531', 0.0, 'full-image8', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5571, 14, '4531', 0.0, 'thumb-image8', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5572, 14, '4531', 0.0, 'thumb-image8', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5573, 14, '4531', 0.0, 'full-image9', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5574, 14, '4531', 0.0, 'full-image9', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5575, 14, '4531', 0.0, 'thumb-image9', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5576, 14, '4531', 0.0, 'thumb-image9', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5577, 14, '5578', 0.0, 'company-image', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5579, 14, '5578', 0.0, 'company-image', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1798, 14, '5578', 0.0, 'full-image1', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1799, 14, '5578', 0.0, 'thumb-image1', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5580, 14, '5578', 0.0, 'full-image2', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5581, 14, '5578', 0.0, 'full-image2', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5582, 14, '5578', 0.0, 'thumb-image2', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5583, 14, '5578', 0.0, 'thumb-image2', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5584, 14, '5578', 0.0, 'full-image3', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5585, 14, '5578', 0.0, 'full-image3', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5586, 14, '5578', 0.0, 'thumb-image3', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5587, 14, '5578', 0.0, 'thumb-image3', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5588, 14, '5578', 0.0, 'full-image4', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5589, 14, '5578', 0.0, 'full-image4', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5590, 14, '5578', 0.0, 'thumb-image4', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5591, 14, '5578', 0.0, 'thumb-image4', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5592, 14, '5578', 0.0, 'full-image5', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5593, 14, '5578', 0.0, 'full-image5', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5594, 14, '5578', 0.0, 'thumb-image5', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5595, 14, '5578', 0.0, 'thumb-image5', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5596, 14, '5578', 0.0, 'full-image6', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5597, 14, '5578', 0.0, 'full-image6', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5598, 14, '5578', 0.0, 'thumb-image6', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5599, 14, '5578', 0.0, 'thumb-image6', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5600, 14, '5578', 0.0, 'full-image7', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5601, 14, '5578', 0.0, 'full-image7', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5602, 14, '5578', 0.0, 'thumb-image7', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5603, 14, '5578', 0.0, 'thumb-image7', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5604, 14, '5578', 0.0, 'full-image8', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5605, 14, '5578', 0.0, 'full-image8', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5606, 14, '5578', 0.0, 'thumb-image8', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5607, 14, '5578', 0.0, 'thumb-image8', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5608, 14, '5578', 0.0, 'full-image9', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5609, 14, '5578', 0.0, 'full-image9', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5610, 14, '5578', 0.0, 'thumb-image9', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5611, 14, '5578', 0.0, 'thumb-image9', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5612, 14, '2859', 1.0, 'image', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5613, 14, '2859', 1.0, 'image', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5614, 14, '3910', 1.0, 'image', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5615, 14, '3910', 1.0, 'image', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5616, 14, '2428', 1.0, 'image', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1801, 14, '2428', 1.0, 'image', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1802, 14, '2606', 1.0, 'company-image', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5617, 14, '2606', 1.0, 'full-image1', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5618, 14, '2606', 1.0, 'full-image1', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5619, 14, '2606', 1.0, 'thumb-image1', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5620, 14, '2606', 1.0, 'thumb-image1', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5621, 14, '2606', 1.0, 'full-image2', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5622, 14, '2606', 1.0, 'full-image2', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5623, 14, '2606', 1.0, 'thumb-image2', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5624, 14, '2606', 1.0, 'thumb-image2', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5625, 14, '2606', 1.0, 'full-image3', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5626, 14, '2606', 1.0, 'full-image3', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5627, 14, '2606', 1.0, 'thumb-image3', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5628, 14, '2606', 1.0, 'thumb-image3', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5629, 14, '2606', 1.0, 'full-image4', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5630, 14, '2606', 1.0, 'full-image4', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5631, 14, '2606', 1.0, 'thumb-image4', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5632, 14, '2606', 1.0, 'thumb-image4', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5633, 14, '2606', 1.0, 'full-image5', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5634, 14, '2606', 1.0, 'full-image5', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5635, 14, '2606', 1.0, 'thumb-image5', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5636, 14, '2606', 1.0, 'thumb-image5', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5637, 14, '2606', 1.0, 'full-image6', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5638, 14, '2606', 1.0, 'full-image6', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5639, 14, '2606', 1.0, 'thumb-image6', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5640, 14, '2606', 1.0, 'thumb-image6', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5641, 14, '2606', 1.0, 'full-image7', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5642, 14, '2606', 1.0, 'full-image7', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5643, 14, '2606', 1.0, 'thumb-image7', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5644, 14, '2606', 1.0, 'thumb-image7', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5645, 14, '2606', 1.0, 'full-image8', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5646, 14, '2606', 1.0, 'full-image8', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5647, 14, '2606', 1.0, 'thumb-image8', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5648, 14, '2606', 1.0, 'thumb-image8', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5649, 14, '2606', 1.0, 'full-image9', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5650, 14, '2606', 1.0, 'full-image9', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5651, 14, '2606', 1.0, 'thumb-image9', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5652, 14, '2606', 1.0, 'thumb-image9', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1803, 14, '2631', 1.0, 'company-image', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5653, 14, '2631', 1.0, 'full-image1', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5654, 14, '2631', 1.0, 'full-image1', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5655, 14, '2631', 1.0, 'thumb-image1', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5656, 14, '2631', 1.0, 'thumb-image1', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5657, 14, '2631', 1.0, 'full-image2', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5658, 14, '2631', 1.0, 'full-image2', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5659, 14, '2631', 1.0, 'thumb-image2', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5660, 14, '2631', 1.0, 'thumb-image2', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5661, 14, '2631', 1.0, 'full-image3', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5662, 14, '2631', 1.0, 'full-image3', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5663, 14, '2631', 1.0, 'thumb-image3', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5664, 14, '2631', 1.0, 'thumb-image3', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5665, 14, '2631', 1.0, 'full-image4', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5666, 14, '2631', 1.0, 'full-image4', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5667, 14, '2631', 1.0, 'thumb-image4', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5668, 14, '2631', 1.0, 'thumb-image4', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5669, 14, '2631', 1.0, 'full-image5', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5670, 14, '2631', 1.0, 'full-image5', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5671, 14, '2631', 1.0, 'thumb-image5', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5672, 14, '2631', 1.0, 'thumb-image5', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5673, 14, '2631', 1.0, 'full-image6', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5674, 14, '2631', 1.0, 'full-image6', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5675, 14, '2631', 1.0, 'thumb-image6', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5676, 14, '2631', 1.0, 'thumb-image6', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5677, 14, '2631', 1.0, 'full-image7', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5678, 14, '2631', 1.0, 'full-image7', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5679, 14, '2631', 1.0, 'thumb-image7', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5680, 14, '2631', 1.0, 'thumb-image7', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5681, 14, '2631', 1.0, 'full-image8', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5682, 14, '2631', 1.0, 'full-image8', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5683, 14, '2631', 1.0, 'thumb-image8', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5684, 14, '2631', 1.0, 'thumb-image8', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5685, 14, '2631', 1.0, 'full-image9', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5686, 14, '2631', 1.0, 'full-image9', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5687, 14, '2631', 1.0, 'thumb-image9', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5688, 14, '2631', 1.0, 'thumb-image9', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1804, 14, '2387', 1.0, 'image', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (1805, 14, '2601', 1.0, 'company-image', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5689, 14, '2601', 1.0, 'full-image1', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5690, 14, '2601', 1.0, 'full-image1', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5691, 14, '2601', 1.0, 'thumb-image1', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5692, 14, '2601', 1.0, 'thumb-image1', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5693, 14, '2601', 1.0, 'full-image2', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5694, 14, '2601', 1.0, 'full-image2', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5695, 14, '2601', 1.0, 'thumb-image2', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5696, 14, '2601', 1.0, 'thumb-image2', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5697, 14, '2601', 1.0, 'full-image3', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5698, 14, '2601', 1.0, 'full-image3', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5699, 14, '2601', 1.0, 'thumb-image3', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5700, 14, '2601', 1.0, 'thumb-image3', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5701, 14, '2601', 1.0, 'full-image4', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5702, 14, '2601', 1.0, 'full-image4', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5703, 14, '2601', 1.0, 'thumb-image4', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5704, 14, '2601', 1.0, 'thumb-image4', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5705, 14, '2601', 1.0, 'full-image5', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5706, 14, '2601', 1.0, 'full-image5', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5707, 14, '2601', 1.0, 'thumb-image5', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5708, 14, '2601', 1.0, 'thumb-image5', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5709, 14, '2601', 1.0, 'full-image6', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5710, 14, '2601', 1.0, 'full-image6', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5711, 14, '2601', 1.0, 'thumb-image6', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5712, 14, '2601', 1.0, 'thumb-image6', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5713, 14, '2601', 1.0, 'full-image7', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5714, 14, '2601', 1.0, 'full-image7', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5715, 14, '2601', 1.0, 'thumb-image7', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5716, 14, '2601', 1.0, 'thumb-image7', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5717, 14, '2601', 1.0, 'full-image8', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5718, 14, '2601', 1.0, 'full-image8', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5719, 14, '2601', 1.0, 'thumb-image8', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5720, 14, '2601', 1.0, 'thumb-image8', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5721, 14, '2601', 1.0, 'full-image9', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5722, 14, '2601', 1.0, 'full-image9', '_en_US', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5723, 14, '2601', 1.0, 'thumb-image9', '', 0);
insert into JournalArticleImage (articleImageId, groupId, articleId, version, elName, languageId, tempImage) values (5724, 14, '2601', 1.0, 'thumb-image9', '_en_US', 0);

insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3511, 14, '2631');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3305, 14, '2373');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3604, 14, '2529');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3302, 14, '3303');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3418, 14, '2225');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (4270, 14, '4271');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3477, 14, '2311');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (4364, 14, '2355');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3356, 14, '2140');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3294, 14, '3295');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3199, 14, '3002');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3315, 14, '2346');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3319, 14, '3320');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3596, 14, '2509');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3197, 14, '3004');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (4360, 14, '2109');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3260, 14, '2001');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3887, 14, '2005');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3414, 14, '2219');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3313, 14, '2383');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3291, 14, '3292');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (4346, 14, '2682');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3289, 14, '2986');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3849, 14, '2909');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (4358, 14, '2111');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3258, 14, '1997');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3891, 14, '3892');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3894, 14, '3895');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3244, 14, '1987');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3600, 14, '2520');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3264, 14, '2003');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3278, 14, '2010');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3284, 14, '3285');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3354, 14, '2134');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3845, 14, '2903');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3358, 14, '2146');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3602, 14, '2524');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3398, 14, '2194');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (4279, 14, '4280');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3402, 14, '2199');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3400, 14, '2197');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3369, 14, '2157');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3365, 14, '2153');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3324, 14, '2085');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3322, 14, '2083');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3371, 14, '2161');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3375, 14, '2166');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3392, 14, '2184');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3381, 14, '2175');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3373, 14, '2163');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3299, 14, '3300');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (5725, 14, '5726');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3813, 14, '2870');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3811, 14, '2868');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3819, 14, '2876');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3815, 14, '2872');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3839, 14, '2895');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3829, 14, '2887');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3831, 14, '2889');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3823, 14, '2880');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3379, 14, '2173');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (4352, 14, '2100');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3410, 14, '2213');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3851, 14, '2911');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3432, 14, '2242');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3448, 14, '2267');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3461, 14, '2284');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3465, 14, '2289');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3467, 14, '2294');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3412, 14, '2215');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3456, 14, '2282');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3317, 14, '2389');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3897, 14, '3898');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3249, 14, '1989');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3253, 14, '1993');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (4374, 14, '2143');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (4362, 14, '2348');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3469, 14, '2298');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3471, 14, '2302');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3475, 14, '2307');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3280, 14, '2300');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (4368, 14, '2378');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (4276, 14, '4277');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3282, 14, '2038');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3479, 14, '2313');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3473, 14, '2305');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3521, 14, '2401');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3463, 14, '2287');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3900, 14, '3901');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3562, 14, '2457');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3564, 14, '2460');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3586, 14, '3009');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3588, 14, '2493');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3590, 14, '2495');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3566, 14, '2463');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3226, 14, '3026');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3570, 14, '2469');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3574, 14, '2475');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3224, 14, '2250');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3584, 14, '2490');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3582, 14, '2487');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3578, 14, '2481');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3903, 14, '3904');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3592, 14, '2502');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3222, 14, '2254');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3580, 14, '2484');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3568, 14, '2466');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3572, 14, '2472');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3606, 14, '2532');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3610, 14, '2537');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3614, 14, '2542');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3616, 14, '2546');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3618, 14, '2550');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3622, 14, '2555');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3612, 14, '2539');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3608, 14, '2534');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3620, 14, '2552');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3626, 14, '2561');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3960, 14, '3961');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3957, 14, '3958');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3954, 14, '3955');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3951, 14, '3952');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (4354, 14, '2104');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3594, 14, '2506');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3628, 14, '2564');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3503, 14, '2576');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3638, 14, '2581');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3640, 14, '2584');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3505, 14, '2589');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3515, 14, '2596');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3644, 14, '2599');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3648, 14, '2604');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3523, 14, '2405');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3535, 14, '2418');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3544, 14, '2424');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (4390, 14, '2332');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3550, 14, '2437');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3552, 14, '2441');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3481, 14, '2317');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3540, 14, '2420');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3525, 14, '2407');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3533, 14, '2415');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3529, 14, '2411');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3909, 14, '3910');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (4372, 14, '2136');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (4366, 14, '2371');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3297, 14, '2045');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3509, 14, '2629');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (5727, 14, '5728');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3630, 14, '2566');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3695, 14, '2672');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3554, 14, '2443');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3542, 14, '2422');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3719, 14, '2708');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3912, 14, '3913');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3723, 14, '2722');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3915, 14, '3916');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3918, 14, '3919');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3921, 14, '3922');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3924, 14, '3925');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3817, 14, '2874');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3825, 14, '2882');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3927, 14, '3928');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3598, 14, '2515');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3725, 14, '2727');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3727, 14, '2730');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3729, 14, '2735');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3387, 14, '2182');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3436, 14, '2246');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3422, 14, '2230');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3428, 14, '2238');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3438, 14, '2248');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3442, 14, '2256');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3430, 14, '2240');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3434, 14, '2244');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3424, 14, '2232');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3426, 14, '2236');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3420, 14, '2228');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3556, 14, '2447');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3930, 14, '3931');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3721, 14, '2714');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3383, 14, '2178');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3546, 14, '2426');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3527, 14, '2409');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (4388, 14, '2428');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3499, 14, '2641');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (4378, 14, '2025');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3646, 14, '2601');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3803, 14, '2859');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3731, 14, '2741');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3513, 14, '2594');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3733, 14, '2745');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3735, 14, '2749');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3739, 14, '2753');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (4342, 14, '2016');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3741, 14, '2757');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3743, 14, '2761');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3497, 14, '2639');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3745, 14, '2765');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3837, 14, '2893');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3843, 14, '2899');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3827, 14, '2885');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3835, 14, '2891');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3751, 14, '2777');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3807, 14, '2864');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3809, 14, '2866');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3821, 14, '2878');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3757, 14, '2789');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3755, 14, '2785');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3753, 14, '2781');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3933, 14, '3934');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3747, 14, '2769');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3749, 14, '2773');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3759, 14, '2793');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3761, 14, '2797');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3334, 14, '2098');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3763, 14, '2801');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3765, 14, '2805');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3767, 14, '2809');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3507, 14, '2591');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3769, 14, '2813');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3683, 14, '2652');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3685, 14, '2654');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3367, 14, '2155');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3501, 14, '2574');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3336, 14, '2102');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3624, 14, '2559');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3658, 14, '2616');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3656, 14, '2614');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3650, 14, '2606');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3670, 14, '2634');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3672, 14, '2636');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3632, 14, '2569');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3634, 14, '2571');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3452, 14, '2274');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3517, 14, '2667');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3938, 14, '3939');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3454, 14, '2276');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3446, 14, '2265');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3450, 14, '2270');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3444, 14, '2261');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (4282, 14, '4283');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3674, 14, '2644');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3676, 14, '2646');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3636, 14, '2579');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3706, 14, '2690');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (4344, 14, '2958');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3714, 14, '2698');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3710, 14, '2694');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3704, 14, '2688');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3702, 14, '2686');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3941, 14, '3942');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3716, 14, '3717');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3416, 14, '2223');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3485, 14, '2321');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3642, 14, '2586');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3652, 14, '2609');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3654, 14, '2611');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3660, 14, '2619');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3948, 14, '3949');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3664, 14, '2621');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3666, 14, '2624');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3668, 14, '2626');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3963, 14, '3964');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3966, 14, '3967');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3969, 14, '3970');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3972, 14, '3973');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3975, 14, '3976');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3978, 14, '3979');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3981, 14, '3982');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3984, 14, '3985');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3989, 14, '3990');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3691, 14, '2657');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3995, 14, '3996');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3998, 14, '3999');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (4001, 14, '4002');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3693, 14, '2659');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (4004, 14, '4005');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3340, 14, '2117');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (4007, 14, '4008');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3342, 14, '2120');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (4010, 14, '4011');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3346, 14, '2125');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3404, 14, '2203');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (4013, 14, '4014');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (4016, 14, '4017');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (4019, 14, '4020');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3350, 14, '2129');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (4022, 14, '4023');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3885, 14, '2969');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (4025, 14, '4026');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (4028, 14, '4029');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3408, 14, '2208');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (4031, 14, '4032');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3326, 14, '2088');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3332, 14, '2095');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (4034, 14, '4035');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (4037, 14, '4038');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (4040, 14, '4041');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (4043, 14, '4044');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (4046, 14, '4047');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (4049, 14, '4050');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (4052, 14, '4053');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (4055, 14, '4056');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (4058, 14, '4059');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (4061, 14, '4062');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (4064, 14, '4065');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (4067, 14, '4068');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (4070, 14, '4071');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (4073, 14, '4074');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (4076, 14, '4077');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (4079, 14, '4080');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (4082, 14, '4083');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (4085, 14, '4086');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (4088, 14, '4089');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (4091, 14, '4092');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (4094, 14, '4095');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (4097, 14, '4098');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3338, 14, '2115');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (4100, 14, '4101');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (4103, 14, '4104');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (4106, 14, '4107');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (4109, 14, '4110');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (4112, 14, '4113');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (4115, 14, '4116');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (4118, 14, '4119');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (4121, 14, '4122');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (4124, 14, '4125');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (4127, 14, '4128');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3344, 14, '2122');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (4130, 14, '4131');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (4133, 14, '4134');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (4136, 14, '4137');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (4139, 14, '4140');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (4142, 14, '4143');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (4145, 14, '4146');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (4148, 14, '4149');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (4151, 14, '4152');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (4154, 14, '4155');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (4157, 14, '4158');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (4160, 14, '4161');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3328, 14, '2090');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3330, 14, '2093');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3771, 14, '2816');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3773, 14, '2818');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3699, 14, '3700');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3406, 14, '2206');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3352, 14, '2131');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (4163, 14, '4164');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3262, 14, '1999');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3576, 14, '2478');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (4166, 14, '4167');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (4169, 14, '4170');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (4172, 14, '4173');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (4175, 14, '4176');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (4178, 14, '4179');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (4181, 14, '4182');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (4184, 14, '4185');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (4187, 14, '4188');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3777, 14, '2823');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (4190, 14, '4191');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (4193, 14, '4194');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (4196, 14, '4197');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3775, 14, '2821');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (4199, 14, '4200');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3779, 14, '2826');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (4202, 14, '4203');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (4205, 14, '4206');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3781, 14, '2828');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (4208, 14, '4209');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (4211, 14, '4212');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (4214, 14, '4215');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3785, 14, '2834');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (4217, 14, '4218');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (4220, 14, '4221');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3783, 14, '2832');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (4223, 14, '4224');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (4226, 14, '4227');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3255, 14, '3256');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3787, 14, '2837');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (4229, 14, '4230');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3519, 14, '2669');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (4232, 14, '4233');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (4235, 14, '4236');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3789, 14, '2839');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (4238, 14, '4239');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (4241, 14, '4242');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (4246, 14, '4247');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3791, 14, '2842');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3797, 14, '2849');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3793, 14, '2844');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3795, 14, '2847');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3708, 14, '2692');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3531, 14, '2413');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3251, 14, '1991');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3712, 14, '2696');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3385, 14, '2180');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3394, 14, '2186');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (4249, 14, '4250');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3799, 14, '2852');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3801, 14, '2855');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3360, 14, '2149');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (4252, 14, '4253');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3389, 14, '3390');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3377, 14, '2170');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3458, 14, '3459');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3841, 14, '2897');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3805, 14, '2862');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (4255, 14, '4256');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (4258, 14, '4259');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (4261, 14, '4262');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (4264, 14, '4265');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3560, 14, '2454');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3548, 14, '2433');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (4267, 14, '4268');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (4350, 14, '2106');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3246, 14, '3247');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3847, 14, '2906');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3487, 14, '2323');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3491, 14, '2325');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3495, 14, '2329');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3489, 14, '2336');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3483, 14, '2319');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3493, 14, '2327');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (4273, 14, '4274');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3558, 14, '2451');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3697, 14, '2674');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3866, 14, '2929');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3860, 14, '2919');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3864, 14, '2925');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (4285, 14, '4286');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3862, 14, '2923');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3858, 14, '2914');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3868, 14, '2931');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3870, 14, '2939');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3880, 14, '2950');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3874, 14, '2944');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3876, 14, '2946');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3878, 14, '2948');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3872, 14, '2942');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3269, 14, '3270');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3087, 14, '2341');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3089, 14, '2975');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3091, 14, '2977');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3348, 14, '3034');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3093, 14, '2338');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3095, 14, '2393');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3097, 14, '2357');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3099, 14, '3100');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3122, 14, '2359');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3102, 14, '2078');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3104, 14, '2073');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3106, 14, '2916');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3108, 14, '2927');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3110, 14, '2935');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3112, 14, '2933');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3114, 14, '2344');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (4370, 14, '2168');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3116, 14, '2351');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3118, 14, '2334');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3120, 14, '2361');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3124, 14, '2369');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3126, 14, '2036');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (4348, 14, '3059');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3128, 14, '2366');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3130, 14, '2391');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3132, 14, '2381');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3134, 14, '2921');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3136, 14, '2387');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3138, 14, '3139');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3310, 14, '3311');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3307, 14, '3308');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3287, 14, '2431');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3141, 14, '2664');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3143, 14, '2662');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3145, 14, '2981');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3147, 14, '3148');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3150, 14, '3151');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3153, 14, '2720');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3155, 14, '2725');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3157, 14, '2732');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3159, 14, '2737');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3161, 14, '3162');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3164, 14, '3165');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3167, 14, '3168');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3170, 14, '2252');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3172, 14, '2716');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3174, 14, '2711');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3176, 14, '2993');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3178, 14, '2995');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (4340, 14, '2069');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3180, 14, '2678');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (4392, 14, '4393');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3182, 14, '3183');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3185, 14, '2272');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3187, 14, '2998');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (4356, 14, '2113');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3189, 14, '3190');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (4395, 14, '4396');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3192, 14, '1983');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3194, 14, '3195');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3201, 14, '3202');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3204, 14, '3205');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3207, 14, '1985');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3209, 14, '3007');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3211, 14, '3013');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3218, 14, '3017');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3213, 14, '3214');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3216, 14, '2435');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3220, 14, '3020');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3228, 14, '3024');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3230, 14, '3231');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3233, 14, '2965');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3235, 14, '2967');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3237, 14, '2445');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3239, 14, '3240');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3242, 14, '3030');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3266, 14, '3267');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3272, 14, '3273');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3275, 14, '3276');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3362, 14, '3363');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3396, 14, '2963');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3440, 14, '2680');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3537, 14, '3538');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3662, 14, '1995');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3678, 14, '3041');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3680, 14, '3681');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3687, 14, '2263');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3689, 14, '2071');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3737, 14, '2399');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3833, 14, '3046');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3853, 14, '3854');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3856, 14, '3052');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3882, 14, '3883');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3889, 14, '3044');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3906, 14, '3907');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3936, 14, '2439');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3944, 14, '3062');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3946, 14, '3057');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3987, 14, '3066');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (3992, 14, '3993');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (4244, 14, '3069');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (4288, 14, '2020');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (4290, 14, '2018');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (4292, 14, '2014');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (4294, 14, '2023');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (4296, 14, '2028');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (4298, 14, '2032');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (4300, 14, '2059');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (4302, 14, '2064');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (4304, 14, '2066');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (4306, 14, '2049');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (4308, 14, '2047');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (4310, 14, '2054');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (4312, 14, '2012');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (4314, 14, '2030');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (4316, 14, '2057');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (4318, 14, '2075');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (4320, 14, '2040');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (4322, 14, '2988');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (4324, 14, '2043');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (4326, 14, '2192');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (4328, 14, '2190');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (4330, 14, '2703');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (4332, 14, '2705');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (4334, 14, '2701');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (4336, 14, '2984');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (4338, 14, '2990');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (4376, 14, '2138');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (4380, 14, '2062');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (4382, 14, '2052');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (4384, 14, '2280');
insert into JournalArticleResource (resourcePrimKey, groupId, articleId) values (4386, 14, '2258');

insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (5729, 14, 1, 0, 1, '56_INSTANCE_04XD', '1810');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (5730, 14, 1, 0, 1, '56_INSTANCE_5Grx', '1812');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (5731, 14, 1, 0, 1, '56_INSTANCE_6kYJ', '1814');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (5732, 14, 1, 0, 1, '56_INSTANCE_Ik47', '1816');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (5733, 14, 1, 0, 1, '56_INSTANCE_JUls', '1818');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (5734, 14, 1, 0, 1, '56_INSTANCE_Rpiz', '1820');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (5735, 14, 1, 0, 1, '56_INSTANCE_XfPU', '1822');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (5736, 14, 1, 0, 1, '56_INSTANCE_lsI9', '1824');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (5737, 14, 1, 0, 1, '56_INSTANCE_r5LB', '1826');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (5738, 14, 1, 0, 1, '56_INSTANCE_uO8Q', '1828');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (5739, 14, 1, 0, 1, '56_INSTANCE_vcLY', '1830');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (5740, 14, 1, 0, 1, '56_INSTANCE_zSK9', '1832');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (5741, 14, 1, 0, 4, '56_INSTANCE_4Zll', '1837');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (5742, 14, 1, 0, 4, '56_INSTANCE_5QxU', '1839');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (5743, 14, 1, 0, 4, '56_INSTANCE_DbBq', '1841');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (5744, 14, 1, 0, 4, '56_INSTANCE_HIpJ', '1843');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (5745, 14, 1, 0, 4, '56_INSTANCE_NUE0', '1845');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (5746, 14, 1, 0, 4, '56_INSTANCE_cUHv', '1847');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (5747, 14, 1, 0, 5, '56_INSTANCE_1NDA', '1850');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (5748, 14, 1, 0, 5, '56_INSTANCE_7p4G', '1852');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (5749, 14, 1, 0, 5, '56_INSTANCE_F9P2', '1837');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (5750, 14, 1, 0, 5, '56_INSTANCE_jXbZ', '1855');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (5751, 14, 1, 0, 5, '56_INSTANCE_og04', '1857');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (5752, 14, 1, 0, 5, '56_INSTANCE_sOwB', '1859');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (5753, 14, 1, 0, 6, '56_INSTANCE_DR65', '1863');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (5754, 14, 1, 0, 6, '56_INSTANCE_H6hR', '1865');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (5755, 14, 1, 0, 6, '56_INSTANCE_Xlkn', '5756');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (5757, 14, 1, 0, 8, '56_INSTANCE_5n1F', '1868');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (5758, 14, 1, 0, 8, '56_INSTANCE_KC6D', '1869');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (5759, 14, 1, 0, 8, '56_INSTANCE_KSGm', '1871');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (5760, 14, 1, 0, 8, '56_INSTANCE_a2Fp', '1873');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (5761, 14, 1, 0, 8, '56_INSTANCE_aWyp', '1837');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (5762, 14, 1, 0, 8, '56_INSTANCE_b70M', '1876');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (5763, 14, 1, 0, 8, '56_INSTANCE_u9Zs', '1878');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (5764, 14, 1, 0, 9, '56_INSTANCE_D0N0', '1881');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (5765, 14, 1, 0, 9, '56_INSTANCE_Ly7Z', '1883');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (5766, 14, 1, 0, 9, '56_INSTANCE_RglM', '1837');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (5767, 14, 1, 0, 9, '56_INSTANCE_i5O8', '1886');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (5768, 14, 1, 0, 9, '56_INSTANCE_oxWg', '1888');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (5769, 14, 1, 0, 9, '56_INSTANCE_z3U0', '1890');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (5770, 14, 1, 0, 10, '56_INSTANCE_DhJh', '1893');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (5771, 14, 1, 0, 10, '56_INSTANCE_KdWs', '1895');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (5772, 14, 1, 0, 10, '56_INSTANCE_QGhG', '1897');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (5773, 14, 1, 0, 10, '56_INSTANCE_f13L', '1899');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (5774, 14, 1, 0, 10, '56_INSTANCE_hBUG', '1837');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (5775, 14, 1, 0, 10, '56_INSTANCE_qxCS', '1902');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (5776, 14, 1, 0, 14, '56_INSTANCE_QgFd', '1907');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (5777, 14, 1, 0, 14, '56_INSTANCE_kZXw', '1909');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (5778, 14, 1, 0, 16, '56_INSTANCE_q3Xv', '1912');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (5779, 14, 1, 0, 16, '56_INSTANCE_tLvU', '1914');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (5780, 14, 1, 0, 17, '56_INSTANCE_2gUf', '1917');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (5781, 14, 1, 0, 17, '56_INSTANCE_RBaa', '1919');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (5782, 14, 1, 0, 18, '56_INSTANCE_D1ou', '1922');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (5783, 14, 1, 0, 18, '56_INSTANCE_KLMt', '1924');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (5784, 14, 1, 0, 18, '56_INSTANCE_R2ma', '1926');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (5785, 14, 1, 0, 18, '56_INSTANCE_Uy3l', '1928');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (5786, 14, 1, 0, 18, '56_INSTANCE_i2OX', '1930');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (5787, 14, 1, 0, 19, '56_INSTANCE_GvNh', '1933');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (5788, 14, 1, 0, 19, '56_INSTANCE_Hge1', '1935');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (5789, 14, 1, 0, 19, '56_INSTANCE_aIDf', '1937');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (5790, 14, 1, 0, 19, '56_INSTANCE_h7uG', '1939');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (5791, 14, 1, 0, 19, '56_INSTANCE_xrkP', '1941');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (5792, 14, 1, 0, 20, '56_INSTANCE_ja0i', '1944');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (5793, 14, 1, 0, 20, '56_INSTANCE_oK1t', '1946');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (5794, 14, 1, 0, 21, '56_INSTANCE_qjQH', '1949');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (5795, 14, 1, 0, 22, '56_INSTANCE_jnfM', '1953');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (5796, 14, 1, 0, 22, '56_INSTANCE_xVoS', '1954');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (5797, 14, 1, 0, 23, '56_INSTANCE_AIYw', '1988');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (5798, 14, 1, 0, 23, '56_INSTANCE_AIlL', '5799');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (5800, 14, 1, 0, 23, '56_INSTANCE_W7mZ', '1990');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (5801, 14, 1, 0, 23, '56_INSTANCE_axY0', '1992');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (5802, 14, 1, 0, 23, '56_INSTANCE_bMZr', '1837');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (5803, 14, 1, 0, 23, '56_INSTANCE_iP6T', '3256');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (5804, 14, 1, 0, 24, '56_INSTANCE_6meW', '1998');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (5805, 14, 1, 0, 24, '56_INSTANCE_Kb72', '1837');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (5806, 14, 1, 0, 24, '56_INSTANCE_t49i', '1999');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (5807, 14, 1, 0, 25, '56_INSTANCE_65TU', '1837');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (5808, 14, 1, 0, 25, '56_INSTANCE_H1yk', '2007');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (5809, 14, 1, 0, 25, '56_INSTANCE_HD9S', '5810');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (5811, 14, 1, 0, 25, '56_INSTANCE_t1UM', '5812');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (5813, 14, 1, 0, 27, '56_INSTANCE_ERZc', '1837');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (5814, 14, 1, 0, 27, '56_INSTANCE_eQGh', '5815');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (5816, 14, 1, 0, 27, '56_INSTANCE_uDe8', '5817');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (5818, 14, 1, 0, 28, '56_INSTANCE_629H', '5819');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (5820, 14, 1, 0, 28, '56_INSTANCE_hYBp', '5821');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (5822, 14, 1, 0, 28, '56_INSTANCE_nvL7', '5823');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (5824, 14, 1, 0, 29, '56_INSTANCE_KlUE', '5825');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (5826, 14, 1, 0, 29, '56_INSTANCE_Zc9c', '5827');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (5828, 14, 1, 0, 30, '56_INSTANCE_MmS5', '5829');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (5830, 14, 1, 0, 30, '56_INSTANCE_MyjV', '5831');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (5832, 14, 1, 0, 30, '56_INSTANCE_O08K', '2038');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (5833, 14, 1, 0, 30, '56_INSTANCE_VTU6', '5834');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (5835, 14, 1, 0, 30, '56_INSTANCE_Y2wQ', '5836');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (5837, 14, 1, 0, 31, '56_INSTANCE_1vFr', '1837');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (5838, 14, 1, 0, 31, '56_INSTANCE_Sj6S', '5839');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (5840, 14, 1, 0, 31, '56_INSTANCE_ZwyB', '5841');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (5842, 14, 1, 0, 31, '56_INSTANCE_mihr', '3292');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (5843, 14, 1, 0, 32, '56_INSTANCE_YxOo', '5844');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (5845, 14, 1, 0, 32, '56_INSTANCE_yHP8', '5846');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (5847, 14, 1, 0, 33, '56_INSTANCE_N2ed', '2045');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (5848, 14, 1, 0, 35, '56_INSTANCE_BJgl', '5849');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (5850, 14, 1, 0, 35, '56_INSTANCE_ok32', '5851');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (5852, 14, 1, 0, 36, '56_INSTANCE_MBXI', '1837');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (5853, 14, 1, 0, 36, '56_INSTANCE_Y4vi', '1869');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (5854, 14, 1, 0, 36, '56_INSTANCE_nQ2V', '5855');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (5856, 14, 1, 0, 36, '56_INSTANCE_qA1o', '5857');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (5858, 14, 1, 0, 37, '56_INSTANCE_6N7s', '1869');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (5859, 14, 1, 0, 37, '56_INSTANCE_LOA1', '5860');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (5861, 14, 1, 0, 37, '56_INSTANCE_PFaP', '1837');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (5862, 14, 1, 0, 37, '56_INSTANCE_kIIL', '1869');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (5863, 14, 1, 0, 37, '56_INSTANCE_lUdl', '5864');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (5865, 14, 1, 0, 37, '56_INSTANCE_m6OR', '5866');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (5867, 14, 1, 0, 38, '56_INSTANCE_0zJ7', '5868');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (5869, 14, 1, 0, 38, '56_INSTANCE_4O37', '5870');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (5871, 14, 1, 0, 38, '56_INSTANCE_5h1b', '5872');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (5873, 14, 1, 0, 38, '56_INSTANCE_7gsy', '1869');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (5874, 14, 1, 0, 38, '56_INSTANCE_AkgC', '1837');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (5875, 14, 1, 0, 38, '56_INSTANCE_CUds', '5876');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (5877, 14, 1, 0, 38, '56_INSTANCE_D1v6', '5878');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (5879, 14, 1, 0, 38, '56_INSTANCE_KXXv', '2081');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (5880, 14, 1, 0, 38, '56_INSTANCE_RDWx', '2083');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (5881, 14, 1, 0, 38, '56_INSTANCE_WAfb', '2085');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (5882, 14, 1, 0, 38, '56_INSTANCE_ZP7z', '2087');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (5883, 14, 1, 0, 38, '56_INSTANCE_ZsRc', '2089');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (5884, 14, 1, 0, 38, '56_INSTANCE_f4y9', '2091');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (5885, 14, 1, 0, 38, '56_INSTANCE_guen', '2093');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (5886, 14, 1, 0, 38, '56_INSTANCE_hECR', '2095');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (5887, 14, 1, 0, 38, '56_INSTANCE_iNpn', '2097');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (5888, 14, 1, 0, 38, '56_INSTANCE_ifoN', '2099');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (5889, 14, 1, 0, 39, '56_INSTANCE_KyPY', '2108');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (5890, 14, 1, 0, 39, '56_INSTANCE_LhoP', '2116');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (5891, 14, 1, 0, 39, '56_INSTANCE_M5nc', '2118');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (5892, 14, 1, 0, 39, '56_INSTANCE_P5du', '2120');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (5893, 14, 1, 0, 39, '56_INSTANCE_dwRI', '1837');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (5894, 14, 1, 0, 39, '56_INSTANCE_rnmn', '2123');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (5895, 14, 1, 0, 39, '56_INSTANCE_uQni', '2125');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (5896, 14, 1, 0, 39, '56_INSTANCE_xIR2', '2127');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (5897, 14, 1, 0, 39, '56_INSTANCE_xQDk', '2129');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (5898, 14, 1, 0, 40, '56_INSTANCE_7qQX', '1837');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (5899, 14, 1, 0, 40, '56_INSTANCE_Pdyd', '2133');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (5900, 14, 1, 0, 40, '56_INSTANCE_SH1H', '2134');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (5901, 14, 1, 0, 40, '56_INSTANCE_lRXA', '2140');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (5902, 14, 1, 0, 41, '56_INSTANCE_SH1H', '5903');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (5904, 14, 1, 0, 41, '56_INSTANCE_lRXA', '2145');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (5905, 14, 1, 0, 41, '56_INSTANCE_zq3u', '1837');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (5906, 14, 1, 0, 42, '56_INSTANCE_HfSL', '1837');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (5907, 14, 1, 0, 42, '56_INSTANCE_RfKi', '2150');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (5908, 14, 1, 0, 43, '56_INSTANCE_MJMz', '2154');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (5909, 14, 1, 0, 43, '56_INSTANCE_hHUq', '2156');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (5910, 14, 1, 0, 43, '56_INSTANCE_kBrN', '2158');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (5911, 14, 1, 0, 44, '56_INSTANCE_6mQO', '2161');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (5912, 14, 1, 0, 44, '56_INSTANCE_KqEp', '2163');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (5913, 14, 1, 0, 44, '56_INSTANCE_oSBS', '2156');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (5914, 14, 1, 0, 45, '56_INSTANCE_k6Xo', '2167');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (5915, 14, 1, 0, 45, '56_INSTANCE_xaLK', '2171');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (5916, 14, 1, 0, 45, '56_INSTANCE_zbcX', '2156');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (5917, 14, 1, 0, 46, '56_INSTANCE_HJBK', '2175');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (5918, 14, 1, 0, 46, '56_INSTANCE_Ubij', '2177');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (5919, 14, 1, 0, 46, '56_INSTANCE_Wo2Z', '2178');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (5920, 14, 1, 0, 46, '56_INSTANCE_Wo9U', '2180');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (5921, 14, 1, 0, 46, '56_INSTANCE_ekdf', '2182');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (5922, 14, 1, 0, 46, '56_INSTANCE_jLkU', '3390');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (5923, 14, 1, 0, 46, '56_INSTANCE_rHpf', '2184');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (5924, 14, 1, 0, 47, '56_INSTANCE_2JNq', '2187');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (5925, 14, 1, 0, 47, '56_INSTANCE_7hzQ', '5926');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (5927, 14, 1, 0, 47, '56_INSTANCE_HBDG', '2194');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (5928, 14, 1, 0, 47, '56_INSTANCE_ZJPS', '2196');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (5929, 14, 1, 0, 47, '56_INSTANCE_gUyN', '2175');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (5930, 14, 1, 0, 47, '56_INSTANCE_vAIY', '2199');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (5931, 14, 1, 0, 48, '56_INSTANCE_55ot', '2202');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (5932, 14, 1, 0, 48, '56_INSTANCE_6C2i', '2204');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (5933, 14, 1, 0, 48, '56_INSTANCE_Pfkt', '2206');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (5934, 14, 1, 0, 48, '56_INSTANCE_keEU', '2194');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (5935, 14, 1, 0, 48, '56_INSTANCE_nXuc', '2209');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (5936, 14, 1, 0, 48, '56_INSTANCE_q8pc', '2180');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (5937, 14, 1, 0, 49, '56_INSTANCE_N1lQ', '2213');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (5938, 14, 1, 0, 49, '56_INSTANCE_Wo2Z', '2215');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (5939, 14, 1, 0, 49, '56_INSTANCE_YiCu', '2217');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (5940, 14, 1, 0, 49, '56_INSTANCE_ZJPS', '2219');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (5941, 14, 1, 0, 49, '56_INSTANCE_d1WZ', '2182');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (5942, 14, 1, 0, 49, '56_INSTANCE_k33z', '2194');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (5943, 14, 1, 0, 50, '56_INSTANCE_IUcO', '2224');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (5944, 14, 1, 0, 50, '56_INSTANCE_O1V7', '2194');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (5945, 14, 1, 0, 50, '56_INSTANCE_Ykes', '2227');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (5946, 14, 1, 0, 50, '56_INSTANCE_g4s3', '2229');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (5947, 14, 1, 0, 50, '56_INSTANCE_kFg8', '2231');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (5948, 14, 1, 0, 50, '56_INSTANCE_vJum', '2184');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (5949, 14, 1, 0, 51, '56_INSTANCE_9Hon', '2194');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (5950, 14, 1, 0, 51, '56_INSTANCE_A2AJ', '2236');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (5951, 14, 1, 0, 51, '56_INSTANCE_oITh', '2177');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (5952, 14, 1, 0, 51, '56_INSTANCE_pdUa', '2239');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (5953, 14, 1, 0, 51, '56_INSTANCE_wX5J', '2241');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (5954, 14, 1, 0, 52, '56_INSTANCE_Fnfl', '3390');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (5955, 14, 1, 0, 52, '56_INSTANCE_Fv0x', '2245');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (5956, 14, 1, 0, 52, '56_INSTANCE_GXld', '2247');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (5957, 14, 1, 0, 52, '56_INSTANCE_Wo2Z', '2249');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (5958, 14, 1, 0, 52, '56_INSTANCE_YVU0', '2257');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (5959, 14, 1, 0, 52, '56_INSTANCE_d4lr', '2194');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (5960, 14, 1, 0, 54, '56_INSTANCE_k6Xo', '2267');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (5961, 14, 1, 0, 54, '56_INSTANCE_xaLK', '2269');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (5962, 14, 1, 0, 55, '56_INSTANCE_1QSU', '2275');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (5963, 14, 1, 0, 55, '56_INSTANCE_EzLw', '2277');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (5964, 14, 1, 0, 55, '56_INSTANCE_VJ3I', '2279');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (5965, 14, 1, 0, 55, '56_INSTANCE_W4tl', '2283');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (5966, 14, 1, 0, 55, '56_INSTANCE_WRTT', '5967');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (5968, 14, 1, 0, 55, '56_INSTANCE_aatB', '2285');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (5969, 14, 1, 0, 55, '56_INSTANCE_b2oZ', '1837');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (5970, 14, 1, 0, 55, '56_INSTANCE_frgk', '2288');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (5971, 14, 1, 0, 55, '56_INSTANCE_mFq0', '2290');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (5972, 14, 1, 0, 55, '56_INSTANCE_s6Ta', '2292');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (5973, 14, 1, 0, 55, '56_INSTANCE_sBCL', '5974');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (5975, 14, 1, 0, 55, '56_INSTANCE_se5E', '2295');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (5976, 14, 1, 0, 55, '56_INSTANCE_uXBs', '2297');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (5977, 14, 1, 0, 56, '56_INSTANCE_275H', '2301');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (5978, 14, 1, 0, 56, '56_INSTANCE_La7T', '2303');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (5979, 14, 1, 0, 56, '56_INSTANCE_OSzs', '2305');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (5980, 14, 1, 0, 56, '56_INSTANCE_RSRh', '2307');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (5981, 14, 1, 0, 56, '56_INSTANCE_Su9E', '2309');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (5982, 14, 1, 0, 56, '56_INSTANCE_Wflc', '2311');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (5983, 14, 1, 0, 56, '56_INSTANCE_Xfi9', '2313');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (5984, 14, 1, 0, 56, '56_INSTANCE_YOL5', '2315');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (5985, 14, 1, 0, 56, '56_INSTANCE_bnth', '5986');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (5987, 14, 1, 0, 56, '56_INSTANCE_bwz7', '1837');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (5988, 14, 1, 0, 57, '56_INSTANCE_6L8l', '2320');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (5989, 14, 1, 0, 57, '56_INSTANCE_Getp', '1837');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (5990, 14, 1, 0, 57, '56_INSTANCE_z3U0', '2323');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (5991, 14, 1, 0, 58, '56_INSTANCE_MJMz', '5992');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (5993, 14, 1, 0, 58, '56_INSTANCE_hHUq', '2156');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (5994, 14, 1, 0, 58, '56_INSTANCE_kBrN', '2327');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (5995, 14, 1, 0, 59, '56_INSTANCE_MJMz', '2330');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (5996, 14, 1, 0, 59, '56_INSTANCE_hHUq', '2156');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (5997, 14, 1, 0, 59, '56_INSTANCE_kBrN', '2639');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (5998, 14, 1, 0, 60, '56_INSTANCE_MJMz', '2339');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (5999, 14, 1, 0, 60, '56_INSTANCE_hHUq', '2156');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6000, 14, 1, 0, 60, '56_INSTANCE_kBrN', '2574');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6001, 14, 1, 0, 61, '56_INSTANCE_MJMz', '6002');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6003, 14, 1, 0, 61, '56_INSTANCE_hHUq', '2156');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6004, 14, 1, 0, 61, '56_INSTANCE_v0k5', '2354');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6005, 14, 1, 0, 62, '56_INSTANCE_MJMz', '2591');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6006, 14, 1, 0, 62, '56_INSTANCE_hHUq', '2156');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6007, 14, 1, 0, 62, '56_INSTANCE_kBrN', '2364');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6008, 14, 1, 0, 63, '56_INSTANCE_MJMz', '2629');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6009, 14, 1, 0, 63, '56_INSTANCE_hHUq', '2156');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6010, 14, 1, 0, 63, '56_INSTANCE_kBrN', '2374');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6011, 14, 1, 0, 66, '56_INSTANCE_MJMz', '2377');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6012, 14, 1, 0, 66, '56_INSTANCE_kBrN', '6013');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6014, 14, 1, 0, 68, '56_INSTANCE_MJMz', '2377');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6015, 14, 1, 0, 68, '56_INSTANCE_kBrN', '6013');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6016, 14, 1, 0, 70, '56_INSTANCE_MJMz', '2377');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6017, 14, 1, 0, 70, '56_INSTANCE_kBrN', '2392');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6018, 14, 1, 0, 71, '56_INSTANCE_6N7s', '1869');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6019, 14, 1, 0, 71, '56_INSTANCE_LOA1', '2396');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6020, 14, 1, 0, 71, '56_INSTANCE_kIIL', '1869');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6021, 14, 1, 0, 71, '56_INSTANCE_lUdl', '2401');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6022, 14, 1, 0, 71, '56_INSTANCE_sA5B', '1837');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6023, 14, 1, 0, 71, '56_INSTANCE_yvUg', '5866');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6024, 14, 1, 0, 72, '56_INSTANCE_6N7s', '1869');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6025, 14, 1, 0, 72, '56_INSTANCE_LOA1', '2407');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6026, 14, 1, 0, 72, '56_INSTANCE_XSap', '5866');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6027, 14, 1, 0, 72, '56_INSTANCE_Y8RT', '1837');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6028, 14, 1, 0, 72, '56_INSTANCE_kIIL', '1869');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6029, 14, 1, 0, 72, '56_INSTANCE_lUdl', '2412');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6030, 14, 1, 0, 73, '56_INSTANCE_6N7s', '1869');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6031, 14, 1, 0, 73, '56_INSTANCE_LOA1', '2416');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6032, 14, 1, 0, 73, '56_INSTANCE_SKR1', '5866');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6033, 14, 1, 0, 73, '56_INSTANCE_Yd0L', '1837');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6034, 14, 1, 0, 73, '56_INSTANCE_kIIL', '1869');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6035, 14, 1, 0, 73, '56_INSTANCE_lUdl', '2421');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6036, 14, 1, 0, 74, '56_INSTANCE_RDWx', '2424');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6037, 14, 1, 0, 74, '56_INSTANCE_ZP7z', '2426');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6038, 14, 1, 0, 75, '56_INSTANCE_RDWx', '2429');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6039, 14, 1, 0, 75, '56_INSTANCE_ZP7z', '2433');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6040, 14, 1, 0, 76, '56_INSTANCE_RDWx', '2438');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6041, 14, 1, 0, 77, '56_INSTANCE_RDWx', '2444');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6042, 14, 1, 0, 78, '56_INSTANCE_RDWx', '2449');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6043, 14, 1, 0, 78, '56_INSTANCE_ZP7z', '2451');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6044, 14, 1, 0, 79, '56_INSTANCE_RDWx', '2454');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6045, 14, 1, 0, 79, '56_INSTANCE_ZP7z', '2097');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6046, 14, 1, 0, 81, '56_INSTANCE_NJ6f', '2458');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6047, 14, 1, 0, 81, '56_INSTANCE_Wo2Z', '2460');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6048, 14, 1, 0, 82, '56_INSTANCE_Wo2Z', '2463');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6049, 14, 1, 0, 82, '56_INSTANCE_ZJPS', '2465');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6050, 14, 1, 0, 83, '56_INSTANCE_Wo2Z', '2468');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6051, 14, 1, 0, 83, '56_INSTANCE_ZJPS', '2470');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6052, 14, 1, 0, 84, '56_INSTANCE_55ot', '2473');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6053, 14, 1, 0, 84, '56_INSTANCE_Wo2Z', '2475');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6054, 14, 1, 0, 85, '56_INSTANCE_9p3u', '2478');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6055, 14, 1, 0, 85, '56_INSTANCE_Wo2Z', '2480');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6056, 14, 1, 0, 86, '56_INSTANCE_Wo2Z', '2483');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6057, 14, 1, 0, 86, '56_INSTANCE_j3t1', '2485');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6058, 14, 1, 0, 87, '56_INSTANCE_Wo2Z', '2488');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6059, 14, 1, 0, 87, '56_INSTANCE_ZJPS', '2490');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6060, 14, 1, 0, 88, '56_INSTANCE_Bv0z', '6061');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6062, 14, 1, 0, 88, '56_INSTANCE_Wo2Z', '3009');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6063, 14, 1, 0, 89, '56_INSTANCE_Wo2Z', '2493');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6064, 14, 1, 0, 89, '56_INSTANCE_sLlB', '2495');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6065, 14, 1, 0, 90, '56_INSTANCE_Wo2Z', '6066');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6067, 14, 1, 0, 90, '56_INSTANCE_yORP', '6068');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6069, 14, 1, 0, 91, '56_INSTANCE_Wo2Z', '2499');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6070, 14, 1, 0, 91, '56_INSTANCE_j3t1', '6071');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6072, 14, 1, 0, 92, '56_INSTANCE_AxtQ', '6073');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6074, 14, 1, 0, 92, '56_INSTANCE_g4s3', '2502');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6075, 14, 1, 0, 93, '56_INSTANCE_Wo2Z', '2505');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6076, 14, 1, 0, 93, '56_INSTANCE_YU3R', '2507');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6077, 14, 1, 0, 94, '56_INSTANCE_Wo2Z', '2510');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6078, 14, 1, 0, 94, '56_INSTANCE_ZJPS', '2512');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6079, 14, 1, 0, 95, '56_INSTANCE_g4s3', '2515');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6080, 14, 1, 0, 95, '56_INSTANCE_kFg8', '2517');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6081, 14, 1, 0, 96, '56_INSTANCE_Wo2Z', '2520');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6082, 14, 1, 0, 96, '56_INSTANCE_ZJPS', '2522');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6083, 14, 1, 0, 97, '56_INSTANCE_Wo2Z', '2525');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6084, 14, 1, 0, 97, '56_INSTANCE_ZJPS', '2527');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6085, 14, 1, 0, 98, '56_INSTANCE_Wo2Z', '2530');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6086, 14, 1, 0, 98, '56_INSTANCE_yORP', '2532');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6087, 14, 1, 0, 99, '56_INSTANCE_Wo2Z', '2525');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6088, 14, 1, 0, 99, '56_INSTANCE_ZJPS', '2527');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6089, 14, 1, 0, 100, '56_INSTANCE_Wo2Z', '2538');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6090, 14, 1, 0, 100, '56_INSTANCE_ZJPS', '2540');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6091, 14, 1, 0, 101, '56_INSTANCE_AxtQ', '2543');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6092, 14, 1, 0, 101, '56_INSTANCE_g4s3', '2545');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6093, 14, 1, 0, 102, '56_INSTANCE_Wo2Z', '2548');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6094, 14, 1, 0, 102, '56_INSTANCE_ZJPS', '2550');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6095, 14, 1, 0, 103, '56_INSTANCE_Wo2Z', '2553');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6096, 14, 1, 0, 103, '56_INSTANCE_ZJPS', '2555');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6097, 14, 1, 0, 109, '56_INSTANCE_F40K', '2558');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6098, 14, 1, 0, 109, '56_INSTANCE_O1TB', '2560');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6099, 14, 1, 0, 109, '56_INSTANCE_jrOK', '1837');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6100, 14, 1, 0, 110, '56_INSTANCE_C7m1', '2564');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6101, 14, 1, 0, 110, '56_INSTANCE_NSy1', '2566');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6102, 14, 1, 0, 110, '56_INSTANCE_tM2Z', '2568');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6103, 14, 1, 0, 111, '56_INSTANCE_1GB9', '2572');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6104, 14, 1, 0, 111, '56_INSTANCE_AwW6', '2575');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6105, 14, 1, 0, 111, '56_INSTANCE_I9Bt', '2578');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6106, 14, 1, 0, 111, '56_INSTANCE_QOnS', '2580');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6107, 14, 1, 0, 111, '56_INSTANCE_TnTI', '2582');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6108, 14, 1, 0, 111, '56_INSTANCE_qhLp', '2584');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6109, 14, 1, 0, 111, '56_INSTANCE_yV2A', '2586');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6110, 14, 1, 0, 112, '56_INSTANCE_1BMH', '2590');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6111, 14, 1, 0, 112, '56_INSTANCE_UVjR', '2593');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6112, 14, 1, 0, 112, '56_INSTANCE_XCjb', '2597');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6113, 14, 1, 0, 113, '56_INSTANCE_F40K', '2600');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6114, 14, 1, 0, 113, '56_INSTANCE_Gotj', '1837');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6115, 14, 1, 0, 113, '56_INSTANCE_W9ay', '2603');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6116, 14, 1, 0, 114, '56_INSTANCE_F40K', '2606');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6117, 14, 1, 0, 114, '56_INSTANCE_bB7r', '2608');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6118, 14, 1, 0, 114, '56_INSTANCE_sPRc', '1837');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6119, 14, 1, 0, 115, '56_INSTANCE_pGSz', '2612');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6120, 14, 1, 0, 115, '56_INSTANCE_x1Rv', '2614');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6121, 14, 1, 0, 116, '56_INSTANCE_pGSz', '2617');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6122, 14, 1, 0, 116, '56_INSTANCE_x1Rv', '2619');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6123, 14, 1, 0, 117, '56_INSTANCE_ZSr2', '2622');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6124, 14, 1, 0, 117, '56_INSTANCE_pGSz', '2624');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6125, 14, 1, 0, 118, '56_INSTANCE_ZSr2', '2627');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6126, 14, 1, 0, 118, '56_INSTANCE_pGSz', '2630');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6127, 14, 1, 0, 119, '56_INSTANCE_Y4vi', '1869');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6128, 14, 1, 0, 119, '56_INSTANCE_nQ2V', '2635');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6129, 14, 1, 0, 120, '56_INSTANCE_Y4vi', '1869');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6130, 14, 1, 0, 120, '56_INSTANCE_nQ2V', '2640');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6131, 14, 1, 0, 121, '56_INSTANCE_Y4vi', '1869');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6132, 14, 1, 0, 121, '56_INSTANCE_qA1o', '2645');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6133, 14, 1, 0, 122, '56_INSTANCE_Y4vi', '1869');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6134, 14, 1, 0, 122, '56_INSTANCE_qA1o', '2649');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6135, 14, 1, 0, 123, '56_INSTANCE_Y4vi', '1869');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6136, 14, 1, 0, 123, '56_INSTANCE_qA1o', '2653');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6137, 14, 1, 0, 124, '56_INSTANCE_Y4vi', '1869');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6138, 14, 1, 0, 124, '56_INSTANCE_qA1o', '2657');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6139, 14, 1, 0, 125, '56_INSTANCE_Y4vi', '1869');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6140, 14, 1, 0, 125, '56_INSTANCE_qA1o', '2661');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6141, 14, 1, 0, 126, '56_INSTANCE_Y4vi', '1869');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6142, 14, 1, 0, 126, '56_INSTANCE_qA1o', '2672');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6143, 14, 1, 0, 127, '56_INSTANCE_Y4vi', '1869');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6144, 14, 1, 0, 127, '56_INSTANCE_qA1o', '2676');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6145, 14, 1, 0, 128, '56_INSTANCE_Y4vi', '1869');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6146, 14, 1, 0, 128, '56_INSTANCE_qA1o', '6147');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6148, 14, 1, 0, 129, '56_INSTANCE_Y4vi', '1869');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6149, 14, 1, 0, 129, '56_INSTANCE_qA1o', '2688');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6150, 14, 1, 0, 131, '56_INSTANCE_Y4vi', '1869');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6151, 14, 1, 0, 131, '56_INSTANCE_qA1o', '2692');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6152, 14, 1, 0, 132, '56_INSTANCE_Y4vi', '1869');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6153, 14, 1, 0, 132, '56_INSTANCE_qA1o', '2696');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6154, 14, 1, 0, 133, '56_INSTANCE_Y4vi', '1869');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6155, 14, 1, 0, 133, '56_INSTANCE_qA1o', '2700');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6156, 14, 1, 0, 134, '56_INSTANCE_Y4vi', '1869');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6157, 14, 1, 0, 134, '56_INSTANCE_qA1o', '6158');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6159, 14, 1, 0, 135, '56_INSTANCE_Y4vi', '1869');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6160, 14, 1, 0, 135, '56_INSTANCE_qA1o', '2710');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6161, 14, 1, 0, 136, '56_INSTANCE_Y4vi', '1869');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6162, 14, 1, 0, 136, '56_INSTANCE_qA1o', '2718');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6163, 14, 1, 0, 137, '56_INSTANCE_Y4vi', '1869');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6164, 14, 1, 0, 137, '56_INSTANCE_qA1o', '2723');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6165, 14, 1, 0, 138, '56_INSTANCE_Y4vi', '1869');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6166, 14, 1, 0, 138, '56_INSTANCE_qA1o', '2729');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6167, 14, 1, 0, 139, '56_INSTANCE_C03r', '2734');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6168, 14, 1, 0, 139, '56_INSTANCE_t2rf', '2736');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6169, 14, 1, 0, 140, '56_INSTANCE_2e5z', '2741');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6170, 14, 1, 0, 140, '56_INSTANCE_J1Bm', '2743');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6171, 14, 1, 0, 141, '56_INSTANCE_99WT', '2746');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6172, 14, 1, 0, 141, '56_INSTANCE_cLSm', '2748');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6173, 14, 1, 0, 142, '56_INSTANCE_1tMj', '2752');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6174, 14, 1, 0, 142, '56_INSTANCE_dvDO', '2754');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6175, 14, 1, 0, 143, '56_INSTANCE_ZZPB', '2757');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6176, 14, 1, 0, 143, '56_INSTANCE_aigB', '2759');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6177, 14, 1, 0, 144, '56_INSTANCE_0c8B', '2762');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6178, 14, 1, 0, 144, '56_INSTANCE_7M5Q', '2764');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6179, 14, 1, 0, 145, '56_INSTANCE_AlOc', '2767');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6180, 14, 1, 0, 145, '56_INSTANCE_c4LJ', '2769');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6181, 14, 1, 0, 146, '56_INSTANCE_AIYw', '2772');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6182, 14, 1, 0, 146, '56_INSTANCE_AN5Z', '1837');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6183, 14, 1, 0, 146, '56_INSTANCE_uMC3', '2775');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6184, 14, 1, 0, 147, '56_INSTANCE_RDWx', '2454');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6185, 14, 1, 0, 147, '56_INSTANCE_ZP7z', '2779');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6186, 14, 1, 0, 148, '56_INSTANCE_629H', '2782');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6187, 14, 1, 0, 148, '56_INSTANCE_CEyL', '2784');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6188, 14, 1, 0, 148, '56_INSTANCE_Itb9', '2786');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6189, 14, 1, 0, 148, '56_INSTANCE_LtpE', '2788');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6190, 14, 1, 0, 148, '56_INSTANCE_M65d', '2790');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6191, 14, 1, 0, 148, '56_INSTANCE_T1Nj', '2792');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6192, 14, 1, 0, 148, '56_INSTANCE_Z7xW', '2794');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6193, 14, 1, 0, 148, '56_INSTANCE_aDYv', '2796');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6194, 14, 1, 0, 148, '56_INSTANCE_fvOv', '2798');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6195, 14, 1, 0, 148, '56_INSTANCE_oDyx', '2800');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6196, 14, 1, 0, 148, '56_INSTANCE_tZei', '2802');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6197, 14, 1, 0, 149, '56_INSTANCE_1Zbj', '2805');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6198, 14, 1, 0, 149, '56_INSTANCE_3iH7', '2807');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6199, 14, 1, 0, 149, '56_INSTANCE_7blT', '2809');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6200, 14, 1, 0, 149, '56_INSTANCE_Ixzz', '2811');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6201, 14, 1, 0, 149, '56_INSTANCE_MlCK', '2813');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6202, 14, 1, 0, 149, '56_INSTANCE_YT8B', '2815');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6203, 14, 1, 0, 149, '56_INSTANCE_c7Gb', '2817');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6204, 14, 1, 0, 149, '56_INSTANCE_cvzE', '2819');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6205, 14, 1, 0, 150, '56_INSTANCE_4HUU', '1837');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6206, 14, 1, 0, 150, '56_INSTANCE_9r9t', '2823');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6207, 14, 1, 0, 150, '56_INSTANCE_HD9S', '5810');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6208, 14, 1, 0, 150, '56_INSTANCE_t1UM', '2826');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6209, 14, 1, 0, 151, '56_INSTANCE_jXOl', '2829');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6210, 14, 1, 0, 151, '56_INSTANCE_lKFb', '2832');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6211, 14, 1, 0, 152, '56_INSTANCE_4oOl', '2835');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6212, 14, 1, 0, 152, '56_INSTANCE_4rvu', '2837');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6213, 14, 1, 0, 152, '56_INSTANCE_65TU', '1837');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6214, 14, 1, 0, 152, '56_INSTANCE_H1yk', '2840');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6215, 14, 1, 0, 152, '56_INSTANCE_L2g9', '2842');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6216, 14, 1, 0, 152, '56_INSTANCE_LQKi', '2844');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6217, 14, 1, 0, 152, '56_INSTANCE_ZLYB', '2846');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6218, 14, 1, 0, 152, '56_INSTANCE_pUd2', '2848');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6219, 14, 1, 0, 152, '56_INSTANCE_t1UM', '2850');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6220, 14, 1, 0, 152, '56_INSTANCE_tPHR', '2852');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6221, 14, 1, 0, 152, '56_INSTANCE_tw8F', '2854');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6222, 14, 1, 0, 152, '56_INSTANCE_uZPQ', '2855');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6223, 14, 1, 0, 153, '56_INSTANCE_Y4vi', '1869');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6224, 14, 1, 0, 153, '56_INSTANCE_qA1o', '2859');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6225, 14, 1, 0, 154, '56_INSTANCE_7RvJ', '2862');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6226, 14, 1, 0, 154, '56_INSTANCE_LhFI', '2864');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6227, 14, 1, 0, 154, '56_INSTANCE_MsIb', '2866');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6228, 14, 1, 0, 154, '56_INSTANCE_PXd9', '2868');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6229, 14, 1, 0, 154, '56_INSTANCE_QgFd', '2870');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6230, 14, 1, 0, 155, '56_INSTANCE_QgFd', '1907');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6231, 14, 1, 0, 155, '56_INSTANCE_kZXw', '1909');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6232, 14, 1, 0, 156, '56_INSTANCE_1irn', '2566');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6233, 14, 1, 0, 156, '56_INSTANCE_6r4z', '2564');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6234, 14, 1, 0, 156, '56_INSTANCE_npkG', '2878');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6235, 14, 1, 0, 158, '56_INSTANCE_B4Zt', '2883');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6236, 14, 1, 0, 158, '56_INSTANCE_HSE4', '2885');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6237, 14, 1, 0, 158, '56_INSTANCE_hzbl', '2887');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6238, 14, 1, 0, 158, '56_INSTANCE_mjZi', '2889');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6239, 14, 1, 0, 159, '56_INSTANCE_q3Xv', '1912');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6240, 14, 1, 0, 159, '56_INSTANCE_tLvU', '1914');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6241, 14, 1, 0, 160, '56_INSTANCE_Wo2Z', '2895');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6242, 14, 1, 0, 160, '56_INSTANCE_yORP', '2897');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6243, 14, 1, 0, 162, '56_INSTANCE_Y4vi', '1869');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6244, 14, 1, 0, 162, '56_INSTANCE_qA1o', '2901');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6245, 14, 1, 0, 165, '56_INSTANCE_0a6T', '2904');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6246, 14, 1, 0, 165, '56_INSTANCE_5ZcY', '2906');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6247, 14, 1, 0, 165, '56_INSTANCE_cw0q', '2908');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6248, 14, 1, 0, 165, '56_INSTANCE_xpo5', '2910');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6249, 14, 1, 0, 166, '56_INSTANCE_JEnG', '2913');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6250, 14, 1, 0, 166, '56_INSTANCE_TFvY', '2915');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6251, 14, 1, 0, 168, '56_INSTANCE_1tMj', '2919');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6252, 14, 1, 0, 168, '56_INSTANCE_dvDO', '2754');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6253, 14, 1, 0, 169, '56_INSTANCE_jXOl', '2925');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6254, 14, 1, 0, 169, '56_INSTANCE_lKFb', '2929');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6255, 14, 1, 0, 170, '56_INSTANCE_7Z46', '2932');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6256, 14, 1, 0, 170, '56_INSTANCE_kBrN', '2938');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6257, 14, 1, 0, 171, '56_INSTANCE_Y4vi', '1869');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6258, 14, 1, 0, 171, '56_INSTANCE_qA1o', '2942');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6259, 14, 1, 0, 172, '56_INSTANCE_Y4vi', '1869');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6260, 14, 1, 0, 172, '56_INSTANCE_nQ2V', '2946');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6261, 14, 1, 0, 173, '56_INSTANCE_7Z46', '2949');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6262, 14, 1, 0, 173, '56_INSTANCE_kBrN', '2938');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6263, 14, 1, 0, 174, '56_INSTANCE_QgFd', '2953');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6264, 14, 1, 0, 174, '56_INSTANCE_kZXw', '2955');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6265, 14, 1, 0, 175, '56_INSTANCE_Y4vi', '1869');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6266, 14, 1, 0, 175, '56_INSTANCE_nQ2V', '6267');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6268, 14, 1, 0, 177, '56_INSTANCE_Y4vi', '1869');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6269, 14, 1, 0, 177, '56_INSTANCE_nQ2V', '6270');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6271, 14, 1, 0, 179, '56_INSTANCE_Y4vi', '1869');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6272, 14, 1, 0, 179, '56_INSTANCE_nQ2V', '3076');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6273, 14, 1, 0, 180, '56_INSTANCE_Wo2Z', '3259');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6274, 14, 1, 0, 180, '56_INSTANCE_ZJPS', '3314');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6275, 14, 1, 0, 181, '56_INSTANCE_Y4vi', '1869');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6276, 14, 1, 0, 181, '56_INSTANCE_qA1o', '6277');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6278, 14, 1, 0, 183, '56_INSTANCE_Xlkn', '3890');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6279, 14, 1, 0, 183, '56_INSTANCE_nQNv', '3893');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6280, 14, 1, 0, 184, '56_INSTANCE_Xlkn', '3263');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6281, 14, 1, 0, 185, '56_INSTANCE_Y4vi', '1869');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6282, 14, 1, 0, 185, '56_INSTANCE_qA1o', '3353');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6283, 14, 1, 0, 187, '56_INSTANCE_Bv0z', '3397');
insert into JournalContentSearch (contentSearchId, groupId, companyId, privateLayout, layoutId, portletId, articleId) values (6284, 14, 1, 0, 187, '56_INSTANCE_Wo2Z', '3009');




update LayoutSet set themeId = 'liferayjedi_WAR_liferayjeditheme', pageCount = 177 where groupId = 14 and privateLayout = 0;

insert into Layout (plid, groupId, companyId, privateLayout, layoutId, parentLayoutId, name, title, type_, typeSettings, hidden_, friendlyURL, iconImage, iconImageId, css, priority) values (1806, 14, 1, 0, 1, 0, '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root default-locale="en_US">'||CHR(10)||'	<name language-id="en_US">Home</name>'||CHR(10)||'</root>', '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root default-locale="en_US">'||CHR(10)||'	<title language-id="en_US">Enterprise Open Source Portal</title>'||CHR(10)||'</root>', 'portlet', 'column-1=56_INSTANCE_XfPU,'||CHR(10)||'layout-template-id=1_2_columns_ii'||CHR(10)||'state-min='||CHR(10)||'state-max-previous=15'||CHR(10)||'sitemap-include=1'||CHR(10)||'state-max='||CHR(10)||'sitemap-changefreq=daily'||CHR(10)||'meta-robots='||CHR(10)||'meta-description='||CHR(10)||'javascript-3='||CHR(10)||'javascript-2='||CHR(10)||'sitemap-priority='||CHR(10)||'column-3=56_INSTANCE_5Grx,56_INSTANCE_6kYJ,56_INSTANCE_Ik47,56_INSTANCE_Rpiz,56_INSTANCE_vcLY,56_INSTANCE_JUls,'||CHR(10)||'javascript-1='||CHR(10)||'meta-keywords='||CHR(10)||'column-2=56_INSTANCE_lsI9,56_INSTANCE_zSK9,56_INSTANCE_uO8Q,56_INSTANCE_r5LB,56_INSTANCE_04XD'||CHR(10)||'', 0, '/home', 0, 0, '', 0);
insert into Layout (plid, groupId, companyId, privateLayout, layoutId, parentLayoutId, name, title, type_, typeSettings, hidden_, friendlyURL, iconImage, iconImageId, css, priority) values (1807, 14, 1, 0, 3, 0, '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <name>Admin</name>'||CHR(10)||'</root>', '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <title></title>'||CHR(10)||'</root>', 'portlet', 'column-1='||CHR(10)||'layout-template-id=2_columns_ii'||CHR(10)||'state-min='||CHR(10)||'sitemap-include=1'||CHR(10)||'state-max='||CHR(10)||'sitemap-changefreq=daily'||CHR(10)||'meta-robots='||CHR(10)||'meta-description='||CHR(10)||'javascript-3='||CHR(10)||'javascript-2='||CHR(10)||'sitemap-priority='||CHR(10)||'javascript-1='||CHR(10)||'meta-keywords='||CHR(10)||'column-2=15,31,20,'||CHR(10)||'', 0, '/admin', 0, 0, '', 8);
insert into Layout (plid, groupId, companyId, privateLayout, layoutId, parentLayoutId, name, title, type_, typeSettings, hidden_, friendlyURL, iconImage, iconImageId, css, priority) values (1808, 14, 1, 0, 4, 0, '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <name>Products</name>'||CHR(10)||'</root>', '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <title>Products</title>'||CHR(10)||'</root>', 'portlet', 'column-1=56_INSTANCE_5QxU,56_INSTANCE_HIpJ'||CHR(10)||'layout-template-id=1_2_columns_i'||CHR(10)||'state-min='||CHR(10)||'state-max-previous=86'||CHR(10)||'sitemap-include=1'||CHR(10)||'state-max='||CHR(10)||'sitemap-changefreq=daily'||CHR(10)||'meta-robots='||CHR(10)||'meta-description='||CHR(10)||'javascript-3='||CHR(10)||'sitemap-priority='||CHR(10)||'javascript-2='||CHR(10)||'column-3=56_INSTANCE_cUHv,56_INSTANCE_NUE0,56_INSTANCE_DbBq,'||CHR(10)||'javascript-1='||CHR(10)||'meta-keywords='||CHR(10)||'column-2=71_INSTANCE_XnRx,56_INSTANCE_4Zll,'||CHR(10)||'', 0, '/products', 0, 0, '', 1);
insert into Layout (plid, groupId, companyId, privateLayout, layoutId, parentLayoutId, name, title, type_, typeSettings, hidden_, friendlyURL, iconImage, iconImageId, css, priority) values (1809, 14, 1, 0, 5, 0, '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <name>Services</name>'||CHR(10)||'</root>', '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <title></title>'||CHR(10)||'</root>', 'portlet', 'column-1=56_INSTANCE_og04,56_INSTANCE_7p4G'||CHR(10)||'layout-template-id=1_2_columns_i'||CHR(10)||'state-min='||CHR(10)||'state-max-previous='||CHR(10)||'sitemap-include=1'||CHR(10)||'state-max='||CHR(10)||'sitemap-changefreq=daily'||CHR(10)||'meta-robots='||CHR(10)||'meta-description='||CHR(10)||'javascript-3='||CHR(10)||'sitemap-priority='||CHR(10)||'javascript-2='||CHR(10)||'column-3=56_INSTANCE_1NDA,56_INSTANCE_jXbZ,56_INSTANCE_sOwB,'||CHR(10)||'javascript-1='||CHR(10)||'meta-keywords='||CHR(10)||'column-2=71_INSTANCE_fwZd,56_INSTANCE_F9P2,'||CHR(10)||'', 0, '/services', 0, 0, '', 2);
insert into Layout (plid, groupId, companyId, privateLayout, layoutId, parentLayoutId, name, title, type_, typeSettings, hidden_, friendlyURL, iconImage, iconImageId, css, priority) values (1810, 14, 1, 0, 6, 0, '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <name>Community</name>'||CHR(10)||'</root>', '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <title></title>'||CHR(10)||'</root>', 'portlet', 'column-1=56_INSTANCE_Xlkn'||CHR(10)||'layout-template-id=1_2_columns_i'||CHR(10)||'state-min='||CHR(10)||'sitemap-include=1'||CHR(10)||'state-max='||CHR(10)||'mode-edit='||CHR(10)||'sitemap-changefreq=daily'||CHR(10)||'meta-robots='||CHR(10)||'meta-description='||CHR(10)||'mode-edit-guest='||CHR(10)||'javascript-3='||CHR(10)||'javascript-2='||CHR(10)||'sitemap-priority='||CHR(10)||'column-3=56_INSTANCE_H6hR,39_INSTANCE_GtKZ,'||CHR(10)||'javascript-1='||CHR(10)||'meta-keywords='||CHR(10)||'column-2=71_INSTANCE_kDip,56_INSTANCE_DR65,'||CHR(10)||'', 0, '/community', 0, 0, '', 5);
insert into Layout (plid, groupId, companyId, privateLayout, layoutId, parentLayoutId, name, title, type_, typeSettings, hidden_, friendlyURL, iconImage, iconImageId, css, priority) values (1811, 14, 1, 0, 7, 0, '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <name>Downloads</name>'||CHR(10)||'</root>', '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <title></title>'||CHR(10)||'</root>', 'link_to_layout', 'privateLayout=false'||CHR(10)||'groupId=14'||CHR(10)||'sitemap-include=1'||CHR(10)||'sitemap-changefreq=daily'||CHR(10)||'meta-robots='||CHR(10)||'linkToLayoutId=165'||CHR(10)||'meta-description='||CHR(10)||'javascript-3='||CHR(10)||'sitemap-priority='||CHR(10)||'javascript-2='||CHR(10)||'javascript-1='||CHR(10)||'meta-keywords='||CHR(10)||'', 0, '/downloads', 0, 0, '', 6);
insert into Layout (plid, groupId, companyId, privateLayout, layoutId, parentLayoutId, name, title, type_, typeSettings, hidden_, friendlyURL, iconImage, iconImageId, css, priority) values (1812, 14, 1, 0, 8, 0, '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <name>About Us</name>'||CHR(10)||'</root>', '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <title></title>'||CHR(10)||'</root>', 'portlet', 'column-1=56_INSTANCE_5n1F,56_INSTANCE_b70M'||CHR(10)||'layout-template-id=1_2_columns_i'||CHR(10)||'state-min='||CHR(10)||'state-max-previous=86'||CHR(10)||'sitemap-include=1'||CHR(10)||'state-max='||CHR(10)||'sitemap-changefreq=daily'||CHR(10)||'meta-robots='||CHR(10)||'meta-description='||CHR(10)||'javascript-3='||CHR(10)||'sitemap-priority='||CHR(10)||'javascript-2='||CHR(10)||'column-3=56_INSTANCE_a2Fp,56_INSTANCE_KSGm,56_INSTANCE_u9Zs,'||CHR(10)||'javascript-1='||CHR(10)||'meta-keywords='||CHR(10)||'column-2=71_INSTANCE_MPe8,56_INSTANCE_aWyp,56_INSTANCE_KC6D,'||CHR(10)||'', 0, '/about_us', 0, 0, '', 7);
insert into Layout (plid, groupId, companyId, privateLayout, layoutId, parentLayoutId, name, title, type_, typeSettings, hidden_, friendlyURL, iconImage, iconImageId, css, priority) values (1813, 14, 1, 0, 9, 0, '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <name>Partners</name>'||CHR(10)||'</root>', '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <title></title>'||CHR(10)||'</root>', 'portlet', 'column-1=56_INSTANCE_D0N0,56_INSTANCE_i5O8'||CHR(10)||'layout-template-id=1_2_columns_i'||CHR(10)||'state-min='||CHR(10)||'state-max-previous='||CHR(10)||'sitemap-include=1'||CHR(10)||'state-max='||CHR(10)||'sitemap-changefreq=daily'||CHR(10)||'meta-robots='||CHR(10)||'meta-description='||CHR(10)||'javascript-3='||CHR(10)||'sitemap-priority='||CHR(10)||'javascript-2='||CHR(10)||'column-3=56_INSTANCE_Ly7Z,56_INSTANCE_oxWg,56_INSTANCE_z3U0,'||CHR(10)||'javascript-1='||CHR(10)||'meta-keywords='||CHR(10)||'column-2=71_INSTANCE_Zxlk,56_INSTANCE_RglM,'||CHR(10)||'', 0, '/partners', 0, 0, '', 3);
insert into Layout (plid, groupId, companyId, privateLayout, layoutId, parentLayoutId, name, title, type_, typeSettings, hidden_, friendlyURL, iconImage, iconImageId, css, priority) values (1814, 14, 1, 0, 10, 0, '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <name>Stories</name>'||CHR(10)||'</root>', '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <title></title>'||CHR(10)||'</root>', 'portlet', 'column-1=56_INSTANCE_f13L,56_INSTANCE_DhJh,'||CHR(10)||'layout-template-id=1_2_columns_i'||CHR(10)||'state-min='||CHR(10)||'sitemap-include=1'||CHR(10)||'state-max='||CHR(10)||'sitemap-changefreq=daily'||CHR(10)||'meta-robots='||CHR(10)||'meta-description='||CHR(10)||'javascript-3='||CHR(10)||'sitemap-priority='||CHR(10)||'javascript-2='||CHR(10)||'column-3=56_INSTANCE_KdWs,56_INSTANCE_qxCS,56_INSTANCE_QGhG,'||CHR(10)||'javascript-1='||CHR(10)||'meta-keywords='||CHR(10)||'column-2=71_INSTANCE_FU9q,56_INSTANCE_hBUG,'||CHR(10)||'', 0, '/stories', 0, 0, '', 4);
insert into Layout (plid, groupId, companyId, privateLayout, layoutId, parentLayoutId, name, title, type_, typeSettings, hidden_, friendlyURL, iconImage, iconImageId, css, priority) values (1815, 14, 1, 0, 11, 6, '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <name>Documentation</name>'||CHR(10)||'</root>', '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <title></title>'||CHR(10)||'</root>', 'link_to_layout', 'privateLayout=false'||CHR(10)||'groupId=14'||CHR(10)||'linkToLayoutId=18'||CHR(10)||'', 0, '/community/documentation', 0, 0, '', 0);
insert into Layout (plid, groupId, companyId, privateLayout, layoutId, parentLayoutId, name, title, type_, typeSettings, hidden_, friendlyURL, iconImage, iconImageId, css, priority) values (1816, 14, 1, 0, 12, 6, '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <name>Wiki</name>'||CHR(10)||'</root>', '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <title></title>'||CHR(10)||'</root>', 'url', 'layout-template-id=2_columns_ii'||CHR(10)||'url=http://wiki.liferay.com'||CHR(10)||'sitemap-include=1'||CHR(10)||'target=_blank'||CHR(10)||'sitemap-changefreq=daily'||CHR(10)||'meta-robots='||CHR(10)||'meta-description='||CHR(10)||'description='||CHR(10)||'javascript-3='||CHR(10)||'sitemap-priority='||CHR(10)||'javascript-2='||CHR(10)||'javascript-1='||CHR(10)||'meta-keywords='||CHR(10)||'', 0, '', 0, 0, '', 1);
insert into Layout (plid, groupId, companyId, privateLayout, layoutId, parentLayoutId, name, title, type_, typeSettings, hidden_, friendlyURL, iconImage, iconImageId, css, priority) values (1817, 14, 1, 0, 13, 6, '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <name>Forums</name>'||CHR(10)||'</root>', '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <title></title>'||CHR(10)||'</root>', 'portlet', 'column-1=71_INSTANCE_9CNW,'||CHR(10)||'layout-template-id=2_columns_ii'||CHR(10)||'sitemap-include=1'||CHR(10)||'state-max=86,'||CHR(10)||'sitemap-changefreq=daily'||CHR(10)||'meta-robots='||CHR(10)||'meta-description='||CHR(10)||'javascript-3='||CHR(10)||'sitemap-priority='||CHR(10)||'javascript-2='||CHR(10)||'javascript-1='||CHR(10)||'meta-keywords='||CHR(10)||'column-2=19,'||CHR(10)||'', 0, '/community/forums', 0, 0, '', 2);
insert into Layout (plid, groupId, companyId, privateLayout, layoutId, parentLayoutId, name, title, type_, typeSettings, hidden_, friendlyURL, iconImage, iconImageId, css, priority) values (1818, 14, 1, 0, 14, 28, '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <name>Architecture</name>'||CHR(10)||'</root>', '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <title></title>'||CHR(10)||'</root>', 'portlet', 'column-1=56_INSTANCE_kZXw,'||CHR(10)||'layout-template-id=1_2_columns_i'||CHR(10)||'state-min='||CHR(10)||'sitemap-include=1'||CHR(10)||'state-max='||CHR(10)||'sitemap-changefreq=daily'||CHR(10)||'meta-robots='||CHR(10)||'meta-description='||CHR(10)||'javascript-3='||CHR(10)||'javascript-2='||CHR(10)||'sitemap-priority='||CHR(10)||'column-3=56_INSTANCE_QgFd,'||CHR(10)||'column-2=71_INSTANCE_Ns1b'||CHR(10)||'javascript-1='||CHR(10)||'meta-keywords='||CHR(10)||'', 0, '/products/tech_specs/architecture', 0, 0, '', 0);
insert into Layout (plid, groupId, companyId, privateLayout, layoutId, parentLayoutId, name, title, type_, typeSettings, hidden_, friendlyURL, iconImage, iconImageId, css, priority) values (1819, 14, 1, 0, 16, 6, '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <name>Road Map</name>'||CHR(10)||'</root>', '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <title></title>'||CHR(10)||'</root>', 'portlet', 'column-1=56_INSTANCE_q3Xv,'||CHR(10)||'layout-template-id=1_2_columns_i'||CHR(10)||'state-min='||CHR(10)||'sitemap-include=1'||CHR(10)||'state-max='||CHR(10)||'sitemap-changefreq=daily'||CHR(10)||'meta-robots='||CHR(10)||'meta-description='||CHR(10)||'javascript-3='||CHR(10)||'sitemap-priority='||CHR(10)||'javascript-2='||CHR(10)||'column-3=56_INSTANCE_tLvU'||CHR(10)||'javascript-1='||CHR(10)||'meta-keywords='||CHR(10)||'column-2=71_INSTANCE_1NFZ,'||CHR(10)||'', 0, '/community/road_map', 0, 0, '', 6);
insert into Layout (plid, groupId, companyId, privateLayout, layoutId, parentLayoutId, name, title, type_, typeSettings, hidden_, friendlyURL, iconImage, iconImageId, css, priority) values (1820, 14, 1, 0, 17, 16, '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <name>Release Process</name>'||CHR(10)||'</root>', '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <title></title>'||CHR(10)||'</root>', 'portlet', 'column-1=56_INSTANCE_RBaa,'||CHR(10)||'layout-template-id=1_2_columns_i'||CHR(10)||'state-min='||CHR(10)||'sitemap-include=1'||CHR(10)||'state-max='||CHR(10)||'sitemap-changefreq=daily'||CHR(10)||'meta-robots='||CHR(10)||'meta-description='||CHR(10)||'javascript-3='||CHR(10)||'javascript-2='||CHR(10)||'sitemap-priority='||CHR(10)||'column-3=56_INSTANCE_2gUf'||CHR(10)||'column-2=71_INSTANCE_ZjDq,'||CHR(10)||'javascript-1='||CHR(10)||'meta-keywords='||CHR(10)||'', 0, '/community/road_map/release_process', 0, 0, '', 1);
insert into Layout (plid, groupId, companyId, privateLayout, layoutId, parentLayoutId, name, title, type_, typeSettings, hidden_, friendlyURL, iconImage, iconImageId, css, priority) values (1821, 14, 1, 0, 18, 11, '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <name>4.3</name>'||CHR(10)||'</root>', '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <title></title>'||CHR(10)||'</root>', 'portlet', 'column-1=56_INSTANCE_D1ou,'||CHR(10)||'layout-template-id=1_2_columns_i'||CHR(10)||'state-min='||CHR(10)||'state-max-previous=15'||CHR(10)||'sitemap-include=1'||CHR(10)||'state-max='||CHR(10)||'sitemap-changefreq=daily'||CHR(10)||'meta-robots='||CHR(10)||'meta-description='||CHR(10)||'javascript-3='||CHR(10)||'javascript-2='||CHR(10)||'sitemap-priority='||CHR(10)||'column-3=56_INSTANCE_R2ma,56_INSTANCE_i2OX,56_INSTANCE_KLMt,56_INSTANCE_Uy3l,'||CHR(10)||'column-2=71_INSTANCE_HJxf,'||CHR(10)||'javascript-1='||CHR(10)||'meta-keywords='||CHR(10)||'', 0, '/documentation/4_3', 0, 0, '', 1);
insert into Layout (plid, groupId, companyId, privateLayout, layoutId, parentLayoutId, name, title, type_, typeSettings, hidden_, friendlyURL, iconImage, iconImageId, css, priority) values (1822, 14, 1, 0, 19, 11, '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <name>4.2</name>'||CHR(10)||'</root>', '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <title></title>'||CHR(10)||'</root>', 'portlet', 'column-1=56_INSTANCE_xrkP,'||CHR(10)||'layout-template-id=1_2_columns_i'||CHR(10)||'state-min='||CHR(10)||'state-max-previous=15'||CHR(10)||'sitemap-include=1'||CHR(10)||'state-max='||CHR(10)||'sitemap-changefreq=daily'||CHR(10)||'meta-robots='||CHR(10)||'meta-description='||CHR(10)||'javascript-3='||CHR(10)||'javascript-2='||CHR(10)||'sitemap-priority='||CHR(10)||'column-3=56_INSTANCE_h7uG,56_INSTANCE_aIDf,56_INSTANCE_Hge1,56_INSTANCE_GvNh'||CHR(10)||'column-2=71_INSTANCE_R703,'||CHR(10)||'javascript-1='||CHR(10)||'meta-keywords='||CHR(10)||'', 0, '/documentation/4_2', 0, 0, '', 2);
insert into Layout (plid, groupId, companyId, privateLayout, layoutId, parentLayoutId, name, title, type_, typeSettings, hidden_, friendlyURL, iconImage, iconImageId, css, priority) values (1823, 14, 1, 0, 20, 11, '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <name>4.0</name>'||CHR(10)||'</root>', '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <title></title>'||CHR(10)||'</root>', 'portlet', 'column-1=56_INSTANCE_ja0i,'||CHR(10)||'layout-template-id=1_2_columns_i'||CHR(10)||'state-min='||CHR(10)||'sitemap-include=1'||CHR(10)||'state-max='||CHR(10)||'sitemap-changefreq=daily'||CHR(10)||'meta-robots='||CHR(10)||'meta-description='||CHR(10)||'javascript-3='||CHR(10)||'javascript-2='||CHR(10)||'sitemap-priority='||CHR(10)||'column-3=56_INSTANCE_oK1t'||CHR(10)||'column-2=71_INSTANCE_YNtX,'||CHR(10)||'javascript-1='||CHR(10)||'meta-keywords='||CHR(10)||'', 0, '/documentation/4_0', 0, 0, '', 3);
insert into Layout (plid, groupId, companyId, privateLayout, layoutId, parentLayoutId, name, title, type_, typeSettings, hidden_, friendlyURL, iconImage, iconImageId, css, priority) values (1824, 14, 1, 0, 21, 11, '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <name>3.6</name>'||CHR(10)||'</root>', '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <title></title>'||CHR(10)||'</root>', 'portlet', 'column-1=71_INSTANCE_SGT0,'||CHR(10)||'layout-template-id=2_columns_ii'||CHR(10)||'sitemap-include=1'||CHR(10)||'sitemap-changefreq=daily'||CHR(10)||'meta-robots='||CHR(10)||'meta-description='||CHR(10)||'javascript-3='||CHR(10)||'javascript-2='||CHR(10)||'sitemap-priority='||CHR(10)||'column-2=56_INSTANCE_qjQH,56_INSTANCE_zwr1'||CHR(10)||'javascript-1='||CHR(10)||'meta-keywords='||CHR(10)||'', 1, '/community/documentation/3_6', 0, 0, '', 4);
insert into Layout (plid, groupId, companyId, privateLayout, layoutId, parentLayoutId, name, title, type_, typeSettings, hidden_, friendlyURL, iconImage, iconImageId, css, priority) values (1825, 14, 1, 0, 22, 6, '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <name>Participation</name>'||CHR(10)||'</root>', '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <title></title>'||CHR(10)||'</root>', 'portlet', 'column-1=71_INSTANCE_PTB7,'||CHR(10)||'layout-template-id=2_columns_ii'||CHR(10)||'sitemap-include=1'||CHR(10)||'sitemap-changefreq=daily'||CHR(10)||'meta-robots='||CHR(10)||'meta-description='||CHR(10)||'javascript-3='||CHR(10)||'sitemap-priority='||CHR(10)||'javascript-2='||CHR(10)||'javascript-1='||CHR(10)||'meta-keywords='||CHR(10)||'column-2=56_INSTANCE_jnfM,56_INSTANCE_xVoS'||CHR(10)||'', 1, '/community/participation', 0, 0, '', 5);
insert into Layout (plid, groupId, companyId, privateLayout, layoutId, parentLayoutId, name, title, type_, typeSettings, hidden_, friendlyURL, iconImage, iconImageId, css, priority) values (1826, 14, 1, 0, 23, 4, '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <name>Liferay Portal</name>'||CHR(10)||'</root>', '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <title>Liferay Portal</title>'||CHR(10)||'</root>', 'portlet', 'column-1=56_INSTANCE_AIYw,'||CHR(10)||'layout-template-id=1_2_columns_i'||CHR(10)||'state-min='||CHR(10)||'state-max-previous=15'||CHR(10)||'sitemap-include=1'||CHR(10)||'state-max='||CHR(10)||'sitemap-changefreq=daily'||CHR(10)||'meta-robots='||CHR(10)||'meta-description='||CHR(10)||'javascript-3='||CHR(10)||'javascript-2='||CHR(10)||'sitemap-priority='||CHR(10)||'column-3=56_INSTANCE_axY0,56_INSTANCE_iP6T,56_INSTANCE_W7mZ,56_INSTANCE_AIlL,'||CHR(10)||'column-2=71_INSTANCE_SVqq,56_INSTANCE_bMZr,'||CHR(10)||'javascript-1='||CHR(10)||'meta-keywords='||CHR(10)||'', 0, '/products/portal', 0, 0, '', 0);
insert into Layout (plid, groupId, companyId, privateLayout, layoutId, parentLayoutId, name, title, type_, typeSettings, hidden_, friendlyURL, iconImage, iconImageId, css, priority) values (1827, 14, 1, 0, 24, 4, '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <name>Liferay Journal CMS</name>'||CHR(10)||'</root>', '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <title></title>'||CHR(10)||'</root>', 'portlet', 'column-1=56_INSTANCE_6meW,'||CHR(10)||'layout-template-id=1_2_columns_i'||CHR(10)||'state-min='||CHR(10)||'sitemap-include=1'||CHR(10)||'state-max='||CHR(10)||'sitemap-changefreq=daily'||CHR(10)||'meta-robots='||CHR(10)||'meta-description='||CHR(10)||'javascript-3='||CHR(10)||'sitemap-priority='||CHR(10)||'javascript-2='||CHR(10)||'column-3=56_INSTANCE_t49i,'||CHR(10)||'javascript-1='||CHR(10)||'meta-keywords='||CHR(10)||'column-2=71_INSTANCE_p5PZ,56_INSTANCE_Kb72,'||CHR(10)||'', 0, '/products/cms', 0, 0, '', 1);
insert into Layout (plid, groupId, companyId, privateLayout, layoutId, parentLayoutId, name, title, type_, typeSettings, hidden_, friendlyURL, iconImage, iconImageId, css, priority) values (1828, 14, 1, 0, 25, 23, '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <name>What is a Portal?</name>'||CHR(10)||'</root>', '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <title></title>'||CHR(10)||'</root>', 'portlet', 'column-1=56_INSTANCE_t1UM,'||CHR(10)||'layout-template-id=1_2_columns_i'||CHR(10)||'state-min='||CHR(10)||'sitemap-include=1'||CHR(10)||'state-max='||CHR(10)||'sitemap-changefreq=daily'||CHR(10)||'meta-robots='||CHR(10)||'meta-description='||CHR(10)||'javascript-3='||CHR(10)||'javascript-2='||CHR(10)||'sitemap-priority='||CHR(10)||'column-3=56_INSTANCE_H1yk,56_INSTANCE_HD9S,'||CHR(10)||'column-2=71_INSTANCE_srOd,56_INSTANCE_65TU'||CHR(10)||'javascript-1='||CHR(10)||'meta-keywords='||CHR(10)||'', 0, '/products/portal/WhatIsAPortal', 0, 0, '', 1);
insert into Layout (plid, groupId, companyId, privateLayout, layoutId, parentLayoutId, name, title, type_, typeSettings, hidden_, friendlyURL, iconImage, iconImageId, css, priority) values (1829, 14, 1, 0, 27, 23, '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <name>Included Portlets</name>'||CHR(10)||'</root>', '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <title></title>'||CHR(10)||'</root>', 'portlet', 'column-1=56_INSTANCE_eQGh,'||CHR(10)||'layout-template-id=1_2_columns_i'||CHR(10)||'state-min='||CHR(10)||'sitemap-include=1'||CHR(10)||'state-max='||CHR(10)||'sitemap-changefreq=daily'||CHR(10)||'meta-robots='||CHR(10)||'meta-description='||CHR(10)||'javascript-3='||CHR(10)||'javascript-2='||CHR(10)||'sitemap-priority='||CHR(10)||'column-3=56_INSTANCE_uDe8'||CHR(10)||'column-2=71_INSTANCE_snn2,56_INSTANCE_ERZc,'||CHR(10)||'javascript-1='||CHR(10)||'meta-keywords='||CHR(10)||'', 0, '/products/portal/portlets', 0, 0, '', 3);
insert into Layout (plid, groupId, companyId, privateLayout, layoutId, parentLayoutId, name, title, type_, typeSettings, hidden_, friendlyURL, iconImage, iconImageId, css, priority) values (1830, 14, 1, 0, 28, 4, '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <name>Technical Specs</name>'||CHR(10)||'</root>', '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <title></title>'||CHR(10)||'</root>', 'portlet', 'column-1=56_INSTANCE_629H,'||CHR(10)||'layout-template-id=1_2_columns_i'||CHR(10)||'state-min='||CHR(10)||'state-max-previous=77'||CHR(10)||'sitemap-include=1'||CHR(10)||'state-max='||CHR(10)||'sitemap-changefreq=daily'||CHR(10)||'meta-robots='||CHR(10)||'meta-description='||CHR(10)||'javascript-3='||CHR(10)||'javascript-2='||CHR(10)||'sitemap-priority='||CHR(10)||'column-3=56_INSTANCE_nvL7,'||CHR(10)||'column-2=71_INSTANCE_gpqi,56_INSTANCE_hYBp'||CHR(10)||'javascript-1='||CHR(10)||'meta-keywords='||CHR(10)||'', 0, '/products/tech_specs', 0, 0, '', 4);
insert into Layout (plid, groupId, companyId, privateLayout, layoutId, parentLayoutId, name, title, type_, typeSettings, hidden_, friendlyURL, iconImage, iconImageId, css, priority) values (1831, 14, 1, 0, 29, 28, '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <name>Benchmarks</name>'||CHR(10)||'</root>', '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <title></title>'||CHR(10)||'</root>', 'portlet', 'column-1=56_INSTANCE_Zc9c,'||CHR(10)||'layout-template-id=1_2_columns_i'||CHR(10)||'state-min='||CHR(10)||'sitemap-include=1'||CHR(10)||'state-max='||CHR(10)||'sitemap-changefreq=daily'||CHR(10)||'meta-robots='||CHR(10)||'meta-description='||CHR(10)||'javascript-3='||CHR(10)||'javascript-2='||CHR(10)||'sitemap-priority='||CHR(10)||'column-3=56_INSTANCE_KlUE'||CHR(10)||'column-2=71_INSTANCE_IzC1,'||CHR(10)||'javascript-1='||CHR(10)||'meta-keywords='||CHR(10)||'', 0, '/products/tech_specs/benchmarks', 0, 0, '', 2);
insert into Layout (plid, groupId, companyId, privateLayout, layoutId, parentLayoutId, name, title, type_, typeSettings, hidden_, friendlyURL, iconImage, iconImageId, css, priority) values (1832, 14, 1, 0, 30, 28, '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <name>Deployment Matrix</name>'||CHR(10)||'</root>', '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <title></title>'||CHR(10)||'</root>', 'portlet', 'column-1=56_INSTANCE_VTU6,'||CHR(10)||'layout-template-id=1_2_columns_i'||CHR(10)||'state-min='||CHR(10)||'sitemap-include=1'||CHR(10)||'state-max='||CHR(10)||'sitemap-changefreq=daily'||CHR(10)||'meta-robots='||CHR(10)||'meta-description='||CHR(10)||'javascript-3='||CHR(10)||'javascript-2='||CHR(10)||'sitemap-priority='||CHR(10)||'column-3=56_INSTANCE_O08K,56_INSTANCE_MmS5,56_INSTANCE_Y2wQ,56_INSTANCE_MyjV'||CHR(10)||'column-2=71_INSTANCE_itMh,'||CHR(10)||'javascript-1='||CHR(10)||'meta-keywords='||CHR(10)||'', 0, '/products/tech_specs/deployment_matrix', 0, 0, '', 1);
insert into Layout (plid, groupId, companyId, privateLayout, layoutId, parentLayoutId, name, title, type_, typeSettings, hidden_, friendlyURL, iconImage, iconImageId, css, priority) values (1833, 14, 1, 0, 31, 4, '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <name>Licensing</name>'||CHR(10)||'</root>', '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <title></title>'||CHR(10)||'</root>', 'portlet', 'column-1=56_INSTANCE_mihr,'||CHR(10)||'layout-template-id=1_2_columns_i'||CHR(10)||'state-min='||CHR(10)||'state-max-previous=86'||CHR(10)||'sitemap-include=1'||CHR(10)||'state-max='||CHR(10)||'sitemap-changefreq=daily'||CHR(10)||'meta-robots='||CHR(10)||'meta-description='||CHR(10)||'javascript-3='||CHR(10)||'javascript-2='||CHR(10)||'sitemap-priority='||CHR(10)||'column-3=56_INSTANCE_ZwyB,56_INSTANCE_Sj6S,'||CHR(10)||'column-2=71_INSTANCE_Qtjr,56_INSTANCE_1vFr'||CHR(10)||'javascript-1='||CHR(10)||'meta-keywords='||CHR(10)||'', 0, '/products/licensing', 0, 0, '', 6);
insert into Layout (plid, groupId, companyId, privateLayout, layoutId, parentLayoutId, name, title, type_, typeSettings, hidden_, friendlyURL, iconImage, iconImageId, css, priority) values (1834, 14, 1, 0, 32, 4, '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <name>Glossary</name>'||CHR(10)||'</root>', '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <title></title>'||CHR(10)||'</root>', 'portlet', 'column-1=71_INSTANCE_2pUU,'||CHR(10)||'layout-template-id=2_columns_ii'||CHR(10)||'sitemap-include=1'||CHR(10)||'state-max=15,'||CHR(10)||'sitemap-changefreq=daily'||CHR(10)||'meta-robots='||CHR(10)||'meta-description='||CHR(10)||'javascript-3='||CHR(10)||'javascript-2='||CHR(10)||'sitemap-priority='||CHR(10)||'column-2=56_INSTANCE_YxOo,56_INSTANCE_yHP8'||CHR(10)||'javascript-1='||CHR(10)||'meta-keywords='||CHR(10)||'', 1, '/products/glossary', 0, 0, '', 5);
insert into Layout (plid, groupId, companyId, privateLayout, layoutId, parentLayoutId, name, title, type_, typeSettings, hidden_, friendlyURL, iconImage, iconImageId, css, priority) values (1835, 14, 1, 0, 33, 6, '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <name>Issues (JIRA)</name>'||CHR(10)||'</root>', '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <title></title>'||CHR(10)||'</root>', 'portlet', 'column-1=71_INSTANCE_yjNV,'||CHR(10)||'layout-template-id=2_columns_ii'||CHR(10)||'sitemap-include=1'||CHR(10)||'sitemap-changefreq=daily'||CHR(10)||'meta-robots='||CHR(10)||'meta-description='||CHR(10)||'javascript-3='||CHR(10)||'sitemap-priority='||CHR(10)||'javascript-2='||CHR(10)||'javascript-1='||CHR(10)||'meta-keywords='||CHR(10)||'column-2=56_INSTANCE_N2ed,56_INSTANCE_GoBQ'||CHR(10)||'', 1, '/community/issues', 0, 0, '', 3);
insert into Layout (plid, groupId, companyId, privateLayout, layoutId, parentLayoutId, name, title, type_, typeSettings, hidden_, friendlyURL, iconImage, iconImageId, css, priority) values (1836, 14, 1, 0, 34, 11, '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <name>Frequent Questions (FAQ)</name>'||CHR(10)||'</root>', '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <title></title>'||CHR(10)||'</root>', 'portlet', 'layout-template-id=2_columns_ii'||CHR(10)||'sitemap-include=1'||CHR(10)||'sitemap-changefreq=daily'||CHR(10)||'meta-robots='||CHR(10)||'meta-description='||CHR(10)||'javascript-3='||CHR(10)||'javascript-2='||CHR(10)||'sitemap-priority='||CHR(10)||'javascript-1='||CHR(10)||'meta-keywords='||CHR(10)||'', 1, '/community/documentation/faq', 0, 0, '', 0);
insert into Layout (plid, groupId, companyId, privateLayout, layoutId, parentLayoutId, name, title, type_, typeSettings, hidden_, friendlyURL, iconImage, iconImageId, css, priority) values (1837, 14, 1, 0, 35, 6, '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <name>Source Code</name>'||CHR(10)||'</root>', '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <title></title>'||CHR(10)||'</root>', 'portlet', 'column-1=71_INSTANCE_PhlH,'||CHR(10)||'layout-template-id=2_columns_ii'||CHR(10)||'sitemap-include=1'||CHR(10)||'sitemap-changefreq=daily'||CHR(10)||'meta-robots='||CHR(10)||'meta-description='||CHR(10)||'javascript-3='||CHR(10)||'javascript-2='||CHR(10)||'sitemap-priority='||CHR(10)||'column-2=56_INSTANCE_ok32,56_INSTANCE_BJgl'||CHR(10)||'javascript-1='||CHR(10)||'meta-keywords='||CHR(10)||'', 1, '/community/source_code', 0, 0, '', 7);
insert into Layout (plid, groupId, companyId, privateLayout, layoutId, parentLayoutId, name, title, type_, typeSettings, hidden_, friendlyURL, iconImage, iconImageId, css, priority) values (1838, 14, 1, 0, 36, 8, '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <name>Leadership</name>'||CHR(10)||'</root>', '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <title></title>'||CHR(10)||'</root>', 'portlet', 'column-1=56_INSTANCE_nQ2V,'||CHR(10)||'layout-template-id=1_2_columns_i'||CHR(10)||'state-min='||CHR(10)||'state-max-previous=15'||CHR(10)||'sitemap-include=1'||CHR(10)||'state-max='||CHR(10)||'sitemap-changefreq=daily'||CHR(10)||'meta-robots='||CHR(10)||'meta-description='||CHR(10)||'javascript-3='||CHR(10)||'javascript-2='||CHR(10)||'sitemap-priority='||CHR(10)||'column-3=56_INSTANCE_qA1o,'||CHR(10)||'column-2=71_INSTANCE_l02i,56_INSTANCE_MBXI,56_INSTANCE_Y4vi'||CHR(10)||'javascript-1='||CHR(10)||'meta-keywords='||CHR(10)||'', 0, '/about_us/leadership', 0, 0, '', 0);
insert into Layout (plid, groupId, companyId, privateLayout, layoutId, parentLayoutId, name, title, type_, typeSettings, hidden_, friendlyURL, iconImage, iconImageId, css, priority) values (1839, 14, 1, 0, 37, 8, '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <name>News</name>'||CHR(10)||'</root>', '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <title></title>'||CHR(10)||'</root>', 'portlet', 'column-1=56_INSTANCE_LOA1,'||CHR(10)||'layout-template-id=1_2_columns_i'||CHR(10)||'state-min='||CHR(10)||'sitemap-include=1'||CHR(10)||'state-max='||CHR(10)||'sitemap-changefreq=daily'||CHR(10)||'meta-robots='||CHR(10)||'meta-description='||CHR(10)||'javascript-3='||CHR(10)||'javascript-2='||CHR(10)||'sitemap-priority='||CHR(10)||'column-3=56_INSTANCE_lUdl,56_INSTANCE_6N7s,'||CHR(10)||'column-2=71_INSTANCE_F6h6,56_INSTANCE_PFaP,56_INSTANCE_kIIL,56_INSTANCE_m6OR'||CHR(10)||'javascript-1='||CHR(10)||'meta-keywords='||CHR(10)||'', 0, '/about_us/news', 0, 0, '', 1);
insert into Layout (plid, groupId, companyId, privateLayout, layoutId, parentLayoutId, name, title, type_, typeSettings, hidden_, friendlyURL, iconImage, iconImageId, css, priority) values (1840, 14, 1, 0, 38, 8, '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <name>Events</name>'||CHR(10)||'</root>', '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <title></title>'||CHR(10)||'</root>', 'portlet', 'column-1=56_INSTANCE_RDWx,'||CHR(10)||'layout-template-id=1_2_columns_i'||CHR(10)||'state-min='||CHR(10)||'state-max-previous=15'||CHR(10)||'sitemap-include=1'||CHR(10)||'state-max='||CHR(10)||'sitemap-changefreq=daily'||CHR(10)||'meta-robots='||CHR(10)||'meta-description='||CHR(10)||'javascript-3='||CHR(10)||'javascript-2='||CHR(10)||'sitemap-priority='||CHR(10)||'column-3=56_INSTANCE_ifoN,56_INSTANCE_f4y9,56_INSTANCE_hECR,56_INSTANCE_guen,56_INSTANCE_iNpn,56_INSTANCE_ZsRc,56_INSTANCE_ZP7z,56_INSTANCE_5h1b,56_INSTANCE_WAfb,56_INSTANCE_KXXv,56_INSTANCE_4O37,56_INSTANCE_D1v6,56_INSTANCE_CUds,56_INSTANCE_0zJ7'||CHR(10)||'column-2=71_INSTANCE_nDHk,56_INSTANCE_AkgC,56_INSTANCE_7gsy,'||CHR(10)||'javascript-1='||CHR(10)||'meta-keywords='||CHR(10)||'', 0, '/about_us/events', 0, 0, '', 2);
insert into Layout (plid, groupId, companyId, privateLayout, layoutId, parentLayoutId, name, title, type_, typeSettings, hidden_, friendlyURL, iconImage, iconImageId, css, priority) values (1841, 14, 1, 0, 39, 8, '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <name>Awards &amp; Recognition</name>'||CHR(10)||'</root>', '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <title></title>'||CHR(10)||'</root>', 'portlet', 'column-1=56_INSTANCE_P5du,'||CHR(10)||'layout-template-id=1_2_columns_i'||CHR(10)||'state-min='||CHR(10)||'sitemap-include=1'||CHR(10)||'state-max='||CHR(10)||'sitemap-changefreq=daily'||CHR(10)||'meta-robots='||CHR(10)||'meta-description='||CHR(10)||'javascript-3='||CHR(10)||'javascript-2='||CHR(10)||'sitemap-priority='||CHR(10)||'column-3=56_INSTANCE_LhoP,56_INSTANCE_uQni,56_INSTANCE_xIR2,56_INSTANCE_M5nc,56_INSTANCE_rnmn,56_INSTANCE_KyPY,56_INSTANCE_xQDk'||CHR(10)||'column-2=71_INSTANCE_qByA,56_INSTANCE_dwRI,'||CHR(10)||'javascript-1='||CHR(10)||'meta-keywords='||CHR(10)||'', 0, '/about_us/awards', 0, 0, '', 3);
insert into Layout (plid, groupId, companyId, privateLayout, layoutId, parentLayoutId, name, title, type_, typeSettings, hidden_, friendlyURL, iconImage, iconImageId, css, priority) values (1842, 14, 1, 0, 40, 8, '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <name>Careers</name>'||CHR(10)||'</root>', '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <title></title>'||CHR(10)||'</root>', 'portlet', 'column-1=56_INSTANCE_lRXA,56_INSTANCE_Pdyd'||CHR(10)||'layout-template-id=1_2_columns_i'||CHR(10)||'state-min='||CHR(10)||'state-max-previous='||CHR(10)||'sitemap-include=1'||CHR(10)||'state-max='||CHR(10)||'sitemap-changefreq=daily'||CHR(10)||'meta-robots='||CHR(10)||'meta-description='||CHR(10)||'javascript-3='||CHR(10)||'javascript-2='||CHR(10)||'sitemap-priority='||CHR(10)||'column-3=56_INSTANCE_SH1H,'||CHR(10)||'column-2=71_INSTANCE_ELNd,56_INSTANCE_7qQX,'||CHR(10)||'javascript-1='||CHR(10)||'meta-keywords='||CHR(10)||'', 0, '/about_us/careers', 0, 0, '', 4);
insert into Layout (plid, groupId, companyId, privateLayout, layoutId, parentLayoutId, name, title, type_, typeSettings, hidden_, friendlyURL, iconImage, iconImageId, css, priority) values (1843, 14, 1, 0, 41, 8, '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <name>Contact Us</name>'||CHR(10)||'</root>', '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <title></title>'||CHR(10)||'</root>', 'portlet', 'column-1=56_INSTANCE_lRXA,'||CHR(10)||'layout-template-id=1_2_columns_i'||CHR(10)||'state-min='||CHR(10)||'sitemap-include=1'||CHR(10)||'state-max='||CHR(10)||'sitemap-changefreq=daily'||CHR(10)||'meta-robots='||CHR(10)||'meta-description='||CHR(10)||'javascript-3='||CHR(10)||'javascript-2='||CHR(10)||'sitemap-priority='||CHR(10)||'column-3=56_INSTANCE_SH1H,'||CHR(10)||'column-2=71_INSTANCE_ELNd,56_INSTANCE_zq3u'||CHR(10)||'javascript-1='||CHR(10)||'meta-keywords='||CHR(10)||'', 0, '/about_us/contact_us', 0, 0, '', 5);
insert into Layout (plid, groupId, companyId, privateLayout, layoutId, parentLayoutId, name, title, type_, typeSettings, hidden_, friendlyURL, iconImage, iconImageId, css, priority) values (1844, 14, 1, 0, 42, 8, '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <name>Site Map</name>'||CHR(10)||'</root>', '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <title></title>'||CHR(10)||'</root>', 'portlet', 'column-1=56_INSTANCE_RfKi,'||CHR(10)||'layout-template-id=1_2_columns_i'||CHR(10)||'state-min='||CHR(10)||'sitemap-include=1'||CHR(10)||'state-max='||CHR(10)||'sitemap-changefreq=daily'||CHR(10)||'meta-robots='||CHR(10)||'meta-description='||CHR(10)||'javascript-3='||CHR(10)||'javascript-2='||CHR(10)||'sitemap-priority='||CHR(10)||'column-3=85_INSTANCE_yKAo,'||CHR(10)||'column-2=71_INSTANCE_SUwT,56_INSTANCE_HfSL'||CHR(10)||'javascript-1='||CHR(10)||'meta-keywords='||CHR(10)||'', 0, '/about_us/site_map', 0, 0, '', 7);
insert into Layout (plid, groupId, companyId, privateLayout, layoutId, parentLayoutId, name, title, type_, typeSettings, hidden_, friendlyURL, iconImage, iconImageId, css, priority) values (1845, 14, 1, 0, 43, 5, '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <name>Training</name>'||CHR(10)||'</root>', '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <title></title>'||CHR(10)||'</root>', 'portlet', 'column-1=56_INSTANCE_MJMz,'||CHR(10)||'layout-template-id=1_2_columns_i'||CHR(10)||'state-min='||CHR(10)||'sitemap-include=1'||CHR(10)||'state-max='||CHR(10)||'sitemap-changefreq=daily'||CHR(10)||'meta-robots='||CHR(10)||'meta-description='||CHR(10)||'javascript-3='||CHR(10)||'javascript-2='||CHR(10)||'sitemap-priority='||CHR(10)||'column-3=56_INSTANCE_kBrN,'||CHR(10)||'column-2=71_INSTANCE_pWZF,56_INSTANCE_hHUq'||CHR(10)||'javascript-1='||CHR(10)||'meta-keywords='||CHR(10)||'', 0, '/services/training', 0, 0, '', 0);
insert into Layout (plid, groupId, companyId, privateLayout, layoutId, parentLayoutId, name, title, type_, typeSettings, hidden_, friendlyURL, iconImage, iconImageId, css, priority) values (1846, 14, 1, 0, 44, 5, '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <name>Consulting</name>'||CHR(10)||'</root>', '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <title></title>'||CHR(10)||'</root>', 'portlet', 'column-1=56_INSTANCE_6mQO,'||CHR(10)||'layout-template-id=1_2_columns_i'||CHR(10)||'state-min='||CHR(10)||'sitemap-include=1'||CHR(10)||'state-max='||CHR(10)||'sitemap-changefreq=daily'||CHR(10)||'meta-robots='||CHR(10)||'meta-description='||CHR(10)||'javascript-3='||CHR(10)||'javascript-2='||CHR(10)||'sitemap-priority='||CHR(10)||'column-3=56_INSTANCE_KqEp'||CHR(10)||'column-2=71_INSTANCE_aQo3,56_INSTANCE_oSBS,'||CHR(10)||'javascript-1='||CHR(10)||'meta-keywords='||CHR(10)||'', 0, '/services/consulting', 0, 0, '', 1);
insert into Layout (plid, groupId, companyId, privateLayout, layoutId, parentLayoutId, name, title, type_, typeSettings, hidden_, friendlyURL, iconImage, iconImageId, css, priority) values (1847, 14, 1, 0, 45, 5, '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <name>Support</name>'||CHR(10)||'</root>', '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <title></title>'||CHR(10)||'</root>', 'portlet', 'column-1=56_INSTANCE_xaLK,'||CHR(10)||'layout-template-id=1_2_columns_i'||CHR(10)||'state-min='||CHR(10)||'sitemap-include=1'||CHR(10)||'state-max='||CHR(10)||'sitemap-changefreq=daily'||CHR(10)||'meta-robots='||CHR(10)||'meta-description='||CHR(10)||'javascript-3='||CHR(10)||'javascript-2='||CHR(10)||'sitemap-priority='||CHR(10)||'column-3=56_INSTANCE_k6Xo'||CHR(10)||'column-2=71_INSTANCE_vqLH,56_INSTANCE_zbcX,'||CHR(10)||'javascript-1='||CHR(10)||'meta-keywords='||CHR(10)||'', 0, '/services/support', 0, 0, '', 2);
insert into Layout (plid, groupId, companyId, privateLayout, layoutId, parentLayoutId, name, title, type_, typeSettings, hidden_, friendlyURL, iconImage, iconImageId, css, priority) values (1848, 14, 1, 0, 46, 10, '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <name>Other Stories</name>'||CHR(10)||'</root>', '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <title></title>'||CHR(10)||'</root>', 'portlet', 'column-1=56_INSTANCE_Wo2Z,'||CHR(10)||'layout-template-id=1_2_columns_i'||CHR(10)||'state-min='||CHR(10)||'sitemap-include=1'||CHR(10)||'state-max='||CHR(10)||'sitemap-changefreq=daily'||CHR(10)||'meta-robots='||CHR(10)||'meta-description='||CHR(10)||'javascript-3='||CHR(10)||'javascript-2='||CHR(10)||'sitemap-priority='||CHR(10)||'column-3=56_INSTANCE_HJBK,56_INSTANCE_Wo9U,56_INSTANCE_ekdf,56_INSTANCE_rHpf,56_INSTANCE_Ubij,56_INSTANCE_jLkU'||CHR(10)||'column-2=71_INSTANCE_i6oG,'||CHR(10)||'javascript-1='||CHR(10)||'meta-keywords='||CHR(10)||'', 0, '/stories/other', 0, 0, '', 7);
insert into Layout (plid, groupId, companyId, privateLayout, layoutId, parentLayoutId, name, title, type_, typeSettings, hidden_, friendlyURL, iconImage, iconImageId, css, priority) values (1849, 14, 1, 0, 47, 10, '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <name>Government</name>'||CHR(10)||'</root>', '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <title></title>'||CHR(10)||'</root>', 'portlet', 'column-1=56_INSTANCE_2JNq,'||CHR(10)||'layout-template-id=1_2_columns_i'||CHR(10)||'state-min='||CHR(10)||'sitemap-include=1'||CHR(10)||'state-max='||CHR(10)||'sitemap-changefreq=daily'||CHR(10)||'meta-robots='||CHR(10)||'meta-description='||CHR(10)||'javascript-3='||CHR(10)||'javascript-2='||CHR(10)||'sitemap-priority='||CHR(10)||'column-3=56_INSTANCE_vAIY,56_INSTANCE_7hzQ,56_INSTANCE_HBDG,56_INSTANCE_ZJPS,56_INSTANCE_gUyN'||CHR(10)||'javascript-1='||CHR(10)||'meta-keywords='||CHR(10)||'column-2=71_INSTANCE_i6oG,'||CHR(10)||'', 0, '/stories/government', 0, 0, '', 0);
insert into Layout (plid, groupId, companyId, privateLayout, layoutId, parentLayoutId, name, title, type_, typeSettings, hidden_, friendlyURL, iconImage, iconImageId, css, priority) values (1850, 14, 1, 0, 48, 10, '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <name>Education</name>'||CHR(10)||'</root>', '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <title></title>'||CHR(10)||'</root>', 'portlet', 'column-1=56_INSTANCE_Pfkt,'||CHR(10)||'layout-template-id=1_2_columns_i'||CHR(10)||'state-min='||CHR(10)||'sitemap-include=1'||CHR(10)||'state-max='||CHR(10)||'sitemap-changefreq=daily'||CHR(10)||'meta-robots='||CHR(10)||'meta-description='||CHR(10)||'javascript-3='||CHR(10)||'javascript-2='||CHR(10)||'sitemap-priority='||CHR(10)||'column-3=56_INSTANCE_nXuc,56_INSTANCE_6C2i,56_INSTANCE_keEU,56_INSTANCE_55ot,56_INSTANCE_q8pc,'||CHR(10)||'column-2=71_INSTANCE_i6oG'||CHR(10)||'javascript-1='||CHR(10)||'meta-keywords='||CHR(10)||'', 0, '/stories/education', 0, 0, '', 1);
insert into Layout (plid, groupId, companyId, privateLayout, layoutId, parentLayoutId, name, title, type_, typeSettings, hidden_, friendlyURL, iconImage, iconImageId, css, priority) values (1851, 14, 1, 0, 49, 10, '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <name>Non-Profit</name>'||CHR(10)||'</root>', '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <title></title>'||CHR(10)||'</root>', 'portlet', 'column-1=56_INSTANCE_N1lQ,'||CHR(10)||'layout-template-id=1_2_columns_i'||CHR(10)||'state-min='||CHR(10)||'sitemap-include=1'||CHR(10)||'state-max='||CHR(10)||'sitemap-changefreq=daily'||CHR(10)||'meta-robots='||CHR(10)||'meta-description='||CHR(10)||'javascript-3='||CHR(10)||'javascript-2='||CHR(10)||'sitemap-priority='||CHR(10)||'column-3=56_INSTANCE_YiCu,56_INSTANCE_ZJPS,56_INSTANCE_k33z,56_INSTANCE_Wo2Z,56_INSTANCE_d1WZ'||CHR(10)||'column-2=71_INSTANCE_i6oG,'||CHR(10)||'javascript-1='||CHR(10)||'meta-keywords='||CHR(10)||'', 0, '/stories/nonprofit', 0, 0, '', 2);
insert into Layout (plid, groupId, companyId, privateLayout, layoutId, parentLayoutId, name, title, type_, typeSettings, hidden_, friendlyURL, iconImage, iconImageId, css, priority) values (1852, 14, 1, 0, 50, 10, '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <name>IT, Hi-Tech &amp; Telecom</name>'||CHR(10)||'</root>', '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <title></title>'||CHR(10)||'</root>', 'portlet', 'column-1=56_INSTANCE_g4s3,'||CHR(10)||'layout-template-id=1_2_columns_i'||CHR(10)||'state-min='||CHR(10)||'sitemap-include=1'||CHR(10)||'state-max='||CHR(10)||'sitemap-changefreq=daily'||CHR(10)||'meta-robots='||CHR(10)||'meta-description='||CHR(10)||'javascript-3='||CHR(10)||'javascript-2='||CHR(10)||'sitemap-priority='||CHR(10)||'column-3=56_INSTANCE_IUcO,56_INSTANCE_kFg8,56_INSTANCE_O1V7,56_INSTANCE_Ykes,56_INSTANCE_vJum,'||CHR(10)||'column-2=71_INSTANCE_vmYo'||CHR(10)||'javascript-1='||CHR(10)||'meta-keywords='||CHR(10)||'', 0, '/stories/it_hitech_telecom', 0, 0, '', 3);
insert into Layout (plid, groupId, companyId, privateLayout, layoutId, parentLayoutId, name, title, type_, typeSettings, hidden_, friendlyURL, iconImage, iconImageId, css, priority) values (1853, 14, 1, 0, 51, 10, '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <name>Financial Services</name>'||CHR(10)||'</root>', '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <title></title>'||CHR(10)||'</root>', 'portlet', 'column-1=56_INSTANCE_A2AJ,'||CHR(10)||'layout-template-id=1_2_columns_i'||CHR(10)||'state-min='||CHR(10)||'sitemap-include=1'||CHR(10)||'state-max='||CHR(10)||'sitemap-changefreq=daily'||CHR(10)||'meta-robots='||CHR(10)||'meta-description='||CHR(10)||'javascript-3='||CHR(10)||'javascript-2='||CHR(10)||'sitemap-priority='||CHR(10)||'column-3=56_INSTANCE_pdUa,56_INSTANCE_wX5J,56_INSTANCE_9Hon,56_INSTANCE_oITh,'||CHR(10)||'column-2=71_INSTANCE_i6oG'||CHR(10)||'javascript-1='||CHR(10)||'meta-keywords='||CHR(10)||'', 0, '/stories/financial_services', 0, 0, '', 4);
insert into Layout (plid, groupId, companyId, privateLayout, layoutId, parentLayoutId, name, title, type_, typeSettings, hidden_, friendlyURL, iconImage, iconImageId, css, priority) values (1854, 14, 1, 0, 52, 10, '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <name>Retail &amp; Services</name>'||CHR(10)||'</root>', '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <title></title>'||CHR(10)||'</root>', 'portlet', 'column-1=56_INSTANCE_Wo2Z,'||CHR(10)||'layout-template-id=1_2_columns_i'||CHR(10)||'state-min='||CHR(10)||'sitemap-include=1'||CHR(10)||'state-max='||CHR(10)||'sitemap-changefreq=daily'||CHR(10)||'meta-robots='||CHR(10)||'meta-description='||CHR(10)||'javascript-3='||CHR(10)||'javascript-2='||CHR(10)||'sitemap-priority='||CHR(10)||'column-3=56_INSTANCE_Fv0x,56_INSTANCE_GXld,56_INSTANCE_d4lr,56_INSTANCE_YVU0,56_INSTANCE_Fnfl'||CHR(10)||'column-2=71_INSTANCE_i6oG,'||CHR(10)||'javascript-1='||CHR(10)||'meta-keywords='||CHR(10)||'', 0, '/stories/retail', 0, 0, '', 5);
insert into Layout (plid, groupId, companyId, privateLayout, layoutId, parentLayoutId, name, title, type_, typeSettings, hidden_, friendlyURL, iconImage, iconImageId, css, priority) values (1855, 14, 1, 0, 53, 10, '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <name>OEM Use Cases</name>'||CHR(10)||'</root>', '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <title></title>'||CHR(10)||'</root>', 'portlet', 'column-1=71_INSTANCE_i6oG,'||CHR(10)||'layout-template-id=2_columns_ii'||CHR(10)||'sitemap-include=1'||CHR(10)||'state-max=15,'||CHR(10)||'sitemap-changefreq=daily'||CHR(10)||'meta-robots='||CHR(10)||'meta-description='||CHR(10)||'javascript-3='||CHR(10)||'javascript-2='||CHR(10)||'sitemap-priority='||CHR(10)||'column-2=56_INSTANCE_Wo2Z,'||CHR(10)||'javascript-1='||CHR(10)||'meta-keywords='||CHR(10)||'', 1, '/stories/oem', 0, 0, '', 6);
insert into Layout (plid, groupId, companyId, privateLayout, layoutId, parentLayoutId, name, title, type_, typeSettings, hidden_, friendlyURL, iconImage, iconImageId, css, priority) values (1856, 14, 1, 0, 54, 5, '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <name>Quick Start Packages</name>'||CHR(10)||'</root>', '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <title></title>'||CHR(10)||'</root>', 'portlet', 'column-1=71_INSTANCE_vqLH,56_INSTANCE_zbcX,'||CHR(10)||'layout-template-id=2_columns_ii'||CHR(10)||'sitemap-include=1'||CHR(10)||'sitemap-changefreq=daily'||CHR(10)||'meta-robots='||CHR(10)||'meta-description='||CHR(10)||'javascript-3='||CHR(10)||'javascript-2='||CHR(10)||'sitemap-priority='||CHR(10)||'column-2=56_INSTANCE_xaLK,56_INSTANCE_k6Xo,'||CHR(10)||'javascript-1='||CHR(10)||'meta-keywords='||CHR(10)||'', 1, '/services/packages', 0, 0, '', 3);
insert into Layout (plid, groupId, companyId, privateLayout, layoutId, parentLayoutId, name, title, type_, typeSettings, hidden_, friendlyURL, iconImage, iconImageId, css, priority) values (1857, 14, 1, 0, 55, 9, '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <name>Services Partners</name>'||CHR(10)||'</root>', '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <title></title>'||CHR(10)||'</root>', 'portlet', 'column-1=56_INSTANCE_s6Ta,'||CHR(10)||'layout-template-id=1_2_columns_i'||CHR(10)||'state-min='||CHR(10)||'sitemap-include=1'||CHR(10)||'state-max='||CHR(10)||'sitemap-changefreq=daily'||CHR(10)||'meta-robots='||CHR(10)||'meta-description='||CHR(10)||'javascript-3='||CHR(10)||'sitemap-priority='||CHR(10)||'javascript-2='||CHR(10)||'column-3=56_INSTANCE_WRTT,56_INSTANCE_se5E,56_INSTANCE_1QSU,56_INSTANCE_aatB,56_INSTANCE_frgk,56_INSTANCE_W4tl,56_INSTANCE_uXBs,56_INSTANCE_sBCL,56_INSTANCE_VJ3I,56_INSTANCE_mFq0,56_INSTANCE_EzLw,'||CHR(10)||'javascript-1='||CHR(10)||'meta-keywords='||CHR(10)||'column-2=71_INSTANCE_Zxlk,56_INSTANCE_b2oZ'||CHR(10)||'', 0, '/partners/services_partners', 0, 0, '', 0);
insert into Layout (plid, groupId, companyId, privateLayout, layoutId, parentLayoutId, name, title, type_, typeSettings, hidden_, friendlyURL, iconImage, iconImageId, css, priority) values (1858, 14, 1, 0, 56, 9, '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <name>Technology Partners</name>'||CHR(10)||'</root>', '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <title></title>'||CHR(10)||'</root>', 'portlet', 'column-1=56_INSTANCE_Xfi9,'||CHR(10)||'layout-template-id=1_2_columns_i'||CHR(10)||'state-min='||CHR(10)||'sitemap-include=1'||CHR(10)||'state-max='||CHR(10)||'sitemap-changefreq=daily'||CHR(10)||'meta-robots='||CHR(10)||'meta-description='||CHR(10)||'javascript-3='||CHR(10)||'sitemap-priority='||CHR(10)||'javascript-2='||CHR(10)||'column-3=56_INSTANCE_La7T,56_INSTANCE_Su9E,56_INSTANCE_bnth,56_INSTANCE_YOL5,56_INSTANCE_RSRh,56_INSTANCE_275H,56_INSTANCE_Wflc,56_INSTANCE_OSzs,'||CHR(10)||'javascript-1='||CHR(10)||'meta-keywords='||CHR(10)||'column-2=71_INSTANCE_Zxlk,56_INSTANCE_bwz7'||CHR(10)||'', 0, '/partners/technology_partners', 0, 0, '', 1);
insert into Layout (plid, groupId, companyId, privateLayout, layoutId, parentLayoutId, name, title, type_, typeSettings, hidden_, friendlyURL, iconImage, iconImageId, css, priority) values (1859, 14, 1, 0, 57, 9, '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <name>Solutions Partners</name>'||CHR(10)||'</root>', '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <title></title>'||CHR(10)||'</root>', 'portlet', 'column-1=56_INSTANCE_6L8l,'||CHR(10)||'layout-template-id=1_2_columns_i'||CHR(10)||'state-min='||CHR(10)||'sitemap-include=1'||CHR(10)||'state-max='||CHR(10)||'sitemap-changefreq=daily'||CHR(10)||'meta-robots='||CHR(10)||'meta-description='||CHR(10)||'javascript-3='||CHR(10)||'sitemap-priority='||CHR(10)||'javascript-2='||CHR(10)||'column-3=56_INSTANCE_z3U0,'||CHR(10)||'javascript-1='||CHR(10)||'meta-keywords='||CHR(10)||'column-2=71_INSTANCE_Zxlk,56_INSTANCE_Getp'||CHR(10)||'', 0, '/partners/solutions_partners', 0, 0, '', 2);
insert into Layout (plid, groupId, companyId, privateLayout, layoutId, parentLayoutId, name, title, type_, typeSettings, hidden_, friendlyURL, iconImage, iconImageId, css, priority) values (1860, 14, 1, 0, 58, 43, '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <name>On-Site Training</name>'||CHR(10)||'</root>', '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <title></title>'||CHR(10)||'</root>', 'portlet', 'column-1=56_INSTANCE_MJMz,'||CHR(10)||'layout-template-id=1_2_columns_i'||CHR(10)||'state-min='||CHR(10)||'sitemap-include=1'||CHR(10)||'state-max='||CHR(10)||'sitemap-changefreq=daily'||CHR(10)||'meta-robots='||CHR(10)||'meta-description='||CHR(10)||'javascript-3='||CHR(10)||'javascript-2='||CHR(10)||'sitemap-priority='||CHR(10)||'column-3=56_INSTANCE_kBrN,'||CHR(10)||'column-2=71_INSTANCE_pWZF,56_INSTANCE_hHUq'||CHR(10)||'javascript-1='||CHR(10)||'meta-keywords='||CHR(10)||'', 0, '/services/training/onsite', 0, 0, '', 7);
insert into Layout (plid, groupId, companyId, privateLayout, layoutId, parentLayoutId, name, title, type_, typeSettings, hidden_, friendlyURL, iconImage, iconImageId, css, priority) values (1861, 14, 1, 0, 59, 43, '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <name>Los Angeles, CA</name>'||CHR(10)||'</root>', '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <title></title>'||CHR(10)||'</root>', 'portlet', 'column-1=56_INSTANCE_MJMz,'||CHR(10)||'layout-template-id=1_2_columns_i'||CHR(10)||'state-min='||CHR(10)||'sitemap-include=1'||CHR(10)||'state-max='||CHR(10)||'sitemap-changefreq=daily'||CHR(10)||'meta-robots='||CHR(10)||'meta-description='||CHR(10)||'javascript-3='||CHR(10)||'javascript-2='||CHR(10)||'sitemap-priority='||CHR(10)||'column-3=56_INSTANCE_kBrN,'||CHR(10)||'column-2=71_INSTANCE_pWZF,56_INSTANCE_hHUq'||CHR(10)||'javascript-1='||CHR(10)||'meta-keywords='||CHR(10)||'', 0, '/services/training/LA', 0, 0, '', 0);
insert into Layout (plid, groupId, companyId, privateLayout, layoutId, parentLayoutId, name, title, type_, typeSettings, hidden_, friendlyURL, iconImage, iconImageId, css, priority) values (1862, 14, 1, 0, 60, 43, '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <name>Santa Clara, CA</name>'||CHR(10)||'</root>', '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <title></title>'||CHR(10)||'</root>', 'portlet', 'column-1=56_INSTANCE_MJMz,'||CHR(10)||'layout-template-id=1_2_columns_i'||CHR(10)||'state-min='||CHR(10)||'sitemap-include=1'||CHR(10)||'state-max='||CHR(10)||'sitemap-changefreq=daily'||CHR(10)||'meta-robots='||CHR(10)||'meta-description='||CHR(10)||'javascript-3='||CHR(10)||'javascript-2='||CHR(10)||'sitemap-priority='||CHR(10)||'column-3=56_INSTANCE_kBrN,'||CHR(10)||'column-2=71_INSTANCE_pWZF,56_INSTANCE_hHUq'||CHR(10)||'javascript-1='||CHR(10)||'meta-keywords='||CHR(10)||'', 0, '/services/training/santaclara', 0, 0, '', 1);
insert into Layout (plid, groupId, companyId, privateLayout, layoutId, parentLayoutId, name, title, type_, typeSettings, hidden_, friendlyURL, iconImage, iconImageId, css, priority) values (1863, 14, 1, 0, 61, 43, '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <name>Chicago, IL</name>'||CHR(10)||'</root>', '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <title></title>'||CHR(10)||'</root>', 'portlet', 'column-1=56_INSTANCE_MJMz,'||CHR(10)||'layout-template-id=1_2_columns_i'||CHR(10)||'state-min='||CHR(10)||'sitemap-include=1'||CHR(10)||'state-max='||CHR(10)||'sitemap-changefreq=daily'||CHR(10)||'meta-robots='||CHR(10)||'meta-description='||CHR(10)||'javascript-3='||CHR(10)||'javascript-2='||CHR(10)||'sitemap-priority='||CHR(10)||'column-3=56_INSTANCE_v0k5,'||CHR(10)||'column-2=71_INSTANCE_pWZF,56_INSTANCE_hHUq'||CHR(10)||'javascript-1='||CHR(10)||'meta-keywords='||CHR(10)||'', 0, '/services/training/chicago', 0, 0, '', 2);
insert into Layout (plid, groupId, companyId, privateLayout, layoutId, parentLayoutId, name, title, type_, typeSettings, hidden_, friendlyURL, iconImage, iconImageId, css, priority) values (1864, 14, 1, 0, 62, 43, '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <name>Reston, VA</name>'||CHR(10)||'</root>', '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <title></title>'||CHR(10)||'</root>', 'portlet', 'column-1=56_INSTANCE_MJMz,'||CHR(10)||'layout-template-id=1_2_columns_i'||CHR(10)||'state-min='||CHR(10)||'sitemap-include=1'||CHR(10)||'state-max='||CHR(10)||'sitemap-changefreq=daily'||CHR(10)||'meta-robots='||CHR(10)||'meta-description='||CHR(10)||'javascript-3='||CHR(10)||'javascript-2='||CHR(10)||'sitemap-priority='||CHR(10)||'column-3=56_INSTANCE_kBrN,'||CHR(10)||'column-2=71_INSTANCE_pWZF,56_INSTANCE_hHUq'||CHR(10)||'javascript-1='||CHR(10)||'meta-keywords='||CHR(10)||'', 0, '/services/training/reston', 0, 0, '', 3);
insert into Layout (plid, groupId, companyId, privateLayout, layoutId, parentLayoutId, name, title, type_, typeSettings, hidden_, friendlyURL, iconImage, iconImageId, css, priority) values (1865, 14, 1, 0, 63, 43, '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <name>Frankfurt, Germany</name>'||CHR(10)||'</root>', '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <title></title>'||CHR(10)||'</root>', 'portlet', 'column-1=56_INSTANCE_MJMz,'||CHR(10)||'layout-template-id=1_2_columns_i'||CHR(10)||'state-min='||CHR(10)||'sitemap-include=1'||CHR(10)||'state-max='||CHR(10)||'sitemap-changefreq=daily'||CHR(10)||'meta-robots='||CHR(10)||'meta-description='||CHR(10)||'javascript-3='||CHR(10)||'javascript-2='||CHR(10)||'sitemap-priority='||CHR(10)||'column-3=56_INSTANCE_kBrN,'||CHR(10)||'column-2=71_INSTANCE_pWZF,56_INSTANCE_hHUq'||CHR(10)||'javascript-1='||CHR(10)||'meta-keywords='||CHR(10)||'', 0, '/services/training/frankfurt', 0, 0, '', 4);
insert into Layout (plid, groupId, companyId, privateLayout, layoutId, parentLayoutId, name, title, type_, typeSettings, hidden_, friendlyURL, iconImage, iconImageId, css, priority) values (1866, 14, 1, 0, 64, 43, '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <name>Liferay Certification</name>'||CHR(10)||'</root>', '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <title></title>'||CHR(10)||'</root>', 'portlet', 'layout-template-id=2_columns_ii'||CHR(10)||'sitemap-include=1'||CHR(10)||'sitemap-changefreq=daily'||CHR(10)||'meta-robots='||CHR(10)||'meta-description='||CHR(10)||'javascript-3='||CHR(10)||'javascript-2='||CHR(10)||'sitemap-priority='||CHR(10)||'javascript-1='||CHR(10)||'meta-keywords='||CHR(10)||'', 1, '/services/training/certification', 0, 0, '', 9);
insert into Layout (plid, groupId, companyId, privateLayout, layoutId, parentLayoutId, name, title, type_, typeSettings, hidden_, friendlyURL, iconImage, iconImageId, css, priority) values (1867, 14, 1, 0, 66, 59, '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <name>Registration</name>'||CHR(10)||'</root>', '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <title></title>'||CHR(10)||'</root>', 'portlet', 'column-1=56_INSTANCE_MJMz,'||CHR(10)||'layout-template-id=1_2_columns_i'||CHR(10)||'state-min='||CHR(10)||'sitemap-include=1'||CHR(10)||'state-max='||CHR(10)||'sitemap-changefreq=daily'||CHR(10)||'meta-robots='||CHR(10)||'meta-description='||CHR(10)||'javascript-3='||CHR(10)||'javascript-2='||CHR(10)||'sitemap-priority='||CHR(10)||'column-3=56_INSTANCE_kBrN'||CHR(10)||'column-2=71_INSTANCE_pWZF,'||CHR(10)||'javascript-1='||CHR(10)||'meta-keywords='||CHR(10)||'', 0, '/services/training/LA/registration', 0, 0, '', 0);
insert into Layout (plid, groupId, companyId, privateLayout, layoutId, parentLayoutId, name, title, type_, typeSettings, hidden_, friendlyURL, iconImage, iconImageId, css, priority) values (1868, 14, 1, 0, 68, 61, '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <name>Registration</name>'||CHR(10)||'</root>', '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <title></title>'||CHR(10)||'</root>', 'portlet', 'column-1=56_INSTANCE_MJMz,'||CHR(10)||'layout-template-id=1_2_columns_i'||CHR(10)||'state-min='||CHR(10)||'sitemap-include=1'||CHR(10)||'state-max='||CHR(10)||'sitemap-changefreq=daily'||CHR(10)||'meta-robots='||CHR(10)||'meta-description='||CHR(10)||'javascript-3='||CHR(10)||'javascript-2='||CHR(10)||'sitemap-priority='||CHR(10)||'column-3=56_INSTANCE_kBrN'||CHR(10)||'column-2=71_INSTANCE_pWZF,'||CHR(10)||'javascript-1='||CHR(10)||'meta-keywords='||CHR(10)||'', 0, '/services/training/chicago/registration', 0, 0, '', 0);
insert into Layout (plid, groupId, companyId, privateLayout, layoutId, parentLayoutId, name, title, type_, typeSettings, hidden_, friendlyURL, iconImage, iconImageId, css, priority) values (1869, 14, 1, 0, 70, 63, '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <name>Registration</name>'||CHR(10)||'</root>', '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <title></title>'||CHR(10)||'</root>', 'portlet', 'column-1=56_INSTANCE_MJMz,'||CHR(10)||'layout-template-id=1_2_columns_i'||CHR(10)||'state-min='||CHR(10)||'sitemap-include=1'||CHR(10)||'state-max='||CHR(10)||'sitemap-changefreq=daily'||CHR(10)||'meta-robots='||CHR(10)||'meta-description='||CHR(10)||'javascript-3='||CHR(10)||'javascript-2='||CHR(10)||'sitemap-priority='||CHR(10)||'column-3=56_INSTANCE_kBrN'||CHR(10)||'column-2=71_INSTANCE_pWZF,'||CHR(10)||'javascript-1='||CHR(10)||'meta-keywords='||CHR(10)||'', 0, '/services/training/frankfurt/registration', 0, 0, '', 0);
insert into Layout (plid, groupId, companyId, privateLayout, layoutId, parentLayoutId, name, title, type_, typeSettings, hidden_, friendlyURL, iconImage, iconImageId, css, priority) values (1870, 14, 1, 0, 71, 37, '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <name>Announcements</name>'||CHR(10)||'</root>', '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <title></title>'||CHR(10)||'</root>', 'portlet', 'column-1=56_INSTANCE_LOA1,'||CHR(10)||'layout-template-id=1_2_columns_i'||CHR(10)||'state-min='||CHR(10)||'sitemap-include=1'||CHR(10)||'state-max='||CHR(10)||'sitemap-changefreq=daily'||CHR(10)||'meta-robots='||CHR(10)||'meta-description='||CHR(10)||'javascript-3='||CHR(10)||'javascript-2='||CHR(10)||'sitemap-priority='||CHR(10)||'column-3=56_INSTANCE_lUdl,56_INSTANCE_kIIL,'||CHR(10)||'column-2=71_INSTANCE_F6h6,56_INSTANCE_sA5B,56_INSTANCE_6N7s,56_INSTANCE_yvUg'||CHR(10)||'javascript-1='||CHR(10)||'meta-keywords='||CHR(10)||'', 0, '/about_us/news/announcements', 0, 0, '', 0);
insert into Layout (plid, groupId, companyId, privateLayout, layoutId, parentLayoutId, name, title, type_, typeSettings, hidden_, friendlyURL, iconImage, iconImageId, css, priority) values (1871, 14, 1, 0, 72, 37, '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <name>In the News</name>'||CHR(10)||'</root>', '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <title></title>'||CHR(10)||'</root>', 'portlet', 'column-1=56_INSTANCE_LOA1,'||CHR(10)||'layout-template-id=1_2_columns_i'||CHR(10)||'state-min='||CHR(10)||'sitemap-include=1'||CHR(10)||'state-max='||CHR(10)||'sitemap-changefreq=daily'||CHR(10)||'meta-robots='||CHR(10)||'meta-description='||CHR(10)||'javascript-3='||CHR(10)||'javascript-2='||CHR(10)||'sitemap-priority='||CHR(10)||'column-3=56_INSTANCE_lUdl,56_INSTANCE_6N7s,'||CHR(10)||'column-2=71_INSTANCE_F6h6,56_INSTANCE_Y8RT,56_INSTANCE_kIIL,56_INSTANCE_XSap'||CHR(10)||'javascript-1='||CHR(10)||'meta-keywords='||CHR(10)||'', 0, '/about_us/news/in_the_news', 0, 0, '', 1);
insert into Layout (plid, groupId, companyId, privateLayout, layoutId, parentLayoutId, name, title, type_, typeSettings, hidden_, friendlyURL, iconImage, iconImageId, css, priority) values (1872, 14, 1, 0, 73, 37, '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <name>Blogworthy</name>'||CHR(10)||'</root>', '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <title></title>'||CHR(10)||'</root>', 'portlet', 'column-1=56_INSTANCE_LOA1,'||CHR(10)||'layout-template-id=1_2_columns_i'||CHR(10)||'state-min='||CHR(10)||'sitemap-include=1'||CHR(10)||'state-max='||CHR(10)||'sitemap-changefreq=daily'||CHR(10)||'meta-robots='||CHR(10)||'meta-description='||CHR(10)||'javascript-3='||CHR(10)||'javascript-2='||CHR(10)||'sitemap-priority='||CHR(10)||'column-3=56_INSTANCE_lUdl,56_INSTANCE_6N7s,'||CHR(10)||'column-2=71_INSTANCE_F6h6,56_INSTANCE_Yd0L,56_INSTANCE_kIIL,56_INSTANCE_SKR1'||CHR(10)||'javascript-1='||CHR(10)||'meta-keywords='||CHR(10)||'', 0, '/about_us/news/blogworthy', 0, 0, '', 2);
insert into Layout (plid, groupId, companyId, privateLayout, layoutId, parentLayoutId, name, title, type_, typeSettings, hidden_, friendlyURL, iconImage, iconImageId, css, priority) values (1873, 14, 1, 0, 74, 38, '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <name>CeBIT 2007</name>'||CHR(10)||'</root>', '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <title></title>'||CHR(10)||'</root>', 'portlet', 'column-1=71_INSTANCE_nDHk,'||CHR(10)||'layout-template-id=2_columns_ii'||CHR(10)||'sitemap-include=1'||CHR(10)||'sitemap-changefreq=daily'||CHR(10)||'meta-robots='||CHR(10)||'meta-description='||CHR(10)||'javascript-3='||CHR(10)||'javascript-2='||CHR(10)||'sitemap-priority='||CHR(10)||'column-2=56_INSTANCE_RDWx,56_INSTANCE_ZP7z'||CHR(10)||'javascript-1='||CHR(10)||'meta-keywords='||CHR(10)||'', 1, '/about_us/eventsevents/cebit2007', 0, 0, '', 0);
insert into Layout (plid, groupId, companyId, privateLayout, layoutId, parentLayoutId, name, title, type_, typeSettings, hidden_, friendlyURL, iconImage, iconImageId, css, priority) values (1874, 14, 1, 0, 75, 38, '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <name>Brainshare 2007</name>'||CHR(10)||'</root>', '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <title></title>'||CHR(10)||'</root>', 'portlet', 'column-1=71_INSTANCE_nDHk,'||CHR(10)||'layout-template-id=2_columns_ii'||CHR(10)||'sitemap-include=1'||CHR(10)||'sitemap-changefreq=daily'||CHR(10)||'meta-robots='||CHR(10)||'meta-description='||CHR(10)||'javascript-3='||CHR(10)||'javascript-2='||CHR(10)||'sitemap-priority='||CHR(10)||'column-2=56_INSTANCE_RDWx,56_INSTANCE_ZP7z'||CHR(10)||'javascript-1='||CHR(10)||'meta-keywords='||CHR(10)||'', 1, '/about_us/events/brainshare2007', 0, 0, '', 1);
insert into Layout (plid, groupId, companyId, privateLayout, layoutId, parentLayoutId, name, title, type_, typeSettings, hidden_, friendlyURL, iconImage, iconImageId, css, priority) values (1875, 14, 1, 0, 76, 38, '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <name>JavaONE 2007</name>'||CHR(10)||'</root>', '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <title></title>'||CHR(10)||'</root>', 'portlet', 'column-1=71_INSTANCE_nDHk,'||CHR(10)||'layout-template-id=2_columns_ii'||CHR(10)||'sitemap-include=1'||CHR(10)||'sitemap-changefreq=daily'||CHR(10)||'meta-robots='||CHR(10)||'meta-description='||CHR(10)||'javascript-3='||CHR(10)||'javascript-2='||CHR(10)||'sitemap-priority='||CHR(10)||'column-2=56_INSTANCE_RDWx,56_INSTANCE_ZP7z'||CHR(10)||'javascript-1='||CHR(10)||'meta-keywords='||CHR(10)||'', 1, '/about_us/events/JavaOne2007', 0, 0, '', 2);
insert into Layout (plid, groupId, companyId, privateLayout, layoutId, parentLayoutId, name, title, type_, typeSettings, hidden_, friendlyURL, iconImage, iconImageId, css, priority) values (1876, 14, 1, 0, 77, 38, '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <name>AIIM 2007</name>'||CHR(10)||'</root>', '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <title></title>'||CHR(10)||'</root>', 'portlet', 'column-1=71_INSTANCE_nDHk,'||CHR(10)||'layout-template-id=2_columns_ii'||CHR(10)||'sitemap-include=1'||CHR(10)||'sitemap-changefreq=daily'||CHR(10)||'meta-robots='||CHR(10)||'meta-description='||CHR(10)||'javascript-3='||CHR(10)||'javascript-2='||CHR(10)||'sitemap-priority='||CHR(10)||'column-2=56_INSTANCE_RDWx,56_INSTANCE_ZP7z'||CHR(10)||'javascript-1='||CHR(10)||'meta-keywords='||CHR(10)||'', 1, '/about_us/events/AIIM2007', 0, 0, '', 3);
insert into Layout (plid, groupId, companyId, privateLayout, layoutId, parentLayoutId, name, title, type_, typeSettings, hidden_, friendlyURL, iconImage, iconImageId, css, priority) values (1877, 14, 1, 0, 78, 38, '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <name>JAX India 2007</name>'||CHR(10)||'</root>', '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <title></title>'||CHR(10)||'</root>', 'portlet', 'column-1=71_INSTANCE_nDHk,'||CHR(10)||'layout-template-id=2_columns_ii'||CHR(10)||'sitemap-include=1'||CHR(10)||'sitemap-changefreq=daily'||CHR(10)||'meta-robots='||CHR(10)||'meta-description='||CHR(10)||'javascript-3='||CHR(10)||'javascript-2='||CHR(10)||'sitemap-priority='||CHR(10)||'column-2=56_INSTANCE_RDWx,56_INSTANCE_ZP7z'||CHR(10)||'javascript-1='||CHR(10)||'meta-keywords='||CHR(10)||'', 1, '/about_us/events/jaxindia2007', 0, 0, '', 4);
insert into Layout (plid, groupId, companyId, privateLayout, layoutId, parentLayoutId, name, title, type_, typeSettings, hidden_, friendlyURL, iconImage, iconImageId, css, priority) values (1878, 14, 1, 0, 79, 38, '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <name>Alfresco + Liferay Meetup 2007</name>'||CHR(10)||'</root>', '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <title></title>'||CHR(10)||'</root>', 'portlet', 'column-1=71_INSTANCE_nDHk,'||CHR(10)||'layout-template-id=2_columns_ii'||CHR(10)||'sitemap-include=1'||CHR(10)||'sitemap-changefreq=daily'||CHR(10)||'meta-robots='||CHR(10)||'meta-description='||CHR(10)||'javascript-3='||CHR(10)||'javascript-2='||CHR(10)||'sitemap-priority='||CHR(10)||'column-2=56_INSTANCE_RDWx,56_INSTANCE_ZP7z'||CHR(10)||'javascript-1='||CHR(10)||'meta-keywords='||CHR(10)||'', 1, '/about_us/events/Meetup2007', 0, 0, '', 5);
insert into Layout (plid, groupId, companyId, privateLayout, layoutId, parentLayoutId, name, title, type_, typeSettings, hidden_, friendlyURL, iconImage, iconImageId, css, priority) values (1879, 14, 1, 0, 80, 38, '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <name>Liferay Beijing 2007</name>'||CHR(10)||'</root>', '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <title></title>'||CHR(10)||'</root>', 'portlet', 'layout-template-id=2_columns_ii'||CHR(10)||'sitemap-include=1'||CHR(10)||'sitemap-changefreq=daily'||CHR(10)||'meta-robots='||CHR(10)||'meta-description='||CHR(10)||'javascript-3='||CHR(10)||'javascript-2='||CHR(10)||'sitemap-priority='||CHR(10)||'javascript-1='||CHR(10)||'meta-keywords='||CHR(10)||'', 1, '/about_us/events/LiferayBeijing2007', 0, 0, '', 6);
insert into Layout (plid, groupId, companyId, privateLayout, layoutId, parentLayoutId, name, title, type_, typeSettings, hidden_, friendlyURL, iconImage, iconImageId, css, priority) values (1880, 14, 1, 0, 81, 50, '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <name>CS-CAP GmbH</name>'||CHR(10)||'</root>', '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <title></title>'||CHR(10)||'</root>', 'portlet', 'column-1=56_INSTANCE_Wo2Z,'||CHR(10)||'layout-template-id=1_2_columns_i'||CHR(10)||'state-min='||CHR(10)||'sitemap-include=1'||CHR(10)||'state-max='||CHR(10)||'sitemap-changefreq=daily'||CHR(10)||'meta-robots='||CHR(10)||'meta-description='||CHR(10)||'javascript-3='||CHR(10)||'javascript-2='||CHR(10)||'sitemap-priority='||CHR(10)||'column-3=56_INSTANCE_NJ6f'||CHR(10)||'column-2=71_INSTANCE_i6oG,'||CHR(10)||'javascript-1='||CHR(10)||'meta-keywords='||CHR(10)||'', 1, '/stories/cap', 0, 0, '', 0);
insert into Layout (plid, groupId, companyId, privateLayout, layoutId, parentLayoutId, name, title, type_, typeSettings, hidden_, friendlyURL, iconImage, iconImageId, css, priority) values (1881, 14, 1, 0, 82, 49, '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <name>CS-Christian Science Monitor</name>'||CHR(10)||'</root>', '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <title></title>'||CHR(10)||'</root>', 'portlet', 'column-1=56_INSTANCE_Wo2Z,'||CHR(10)||'layout-template-id=1_2_columns_i'||CHR(10)||'state-min='||CHR(10)||'sitemap-include=1'||CHR(10)||'state-max='||CHR(10)||'sitemap-changefreq=daily'||CHR(10)||'meta-robots='||CHR(10)||'meta-description='||CHR(10)||'javascript-3='||CHR(10)||'javascript-2='||CHR(10)||'sitemap-priority='||CHR(10)||'column-3=56_INSTANCE_ZJPS'||CHR(10)||'column-2=71_INSTANCE_i6oG,'||CHR(10)||'javascript-1='||CHR(10)||'meta-keywords='||CHR(10)||'', 1, '/stories/CSMonitor', 0, 0, '', 2);
insert into Layout (plid, groupId, companyId, privateLayout, layoutId, parentLayoutId, name, title, type_, typeSettings, hidden_, friendlyURL, iconImage, iconImageId, css, priority) values (1882, 14, 1, 0, 83, 47, '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <name>CS-L''Anella</name>'||CHR(10)||'</root>', '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <title></title>'||CHR(10)||'</root>', 'portlet', 'column-1=56_INSTANCE_Wo2Z,'||CHR(10)||'layout-template-id=1_2_columns_i'||CHR(10)||'state-min='||CHR(10)||'sitemap-include=1'||CHR(10)||'state-max='||CHR(10)||'sitemap-changefreq=daily'||CHR(10)||'meta-robots='||CHR(10)||'meta-description='||CHR(10)||'javascript-3='||CHR(10)||'javascript-2='||CHR(10)||'sitemap-priority='||CHR(10)||'column-3=56_INSTANCE_ZJPS'||CHR(10)||'column-2=71_INSTANCE_i6oG,'||CHR(10)||'javascript-1='||CHR(10)||'meta-keywords='||CHR(10)||'', 1, '/stories/LAnella', 0, 0, '', 4);
insert into Layout (plid, groupId, companyId, privateLayout, layoutId, parentLayoutId, name, title, type_, typeSettings, hidden_, friendlyURL, iconImage, iconImageId, css, priority) values (1883, 14, 1, 0, 84, 48, '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <name>CS-EducaMadrid</name>'||CHR(10)||'</root>', '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <title></title>'||CHR(10)||'</root>', 'portlet', 'column-1=56_INSTANCE_Wo2Z,'||CHR(10)||'layout-template-id=1_2_columns_i'||CHR(10)||'state-min='||CHR(10)||'sitemap-include=1'||CHR(10)||'state-max='||CHR(10)||'sitemap-changefreq=daily'||CHR(10)||'meta-robots='||CHR(10)||'meta-description='||CHR(10)||'javascript-3='||CHR(10)||'javascript-2='||CHR(10)||'sitemap-priority='||CHR(10)||'column-3=56_INSTANCE_55ot'||CHR(10)||'column-2=71_INSTANCE_i6oG,'||CHR(10)||'javascript-1='||CHR(10)||'meta-keywords='||CHR(10)||'', 1, '/stories/educamadrid', 0, 0, '', 3);
insert into Layout (plid, groupId, companyId, privateLayout, layoutId, parentLayoutId, name, title, type_, typeSettings, hidden_, friendlyURL, iconImage, iconImageId, css, priority) values (1884, 14, 1, 0, 85, 48, '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <name>CS-First Nations'' Futures Program</name>'||CHR(10)||'</root>', '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <title></title>'||CHR(10)||'</root>', 'portlet', 'column-1=56_INSTANCE_Wo2Z,'||CHR(10)||'layout-template-id=1_2_columns_i'||CHR(10)||'state-min='||CHR(10)||'sitemap-include=1'||CHR(10)||'state-max='||CHR(10)||'sitemap-changefreq=daily'||CHR(10)||'meta-robots='||CHR(10)||'meta-description='||CHR(10)||'javascript-3='||CHR(10)||'javascript-2='||CHR(10)||'sitemap-priority='||CHR(10)||'column-3=56_INSTANCE_9p3u'||CHR(10)||'column-2=71_INSTANCE_i6oG,'||CHR(10)||'javascript-1='||CHR(10)||'meta-keywords='||CHR(10)||'', 1, '/stories/fnfp', 0, 0, '', 0);
insert into Layout (plid, groupId, companyId, privateLayout, layoutId, parentLayoutId, name, title, type_, typeSettings, hidden_, friendlyURL, iconImage, iconImageId, css, priority) values (1885, 14, 1, 0, 86, 52, '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <name>CS-Giste Cervecera S.A.</name>'||CHR(10)||'</root>', '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <title></title>'||CHR(10)||'</root>', 'portlet', 'column-1=56_INSTANCE_Wo2Z,'||CHR(10)||'layout-template-id=1_2_columns_i'||CHR(10)||'state-min='||CHR(10)||'sitemap-include=1'||CHR(10)||'state-max='||CHR(10)||'sitemap-changefreq=daily'||CHR(10)||'meta-robots='||CHR(10)||'meta-description='||CHR(10)||'javascript-3='||CHR(10)||'javascript-2='||CHR(10)||'sitemap-priority='||CHR(10)||'column-3=56_INSTANCE_j3t1,'||CHR(10)||'column-2=71_INSTANCE_i6oG'||CHR(10)||'javascript-1='||CHR(10)||'meta-keywords='||CHR(10)||'', 1, '/stories/giste', 0, 0, '', 0);
insert into Layout (plid, groupId, companyId, privateLayout, layoutId, parentLayoutId, name, title, type_, typeSettings, hidden_, friendlyURL, iconImage, iconImageId, css, priority) values (1886, 14, 1, 0, 87, 49, '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <name>CS-Goodwill Industries</name>'||CHR(10)||'</root>', '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <title></title>'||CHR(10)||'</root>', 'portlet', 'column-1=56_INSTANCE_Wo2Z,'||CHR(10)||'layout-template-id=1_2_columns_i'||CHR(10)||'state-min='||CHR(10)||'sitemap-include=1'||CHR(10)||'state-max='||CHR(10)||'sitemap-changefreq=daily'||CHR(10)||'meta-robots='||CHR(10)||'meta-description='||CHR(10)||'javascript-3='||CHR(10)||'javascript-2='||CHR(10)||'sitemap-priority='||CHR(10)||'column-3=56_INSTANCE_ZJPS,'||CHR(10)||'column-2=71_INSTANCE_i6oG'||CHR(10)||'javascript-1='||CHR(10)||'meta-keywords='||CHR(10)||'', 1, '/stories/goodwill', 0, 0, '', 3);
insert into Layout (plid, groupId, companyId, privateLayout, layoutId, parentLayoutId, name, title, type_, typeSettings, hidden_, friendlyURL, iconImage, iconImageId, css, priority) values (1887, 14, 1, 0, 88, 51, '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <name>CS-HanseMerkur</name>'||CHR(10)||'</root>', '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <title></title>'||CHR(10)||'</root>', 'portlet', 'column-1=56_INSTANCE_Wo2Z,'||CHR(10)||'layout-template-id=1_2_columns_i'||CHR(10)||'state-min='||CHR(10)||'sitemap-include=1'||CHR(10)||'state-max='||CHR(10)||'sitemap-changefreq=daily'||CHR(10)||'meta-robots='||CHR(10)||'meta-description='||CHR(10)||'javascript-3='||CHR(10)||'javascript-2='||CHR(10)||'sitemap-priority='||CHR(10)||'column-3=56_INSTANCE_Bv0z,'||CHR(10)||'column-2=71_INSTANCE_i6oG'||CHR(10)||'javascript-1='||CHR(10)||'meta-keywords='||CHR(10)||'', 1, '/stories/hansemerkur', 0, 0, '', 0);
insert into Layout (plid, groupId, companyId, privateLayout, layoutId, parentLayoutId, name, title, type_, typeSettings, hidden_, friendlyURL, iconImage, iconImageId, css, priority) values (1888, 14, 1, 0, 89, 52, '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <name>CS-Jason''s Deli</name>'||CHR(10)||'</root>', '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <title></title>'||CHR(10)||'</root>', 'portlet', 'column-1=56_INSTANCE_Wo2Z,'||CHR(10)||'layout-template-id=1_2_columns_i'||CHR(10)||'state-min='||CHR(10)||'sitemap-include=1'||CHR(10)||'state-max='||CHR(10)||'sitemap-changefreq=daily'||CHR(10)||'meta-robots='||CHR(10)||'meta-description='||CHR(10)||'javascript-3='||CHR(10)||'javascript-2='||CHR(10)||'sitemap-priority='||CHR(10)||'column-3=56_INSTANCE_sLlB,'||CHR(10)||'column-2=71_INSTANCE_i6oG'||CHR(10)||'javascript-1='||CHR(10)||'meta-keywords='||CHR(10)||'', 1, '/stories/jasonsdeli', 0, 0, '', 1);
insert into Layout (plid, groupId, companyId, privateLayout, layoutId, parentLayoutId, name, title, type_, typeSettings, hidden_, friendlyURL, iconImage, iconImageId, css, priority) values (1889, 14, 1, 0, 90, 47, '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <name>CS-Junta de Castilla-Len</name>'||CHR(10)||'</root>', '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <title></title>'||CHR(10)||'</root>', 'portlet', 'column-1=56_INSTANCE_Wo2Z,'||CHR(10)||'layout-template-id=1_2_columns_i'||CHR(10)||'state-min='||CHR(10)||'sitemap-include=1'||CHR(10)||'state-max='||CHR(10)||'sitemap-changefreq=daily'||CHR(10)||'meta-robots='||CHR(10)||'meta-description='||CHR(10)||'javascript-3='||CHR(10)||'javascript-2='||CHR(10)||'sitemap-priority='||CHR(10)||'column-3=56_INSTANCE_yORP'||CHR(10)||'column-2=71_INSTANCE_i6oG,'||CHR(10)||'javascript-1='||CHR(10)||'meta-keywords='||CHR(10)||'', 1, '/stories/junta', 0, 0, '', 1);
insert into Layout (plid, groupId, companyId, privateLayout, layoutId, parentLayoutId, name, title, type_, typeSettings, hidden_, friendlyURL, iconImage, iconImageId, css, priority) values (1890, 14, 1, 0, 91, 10, '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <name>CS-Koice Airport</name>'||CHR(10)||'</root>', '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <title></title>'||CHR(10)||'</root>', 'portlet', 'column-1=56_INSTANCE_Wo2Z,'||CHR(10)||'layout-template-id=1_2_columns_i'||CHR(10)||'state-min='||CHR(10)||'sitemap-include=1'||CHR(10)||'state-max='||CHR(10)||'sitemap-changefreq=daily'||CHR(10)||'meta-robots='||CHR(10)||'meta-description='||CHR(10)||'javascript-3='||CHR(10)||'javascript-2='||CHR(10)||'sitemap-priority='||CHR(10)||'column-3=56_INSTANCE_j3t1,'||CHR(10)||'column-2=71_INSTANCE_i6oG'||CHR(10)||'javascript-1='||CHR(10)||'meta-keywords='||CHR(10)||'', 1, '/stories/kosice', 0, 0, '', 12);
insert into Layout (plid, groupId, companyId, privateLayout, layoutId, parentLayoutId, name, title, type_, typeSettings, hidden_, friendlyURL, iconImage, iconImageId, css, priority) values (1891, 14, 1, 0, 92, 48, '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <name>CS-NEISGEI</name>'||CHR(10)||'</root>', '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <title></title>'||CHR(10)||'</root>', 'portlet', 'column-1=56_INSTANCE_AxtQ,'||CHR(10)||'layout-template-id=1_2_columns_i'||CHR(10)||'state-min='||CHR(10)||'sitemap-include=1'||CHR(10)||'state-max='||CHR(10)||'sitemap-changefreq=daily'||CHR(10)||'meta-robots='||CHR(10)||'meta-description='||CHR(10)||'javascript-3='||CHR(10)||'javascript-2='||CHR(10)||'sitemap-priority='||CHR(10)||'column-3=56_INSTANCE_g4s3'||CHR(10)||'column-2=71_INSTANCE_vmYo,'||CHR(10)||'javascript-1='||CHR(10)||'meta-keywords='||CHR(10)||'', 1, '/stories/neisgei', 0, 0, '', 4);
insert into Layout (plid, groupId, companyId, privateLayout, layoutId, parentLayoutId, name, title, type_, typeSettings, hidden_, friendlyURL, iconImage, iconImageId, css, priority) values (1892, 14, 1, 0, 93, 52, '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <name>CS-Oakwood</name>'||CHR(10)||'</root>', '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <title></title>'||CHR(10)||'</root>', 'portlet', 'column-1=56_INSTANCE_YU3R,'||CHR(10)||'layout-template-id=1_2_columns_i'||CHR(10)||'state-min='||CHR(10)||'sitemap-include=1'||CHR(10)||'state-max='||CHR(10)||'sitemap-changefreq=daily'||CHR(10)||'meta-robots='||CHR(10)||'meta-description='||CHR(10)||'javascript-3='||CHR(10)||'javascript-2='||CHR(10)||'sitemap-priority='||CHR(10)||'column-3=56_INSTANCE_Wo2Z,'||CHR(10)||'column-2=71_INSTANCE_i6oG'||CHR(10)||'javascript-1='||CHR(10)||'meta-keywords='||CHR(10)||'', 1, '/stories/oakwood', 0, 0, '', 3);
insert into Layout (plid, groupId, companyId, privateLayout, layoutId, parentLayoutId, name, title, type_, typeSettings, hidden_, friendlyURL, iconImage, iconImageId, css, priority) values (1893, 14, 1, 0, 94, 52, '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <name>CS-Officegateway</name>'||CHR(10)||'</root>', '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <title></title>'||CHR(10)||'</root>', 'portlet', 'column-1=56_INSTANCE_Wo2Z,'||CHR(10)||'layout-template-id=1_2_columns_i'||CHR(10)||'state-min='||CHR(10)||'sitemap-include=1'||CHR(10)||'state-max='||CHR(10)||'sitemap-changefreq=daily'||CHR(10)||'meta-robots='||CHR(10)||'meta-description='||CHR(10)||'javascript-3='||CHR(10)||'javascript-2='||CHR(10)||'sitemap-priority='||CHR(10)||'column-3=56_INSTANCE_ZJPS,'||CHR(10)||'column-2=71_INSTANCE_i6oG'||CHR(10)||'javascript-1='||CHR(10)||'meta-keywords='||CHR(10)||'', 1, '/stories/officegateway', 0, 0, '', 4);
insert into Layout (plid, groupId, companyId, privateLayout, layoutId, parentLayoutId, name, title, type_, typeSettings, hidden_, friendlyURL, iconImage, iconImageId, css, priority) values (1894, 14, 1, 0, 95, 50, '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <name>CS-Pantech</name>'||CHR(10)||'</root>', '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <title>Pantech Case Study</title>'||CHR(10)||'</root>', 'portlet', 'column-1=56_INSTANCE_g4s3,'||CHR(10)||'layout-template-id=1_2_columns_i'||CHR(10)||'state-min='||CHR(10)||'sitemap-include=1'||CHR(10)||'state-max='||CHR(10)||'sitemap-changefreq=daily'||CHR(10)||'meta-robots='||CHR(10)||'meta-description='||CHR(10)||'javascript-3='||CHR(10)||'javascript-2='||CHR(10)||'sitemap-priority='||CHR(10)||'column-3=56_INSTANCE_kFg8,'||CHR(10)||'column-2=71_INSTANCE_vmYo'||CHR(10)||'javascript-1='||CHR(10)||'meta-keywords='||CHR(10)||'', 1, '/stories/pantech', 0, 0, '', 1);
insert into Layout (plid, groupId, companyId, privateLayout, layoutId, parentLayoutId, name, title, type_, typeSettings, hidden_, friendlyURL, iconImage, iconImageId, css, priority) values (1895, 14, 1, 0, 96, 10, '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <name>CS-RCM Managing Authority</name>'||CHR(10)||'</root>', '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <title></title>'||CHR(10)||'</root>', 'portlet', 'column-1=56_INSTANCE_Wo2Z,'||CHR(10)||'layout-template-id=1_2_columns_i'||CHR(10)||'state-min='||CHR(10)||'sitemap-include=1'||CHR(10)||'state-max='||CHR(10)||'sitemap-changefreq=daily'||CHR(10)||'meta-robots='||CHR(10)||'meta-description='||CHR(10)||'javascript-3='||CHR(10)||'javascript-2='||CHR(10)||'sitemap-priority='||CHR(10)||'column-3=56_INSTANCE_ZJPS,'||CHR(10)||'column-2=71_INSTANCE_i6oG'||CHR(10)||'javascript-1='||CHR(10)||'meta-keywords='||CHR(10)||'', 1, '/stories/RCM', 0, 0, '', 26);
insert into Layout (plid, groupId, companyId, privateLayout, layoutId, parentLayoutId, name, title, type_, typeSettings, hidden_, friendlyURL, iconImage, iconImageId, css, priority) values (1896, 14, 1, 0, 97, 10, '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <name>CS-Stadup</name>'||CHR(10)||'</root>', '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <title></title>'||CHR(10)||'</root>', 'portlet', 'column-1=56_INSTANCE_Wo2Z,'||CHR(10)||'layout-template-id=1_2_columns_i'||CHR(10)||'state-min='||CHR(10)||'sitemap-include=1'||CHR(10)||'state-max='||CHR(10)||'sitemap-changefreq=daily'||CHR(10)||'meta-robots='||CHR(10)||'meta-description='||CHR(10)||'javascript-3='||CHR(10)||'javascript-2='||CHR(10)||'sitemap-priority='||CHR(10)||'column-3=56_INSTANCE_ZJPS,'||CHR(10)||'column-2=71_INSTANCE_i6oG'||CHR(10)||'javascript-1='||CHR(10)||'meta-keywords='||CHR(10)||'', 1, '/stories/stadup', 0, 0, '', 15);
insert into Layout (plid, groupId, companyId, privateLayout, layoutId, parentLayoutId, name, title, type_, typeSettings, hidden_, friendlyURL, iconImage, iconImageId, css, priority) values (1897, 14, 1, 0, 98, 47, '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <name>CS-Telecentros</name>'||CHR(10)||'</root>', '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <title></title>'||CHR(10)||'</root>', 'portlet', 'column-1=56_INSTANCE_yORP,'||CHR(10)||'layout-template-id=1_2_columns_i'||CHR(10)||'state-min='||CHR(10)||'sitemap-include=1'||CHR(10)||'state-max='||CHR(10)||'sitemap-changefreq=daily'||CHR(10)||'meta-robots='||CHR(10)||'meta-description='||CHR(10)||'javascript-3='||CHR(10)||'javascript-2='||CHR(10)||'sitemap-priority='||CHR(10)||'column-3=56_INSTANCE_Wo2Z'||CHR(10)||'column-2=71_INSTANCE_i6oG,'||CHR(10)||'javascript-1='||CHR(10)||'meta-keywords='||CHR(10)||'', 1, '/stories/telecentros', 0, 0, '', 2);
insert into Layout (plid, groupId, companyId, privateLayout, layoutId, parentLayoutId, name, title, type_, typeSettings, hidden_, friendlyURL, iconImage, iconImageId, css, priority) values (1898, 14, 1, 0, 99, 48, '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <name>CS-NCSA</name>'||CHR(10)||'</root>', '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <title></title>'||CHR(10)||'</root>', 'portlet', 'column-1=56_INSTANCE_Wo2Z,'||CHR(10)||'layout-template-id=1_2_columns_i'||CHR(10)||'state-min='||CHR(10)||'sitemap-include=1'||CHR(10)||'state-max='||CHR(10)||'sitemap-changefreq=daily'||CHR(10)||'meta-robots='||CHR(10)||'meta-description='||CHR(10)||'javascript-3='||CHR(10)||'javascript-2='||CHR(10)||'sitemap-priority='||CHR(10)||'column-3=56_INSTANCE_ZJPS'||CHR(10)||'column-2=71_INSTANCE_i6oG,'||CHR(10)||'javascript-1='||CHR(10)||'meta-keywords='||CHR(10)||'', 1, '/stories/ncsa', 0, 0, '', 5);
insert into Layout (plid, groupId, companyId, privateLayout, layoutId, parentLayoutId, name, title, type_, typeSettings, hidden_, friendlyURL, iconImage, iconImageId, css, priority) values (1899, 14, 1, 0, 100, 51, '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <name>CS-Health Markets</name>'||CHR(10)||'</root>', '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <title></title>'||CHR(10)||'</root>', 'portlet', 'column-1=56_INSTANCE_Wo2Z,'||CHR(10)||'layout-template-id=1_2_columns_i'||CHR(10)||'state-min='||CHR(10)||'sitemap-include=1'||CHR(10)||'state-max='||CHR(10)||'sitemap-changefreq=daily'||CHR(10)||'meta-robots='||CHR(10)||'meta-description='||CHR(10)||'javascript-3='||CHR(10)||'javascript-2='||CHR(10)||'sitemap-priority='||CHR(10)||'column-3=56_INSTANCE_ZJPS'||CHR(10)||'column-2=71_INSTANCE_i6oG,'||CHR(10)||'javascript-1='||CHR(10)||'meta-keywords='||CHR(10)||'', 1, '/stories/healthmarkets', 0, 0, '', 1);
insert into Layout (plid, groupId, companyId, privateLayout, layoutId, parentLayoutId, name, title, type_, typeSettings, hidden_, friendlyURL, iconImage, iconImageId, css, priority) values (1900, 14, 1, 0, 101, 48, '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <name>CS-Penn State</name>'||CHR(10)||'</root>', '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <title></title>'||CHR(10)||'</root>', 'portlet', 'column-1=71_INSTANCE_vmYo,'||CHR(10)||'layout-template-id=2_columns_ii'||CHR(10)||'sitemap-include=1'||CHR(10)||'state-max=15,'||CHR(10)||'sitemap-changefreq=daily'||CHR(10)||'meta-robots='||CHR(10)||'meta-description='||CHR(10)||'javascript-3='||CHR(10)||'javascript-2='||CHR(10)||'sitemap-priority='||CHR(10)||'column-2=56_INSTANCE_g4s3,56_INSTANCE_AxtQ'||CHR(10)||'javascript-1='||CHR(10)||'meta-keywords='||CHR(10)||'', 1, '/stories/pennstate', 0, 0, '', 2);
insert into Layout (plid, groupId, companyId, privateLayout, layoutId, parentLayoutId, name, title, type_, typeSettings, hidden_, friendlyURL, iconImage, iconImageId, css, priority) values (1901, 14, 1, 0, 102, 52, '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <name>CS-AutoZone</name>'||CHR(10)||'</root>', '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <title></title>'||CHR(10)||'</root>', 'portlet', 'column-1=56_INSTANCE_Wo2Z,'||CHR(10)||'layout-template-id=1_2_columns_i'||CHR(10)||'state-min='||CHR(10)||'sitemap-include=1'||CHR(10)||'state-max='||CHR(10)||'sitemap-changefreq=daily'||CHR(10)||'meta-robots='||CHR(10)||'meta-description='||CHR(10)||'javascript-3='||CHR(10)||'javascript-2='||CHR(10)||'sitemap-priority='||CHR(10)||'column-3=56_INSTANCE_ZJPS'||CHR(10)||'column-2=71_INSTANCE_i6oG,'||CHR(10)||'javascript-1='||CHR(10)||'meta-keywords='||CHR(10)||'', 1, '/stories/autozone', 0, 0, '', 2);
insert into Layout (plid, groupId, companyId, privateLayout, layoutId, parentLayoutId, name, title, type_, typeSettings, hidden_, friendlyURL, iconImage, iconImageId, css, priority) values (1902, 14, 1, 0, 103, 52, '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <name>CS-SmartFixtures.com</name>'||CHR(10)||'</root>', '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <title></title>'||CHR(10)||'</root>', 'portlet', 'column-1=56_INSTANCE_Wo2Z,'||CHR(10)||'layout-template-id=1_2_columns_i'||CHR(10)||'state-min='||CHR(10)||'sitemap-include=1'||CHR(10)||'state-max='||CHR(10)||'sitemap-changefreq=daily'||CHR(10)||'meta-robots='||CHR(10)||'meta-description='||CHR(10)||'javascript-3='||CHR(10)||'javascript-2='||CHR(10)||'sitemap-priority='||CHR(10)||'column-3=56_INSTANCE_ZJPS,'||CHR(10)||'column-2=71_INSTANCE_i6oG'||CHR(10)||'javascript-1='||CHR(10)||'meta-keywords='||CHR(10)||'', 1, '/stories/smartfixtures', 0, 0, '', 5);
insert into Layout (plid, groupId, companyId, privateLayout, layoutId, parentLayoutId, name, title, type_, typeSettings, hidden_, friendlyURL, iconImage, iconImageId, css, priority) values (1903, 14, 1, 0, 104, 49, '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <name>CS-IFAD</name>'||CHR(10)||'</root>', '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <title></title>'||CHR(10)||'</root>', 'portlet', 'layout-template-id=2_columns_ii'||CHR(10)||'sitemap-include=1'||CHR(10)||'sitemap-changefreq=daily'||CHR(10)||'meta-robots='||CHR(10)||'meta-description='||CHR(10)||'javascript-3='||CHR(10)||'javascript-2='||CHR(10)||'sitemap-priority='||CHR(10)||'javascript-1='||CHR(10)||'meta-keywords='||CHR(10)||'', 1, '/stories/ifad', 0, 0, '', 0);
insert into Layout (plid, groupId, companyId, privateLayout, layoutId, parentLayoutId, name, title, type_, typeSettings, hidden_, friendlyURL, iconImage, iconImageId, css, priority) values (1904, 14, 1, 0, 105, 48, '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <name>CS-Discovery</name>'||CHR(10)||'</root>', '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <title></title>'||CHR(10)||'</root>', 'portlet', 'layout-template-id=2_columns_ii'||CHR(10)||'sitemap-include=1'||CHR(10)||'sitemap-changefreq=daily'||CHR(10)||'meta-robots='||CHR(10)||'meta-description='||CHR(10)||'javascript-3='||CHR(10)||'javascript-2='||CHR(10)||'sitemap-priority='||CHR(10)||'javascript-1='||CHR(10)||'meta-keywords='||CHR(10)||'', 1, '/stories/discovery', 0, 0, '', 1);
insert into Layout (plid, groupId, companyId, privateLayout, layoutId, parentLayoutId, name, title, type_, typeSettings, hidden_, friendlyURL, iconImage, iconImageId, css, priority) values (1905, 14, 1, 0, 106, 4, '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <name>Downloads</name>'||CHR(10)||'</root>', '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <title></title>'||CHR(10)||'</root>', 'link_to_layout', 'privateLayout=false'||CHR(10)||'groupId=14'||CHR(10)||'linkToLayoutId=165'||CHR(10)||'', 0, '', 0, 0, '', 8);
insert into Layout (plid, groupId, companyId, privateLayout, layoutId, parentLayoutId, name, title, type_, typeSettings, hidden_, friendlyURL, iconImage, iconImageId, css, priority) values (1906, 14, 1, 0, 108, 4, '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <name>Live Demo</name>'||CHR(10)||'</root>', '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <title></title>'||CHR(10)||'</root>', 'url', 'url=http://demo.liferay.net/web/guest/home'||CHR(10)||'sitemap-include=1'||CHR(10)||'target=_blank'||CHR(10)||'sitemap-changefreq=daily'||CHR(10)||'meta-robots='||CHR(10)||'meta-description='||CHR(10)||'description='||CHR(10)||'javascript-3='||CHR(10)||'sitemap-priority='||CHR(10)||'javascript-2='||CHR(10)||'javascript-1='||CHR(10)||'meta-keywords='||CHR(10)||'', 1, '', 0, 0, '', 7);
insert into Layout (plid, groupId, companyId, privateLayout, layoutId, parentLayoutId, name, title, type_, typeSettings, hidden_, friendlyURL, iconImage, iconImageId, css, priority) values (1907, 14, 1, 0, 109, 9, '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <name>Become a Partner</name>'||CHR(10)||'</root>', '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <title></title>'||CHR(10)||'</root>', 'portlet', 'column-1=56_INSTANCE_O1TB,'||CHR(10)||'layout-template-id=1_2_columns_i'||CHR(10)||'state-min='||CHR(10)||'sitemap-include=1'||CHR(10)||'state-max='||CHR(10)||'sitemap-changefreq=daily'||CHR(10)||'meta-robots='||CHR(10)||'meta-description='||CHR(10)||'javascript-3='||CHR(10)||'sitemap-priority='||CHR(10)||'javascript-2='||CHR(10)||'column-3=56_INSTANCE_F40K'||CHR(10)||'javascript-1='||CHR(10)||'meta-keywords='||CHR(10)||'column-2=71_INSTANCE_Zxlk,56_INSTANCE_jrOK,'||CHR(10)||'', 0, '/partners/partnership_program', 0, 0, '', 3);
insert into Layout (plid, groupId, companyId, privateLayout, layoutId, parentLayoutId, name, title, type_, typeSettings, hidden_, friendlyURL, iconImage, iconImageId, css, priority) values (1908, 14, 1, 0, 110, 7, '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <name>Community Plugins</name>'||CHR(10)||'</root>', '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <title></title>'||CHR(10)||'</root>', 'portlet', 'column-1=56_INSTANCE_tM2Z'||CHR(10)||'layout-template-id=1_2_columns_i'||CHR(10)||'state-min='||CHR(10)||'state-max-previous=86'||CHR(10)||'sitemap-include=1'||CHR(10)||'state-max='||CHR(10)||'sitemap-changefreq=daily'||CHR(10)||'meta-robots='||CHR(10)||'meta-description='||CHR(10)||'javascript-3='||CHR(10)||'sitemap-priority='||CHR(10)||'javascript-2='||CHR(10)||'column-3=98,'||CHR(10)||'javascript-1='||CHR(10)||'meta-keywords='||CHR(10)||'column-2=71_INSTANCE_iGX7,56_INSTANCE_C7m1,56_INSTANCE_NSy1,'||CHR(10)||'', 0, '/downloads/community_plugins', 0, 0, '', 4);
insert into Layout (plid, groupId, companyId, privateLayout, layoutId, parentLayoutId, name, title, type_, typeSettings, hidden_, friendlyURL, iconImage, iconImageId, css, priority) values (1909, 14, 1, 0, 111, 7, '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <name>JSR-168 Compliant Portlets</name>'||CHR(10)||'</root>', '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <title></title>'||CHR(10)||'</root>', 'portlet', 'column-1=71_INSTANCE_oO0i,'||CHR(10)||'layout-template-id=2_columns_ii'||CHR(10)||'sitemap-include=1'||CHR(10)||'state-max=86,'||CHR(10)||'sitemap-changefreq=daily'||CHR(10)||'meta-robots='||CHR(10)||'meta-description='||CHR(10)||'javascript-3='||CHR(10)||'sitemap-priority='||CHR(10)||'javascript-2='||CHR(10)||'javascript-1='||CHR(10)||'meta-keywords='||CHR(10)||'column-2=56_INSTANCE_qhLp,56_INSTANCE_QOnS,56_INSTANCE_I9Bt,56_INSTANCE_yV2A,56_INSTANCE_TnTI,56_INSTANCE_AwW6,56_INSTANCE_1GB9'||CHR(10)||'', 1, '/downloads/portlets', 1, 12446, '', 5);
insert into Layout (plid, groupId, companyId, privateLayout, layoutId, parentLayoutId, name, title, type_, typeSettings, hidden_, friendlyURL, iconImage, iconImageId, css, priority) values (1910, 14, 1, 0, 112, 7, '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <name>Additional Files</name>'||CHR(10)||'</root>', '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <title></title>'||CHR(10)||'</root>', 'portlet', 'column-1=56_INSTANCE_1BMH,'||CHR(10)||'layout-template-id=1_2_columns_i'||CHR(10)||'state-min='||CHR(10)||'sitemap-include=1'||CHR(10)||'state-max='||CHR(10)||'sitemap-changefreq=daily'||CHR(10)||'meta-robots='||CHR(10)||'meta-description='||CHR(10)||'javascript-3='||CHR(10)||'sitemap-priority='||CHR(10)||'javascript-2='||CHR(10)||'column-3=56_INSTANCE_UVjR,56_INSTANCE_XCjb,'||CHR(10)||'javascript-1='||CHR(10)||'meta-keywords='||CHR(10)||'column-2=71_INSTANCE_oO0i,'||CHR(10)||'', 0, '/downloads/additional', 0, 0, '', 1);
insert into Layout (plid, groupId, companyId, privateLayout, layoutId, parentLayoutId, name, title, type_, typeSettings, hidden_, friendlyURL, iconImage, iconImageId, css, priority) values (1911, 14, 1, 0, 113, 109, '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <name>FAQ</name>'||CHR(10)||'</root>', '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <title></title>'||CHR(10)||'</root>', 'portlet', 'column-1=56_INSTANCE_W9ay,'||CHR(10)||'layout-template-id=1_2_columns_i'||CHR(10)||'state-min='||CHR(10)||'state-max-previous=15'||CHR(10)||'sitemap-include=1'||CHR(10)||'state-max='||CHR(10)||'sitemap-changefreq=daily'||CHR(10)||'meta-robots='||CHR(10)||'meta-description='||CHR(10)||'javascript-3='||CHR(10)||'sitemap-priority='||CHR(10)||'javascript-2='||CHR(10)||'column-3=56_INSTANCE_F40K,'||CHR(10)||'javascript-1='||CHR(10)||'meta-keywords='||CHR(10)||'column-2=71_INSTANCE_Zxlk,56_INSTANCE_Gotj'||CHR(10)||'', 0, '/partners/faq', 0, 0, '', 1);
insert into Layout (plid, groupId, companyId, privateLayout, layoutId, parentLayoutId, name, title, type_, typeSettings, hidden_, friendlyURL, iconImage, iconImageId, css, priority) values (1912, 14, 1, 0, 114, 109, '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <name>Requirements &amp; Benefits</name>'||CHR(10)||'</root>', '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <title></title>'||CHR(10)||'</root>', 'portlet', 'column-1=56_INSTANCE_bB7r,'||CHR(10)||'layout-template-id=1_2_columns_i'||CHR(10)||'state-min='||CHR(10)||'sitemap-include=1'||CHR(10)||'state-max='||CHR(10)||'sitemap-changefreq=daily'||CHR(10)||'meta-robots='||CHR(10)||'meta-description='||CHR(10)||'javascript-3='||CHR(10)||'sitemap-priority='||CHR(10)||'javascript-2='||CHR(10)||'column-3=56_INSTANCE_F40K'||CHR(10)||'javascript-1='||CHR(10)||'meta-keywords='||CHR(10)||'column-2=71_INSTANCE_Zxlk,56_INSTANCE_sPRc,'||CHR(10)||'', 0, '/partners/reqs_benefits', 0, 0, '', 0);
insert into Layout (plid, groupId, companyId, privateLayout, layoutId, parentLayoutId, name, title, type_, typeSettings, hidden_, friendlyURL, iconImage, iconImageId, css, priority) values (1913, 14, 1, 0, 115, 155, '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <name>Portlet API (JSR-168)</name>'||CHR(10)||'</root>', '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <title></title>'||CHR(10)||'</root>', 'portlet', 'column-1=56_INSTANCE_pGSz,'||CHR(10)||'layout-template-id=1_2_columns_i'||CHR(10)||'state-min='||CHR(10)||'sitemap-include=1'||CHR(10)||'state-max='||CHR(10)||'sitemap-changefreq=daily'||CHR(10)||'meta-robots='||CHR(10)||'meta-description='||CHR(10)||'javascript-3='||CHR(10)||'sitemap-priority='||CHR(10)||'javascript-2='||CHR(10)||'column-3=56_INSTANCE_x1Rv,'||CHR(10)||'javascript-1='||CHR(10)||'meta-keywords='||CHR(10)||'column-2=71_INSTANCE_XnRx'||CHR(10)||'', 0, '/products/portal/architecture/portlet_api', 0, 0, '', 0);
insert into Layout (plid, groupId, companyId, privateLayout, layoutId, parentLayoutId, name, title, type_, typeSettings, hidden_, friendlyURL, iconImage, iconImageId, css, priority) values (1914, 14, 1, 0, 116, 155, '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <name>Struts &amp; Tiles</name>'||CHR(10)||'</root>', '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <title></title>'||CHR(10)||'</root>', 'portlet', 'column-1=56_INSTANCE_pGSz,'||CHR(10)||'layout-template-id=1_2_columns_i'||CHR(10)||'state-min='||CHR(10)||'sitemap-include=1'||CHR(10)||'state-max='||CHR(10)||'sitemap-changefreq=daily'||CHR(10)||'meta-robots='||CHR(10)||'meta-description='||CHR(10)||'javascript-3='||CHR(10)||'sitemap-priority='||CHR(10)||'javascript-2='||CHR(10)||'column-3=56_INSTANCE_x1Rv'||CHR(10)||'javascript-1='||CHR(10)||'meta-keywords='||CHR(10)||'column-2=71_INSTANCE_XnRx,'||CHR(10)||'', 0, '/products/portal/architecture/struts_tiles', 0, 0, '', 1);
insert into Layout (plid, groupId, companyId, privateLayout, layoutId, parentLayoutId, name, title, type_, typeSettings, hidden_, friendlyURL, iconImage, iconImageId, css, priority) values (1915, 14, 1, 0, 117, 155, '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <name>Spring &amp; Hibernate</name>'||CHR(10)||'</root>', '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <title></title>'||CHR(10)||'</root>', 'portlet', 'column-1=56_INSTANCE_pGSz,'||CHR(10)||'layout-template-id=1_2_columns_i'||CHR(10)||'state-min='||CHR(10)||'sitemap-include=1'||CHR(10)||'state-max='||CHR(10)||'sitemap-changefreq=daily'||CHR(10)||'meta-robots='||CHR(10)||'meta-description='||CHR(10)||'javascript-3='||CHR(10)||'sitemap-priority='||CHR(10)||'javascript-2='||CHR(10)||'column-3=56_INSTANCE_ZSr2,'||CHR(10)||'javascript-1='||CHR(10)||'meta-keywords='||CHR(10)||'column-2=71_INSTANCE_XnRx'||CHR(10)||'', 0, '/products/portal/architecture/spring_hibernate', 0, 0, '', 2);
insert into Layout (plid, groupId, companyId, privateLayout, layoutId, parentLayoutId, name, title, type_, typeSettings, hidden_, friendlyURL, iconImage, iconImageId, css, priority) values (1916, 14, 1, 0, 118, 155, '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <name>SOAP, RMI &amp; Tunneling</name>'||CHR(10)||'</root>', '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <title></title>'||CHR(10)||'</root>', 'portlet', 'column-1=56_INSTANCE_pGSz,'||CHR(10)||'layout-template-id=1_2_columns_i'||CHR(10)||'state-min='||CHR(10)||'sitemap-include=1'||CHR(10)||'state-max='||CHR(10)||'sitemap-changefreq=daily'||CHR(10)||'meta-robots='||CHR(10)||'meta-description='||CHR(10)||'javascript-3='||CHR(10)||'sitemap-priority='||CHR(10)||'javascript-2='||CHR(10)||'column-3=56_INSTANCE_ZSr2,'||CHR(10)||'javascript-1='||CHR(10)||'meta-keywords='||CHR(10)||'column-2=71_INSTANCE_XnRx'||CHR(10)||'', 0, '/community/architecture/soap_rmi_tunneling', 0, 0, '', 3);
insert into Layout (plid, groupId, companyId, privateLayout, layoutId, parentLayoutId, name, title, type_, typeSettings, hidden_, friendlyURL, iconImage, iconImageId, css, priority) values (1917, 14, 1, 0, 119, 37, '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <name>PR-Liferay 4.0</name>'||CHR(10)||'</root>', '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <title></title>'||CHR(10)||'</root>', 'portlet', 'column-1=71_INSTANCE_l02i,56_INSTANCE_Y4vi,'||CHR(10)||'layout-template-id=2_columns_ii'||CHR(10)||'sitemap-include=1'||CHR(10)||'state-max=86,'||CHR(10)||'sitemap-changefreq=daily'||CHR(10)||'meta-robots='||CHR(10)||'meta-description='||CHR(10)||'javascript-3='||CHR(10)||'javascript-2='||CHR(10)||'sitemap-priority='||CHR(10)||'column-2=56_INSTANCE_nQ2V,'||CHR(10)||'javascript-1='||CHR(10)||'meta-keywords='||CHR(10)||'', 1, '/about_us/news/liferay40', 0, 0, '', 3);
insert into Layout (plid, groupId, companyId, privateLayout, layoutId, parentLayoutId, name, title, type_, typeSettings, hidden_, friendlyURL, iconImage, iconImageId, css, priority) values (1918, 14, 1, 0, 120, 37, '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <name>PR-Liferay 4.2</name>'||CHR(10)||'</root>', '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <title></title>'||CHR(10)||'</root>', 'portlet', 'column-1=71_INSTANCE_l02i,56_INSTANCE_Y4vi,'||CHR(10)||'layout-template-id=2_columns_ii'||CHR(10)||'sitemap-include=1'||CHR(10)||'state-max=86,'||CHR(10)||'sitemap-changefreq=daily'||CHR(10)||'meta-robots='||CHR(10)||'meta-description='||CHR(10)||'javascript-3='||CHR(10)||'javascript-2='||CHR(10)||'sitemap-priority='||CHR(10)||'column-2=56_INSTANCE_nQ2V,'||CHR(10)||'javascript-1='||CHR(10)||'meta-keywords='||CHR(10)||'', 1, '/about_us/news/liferay_42', 0, 0, '', 4);
insert into Layout (plid, groupId, companyId, privateLayout, layoutId, parentLayoutId, name, title, type_, typeSettings, hidden_, friendlyURL, iconImage, iconImageId, css, priority) values (1919, 14, 1, 0, 121, 37, '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <name>PR-Alfresco</name>'||CHR(10)||'</root>', '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <title></title>'||CHR(10)||'</root>', 'portlet', 'column-1=71_INSTANCE_l02i,56_INSTANCE_Y4vi,'||CHR(10)||'layout-template-id=2_columns_ii'||CHR(10)||'sitemap-include=1'||CHR(10)||'state-max=86,'||CHR(10)||'sitemap-changefreq=daily'||CHR(10)||'meta-robots='||CHR(10)||'meta-description='||CHR(10)||'javascript-3='||CHR(10)||'javascript-2='||CHR(10)||'sitemap-priority='||CHR(10)||'column-2=56_INSTANCE_qA1o,'||CHR(10)||'javascript-1='||CHR(10)||'meta-keywords='||CHR(10)||'', 1, '/about_us/news/Alfresco', 0, 0, '', 5);
insert into Layout (plid, groupId, companyId, privateLayout, layoutId, parentLayoutId, name, title, type_, typeSettings, hidden_, friendlyURL, iconImage, iconImageId, css, priority) values (1920, 14, 1, 0, 122, 37, '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <name>PR-Liferay 3.6.1</name>'||CHR(10)||'</root>', '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <title></title>'||CHR(10)||'</root>', 'portlet', 'column-1=71_INSTANCE_l02i,56_INSTANCE_Y4vi,'||CHR(10)||'layout-template-id=2_columns_ii'||CHR(10)||'sitemap-include=1'||CHR(10)||'sitemap-changefreq=daily'||CHR(10)||'meta-robots='||CHR(10)||'meta-description='||CHR(10)||'javascript-3='||CHR(10)||'javascript-2='||CHR(10)||'sitemap-priority='||CHR(10)||'column-2=56_INSTANCE_qA1o,'||CHR(10)||'javascript-1='||CHR(10)||'meta-keywords='||CHR(10)||'', 1, '/about_us/news/liferay361', 0, 0, '', 6);
insert into Layout (plid, groupId, companyId, privateLayout, layoutId, parentLayoutId, name, title, type_, typeSettings, hidden_, friendlyURL, iconImage, iconImageId, css, priority) values (1921, 14, 1, 0, 123, 37, '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <name>PR-Walden Media</name>'||CHR(10)||'</root>', '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <title></title>'||CHR(10)||'</root>', 'portlet', 'column-1=71_INSTANCE_l02i,56_INSTANCE_Y4vi,'||CHR(10)||'layout-template-id=2_columns_ii'||CHR(10)||'sitemap-include=1'||CHR(10)||'sitemap-changefreq=daily'||CHR(10)||'meta-robots='||CHR(10)||'meta-description='||CHR(10)||'javascript-3='||CHR(10)||'javascript-2='||CHR(10)||'sitemap-priority='||CHR(10)||'column-2=56_INSTANCE_qA1o,'||CHR(10)||'javascript-1='||CHR(10)||'meta-keywords='||CHR(10)||'', 1, '/about_us/news/waldenmedia', 0, 0, '', 7);
insert into Layout (plid, groupId, companyId, privateLayout, layoutId, parentLayoutId, name, title, type_, typeSettings, hidden_, friendlyURL, iconImage, iconImageId, css, priority) values (1922, 14, 1, 0, 124, 37, '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <name>PR-Goodwill Launch</name>'||CHR(10)||'</root>', '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <title></title>'||CHR(10)||'</root>', 'portlet', 'column-1=71_INSTANCE_l02i,56_INSTANCE_Y4vi,'||CHR(10)||'layout-template-id=2_columns_ii'||CHR(10)||'sitemap-include=1'||CHR(10)||'sitemap-changefreq=daily'||CHR(10)||'meta-robots='||CHR(10)||'meta-description='||CHR(10)||'javascript-3='||CHR(10)||'javascript-2='||CHR(10)||'sitemap-priority='||CHR(10)||'column-2=56_INSTANCE_qA1o,'||CHR(10)||'javascript-1='||CHR(10)||'meta-keywords='||CHR(10)||'', 1, '/about_us/news/goodwilllaunch', 0, 0, '', 8);
insert into Layout (plid, groupId, companyId, privateLayout, layoutId, parentLayoutId, name, title, type_, typeSettings, hidden_, friendlyURL, iconImage, iconImageId, css, priority) values (1923, 14, 1, 0, 125, 37, '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <name>PR-Themes</name>'||CHR(10)||'</root>', '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <title></title>'||CHR(10)||'</root>', 'portlet', 'column-1=71_INSTANCE_l02i,56_INSTANCE_Y4vi,'||CHR(10)||'layout-template-id=2_columns_ii'||CHR(10)||'sitemap-include=1'||CHR(10)||'sitemap-changefreq=daily'||CHR(10)||'meta-robots='||CHR(10)||'meta-description='||CHR(10)||'javascript-3='||CHR(10)||'javascript-2='||CHR(10)||'sitemap-priority='||CHR(10)||'column-2=56_INSTANCE_qA1o,'||CHR(10)||'javascript-1='||CHR(10)||'meta-keywords='||CHR(10)||'', 1, '/about_us/news/themes', 0, 0, '', 9);
insert into Layout (plid, groupId, companyId, privateLayout, layoutId, parentLayoutId, name, title, type_, typeSettings, hidden_, friendlyURL, iconImage, iconImageId, css, priority) values (1924, 14, 1, 0, 126, 37, '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <name>PR-Pramati</name>'||CHR(10)||'</root>', '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <title></title>'||CHR(10)||'</root>', 'portlet', 'column-1=71_INSTANCE_l02i,56_INSTANCE_Y4vi,'||CHR(10)||'layout-template-id=2_columns_ii'||CHR(10)||'sitemap-include=1'||CHR(10)||'sitemap-changefreq=daily'||CHR(10)||'meta-robots='||CHR(10)||'meta-description='||CHR(10)||'javascript-3='||CHR(10)||'javascript-2='||CHR(10)||'sitemap-priority='||CHR(10)||'column-2=56_INSTANCE_qA1o,'||CHR(10)||'javascript-1='||CHR(10)||'meta-keywords='||CHR(10)||'', 1, '/about_us/news/pramati', 0, 0, '', 10);
insert into Layout (plid, groupId, companyId, privateLayout, layoutId, parentLayoutId, name, title, type_, typeSettings, hidden_, friendlyURL, iconImage, iconImageId, css, priority) values (1925, 14, 1, 0, 127, 37, '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <name>PR-EDIC1</name>'||CHR(10)||'</root>', '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <title></title>'||CHR(10)||'</root>', 'portlet', 'column-1=71_INSTANCE_l02i,56_INSTANCE_Y4vi,'||CHR(10)||'layout-template-id=2_columns_ii'||CHR(10)||'sitemap-include=1'||CHR(10)||'sitemap-changefreq=daily'||CHR(10)||'meta-robots='||CHR(10)||'meta-description='||CHR(10)||'javascript-3='||CHR(10)||'javascript-2='||CHR(10)||'sitemap-priority='||CHR(10)||'column-2=56_INSTANCE_qA1o,'||CHR(10)||'javascript-1='||CHR(10)||'meta-keywords='||CHR(10)||'', 1, '/about_us/news/EDIC1', 0, 0, '', 11);
insert into Layout (plid, groupId, companyId, privateLayout, layoutId, parentLayoutId, name, title, type_, typeSettings, hidden_, friendlyURL, iconImage, iconImageId, css, priority) values (1926, 14, 1, 0, 128, 37, '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <name>PR-HanseMerkur</name>'||CHR(10)||'</root>', '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <title></title>'||CHR(10)||'</root>', 'portlet', 'column-1=71_INSTANCE_l02i,56_INSTANCE_Y4vi,'||CHR(10)||'layout-template-id=2_columns_ii'||CHR(10)||'sitemap-include=1'||CHR(10)||'sitemap-changefreq=daily'||CHR(10)||'meta-robots='||CHR(10)||'meta-description='||CHR(10)||'javascript-3='||CHR(10)||'javascript-2='||CHR(10)||'sitemap-priority='||CHR(10)||'column-2=56_INSTANCE_qA1o,'||CHR(10)||'javascript-1='||CHR(10)||'meta-keywords='||CHR(10)||'', 1, '/about_us/news/HanseMerkur', 0, 0, '', 12);
insert into Layout (plid, groupId, companyId, privateLayout, layoutId, parentLayoutId, name, title, type_, typeSettings, hidden_, friendlyURL, iconImage, iconImageId, css, priority) values (1927, 14, 1, 0, 129, 37, '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <name>PR-EContent100</name>'||CHR(10)||'</root>', '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <title></title>'||CHR(10)||'</root>', 'portlet', 'column-1=71_INSTANCE_l02i,56_INSTANCE_Y4vi,'||CHR(10)||'layout-template-id=2_columns_ii'||CHR(10)||'sitemap-include=1'||CHR(10)||'sitemap-changefreq=daily'||CHR(10)||'meta-robots='||CHR(10)||'meta-description='||CHR(10)||'javascript-3='||CHR(10)||'javascript-2='||CHR(10)||'sitemap-priority='||CHR(10)||'column-2=56_INSTANCE_qA1o,'||CHR(10)||'javascript-1='||CHR(10)||'meta-keywords='||CHR(10)||'', 1, '/about_us/news/EContent100', 0, 0, '', 13);
insert into Layout (plid, groupId, companyId, privateLayout, layoutId, parentLayoutId, name, title, type_, typeSettings, hidden_, friendlyURL, iconImage, iconImageId, css, priority) values (1928, 14, 1, 0, 131, 37, '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <name>PR-CEO_07</name>'||CHR(10)||'</root>', '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <title></title>'||CHR(10)||'</root>', 'portlet', 'column-1=71_INSTANCE_l02i,56_INSTANCE_Y4vi,'||CHR(10)||'layout-template-id=2_columns_ii'||CHR(10)||'sitemap-include=1'||CHR(10)||'sitemap-changefreq=daily'||CHR(10)||'meta-robots='||CHR(10)||'meta-description='||CHR(10)||'javascript-3='||CHR(10)||'javascript-2='||CHR(10)||'sitemap-priority='||CHR(10)||'column-2=56_INSTANCE_qA1o,'||CHR(10)||'javascript-1='||CHR(10)||'meta-keywords='||CHR(10)||'', 1, '/about_us/news/ceo_07', 0, 0, '', 14);
insert into Layout (plid, groupId, companyId, privateLayout, layoutId, parentLayoutId, name, title, type_, typeSettings, hidden_, friendlyURL, iconImage, iconImageId, css, priority) values (1929, 14, 1, 0, 132, 37, '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <name>PR-Liferay_Germany</name>'||CHR(10)||'</root>', '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <title></title>'||CHR(10)||'</root>', 'portlet', 'column-1=71_INSTANCE_l02i,56_INSTANCE_Y4vi,'||CHR(10)||'layout-template-id=2_columns_ii'||CHR(10)||'sitemap-include=1'||CHR(10)||'sitemap-changefreq=daily'||CHR(10)||'meta-robots='||CHR(10)||'meta-description='||CHR(10)||'javascript-3='||CHR(10)||'javascript-2='||CHR(10)||'sitemap-priority='||CHR(10)||'column-2=56_INSTANCE_qA1o,'||CHR(10)||'javascript-1='||CHR(10)||'meta-keywords='||CHR(10)||'', 1, '/about_us/news/liferay_germany', 0, 0, '', 15);
insert into Layout (plid, groupId, companyId, privateLayout, layoutId, parentLayoutId, name, title, type_, typeSettings, hidden_, friendlyURL, iconImage, iconImageId, css, priority) values (1930, 14, 1, 0, 133, 37, '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <name>PR-InfoWorld07_Award</name>'||CHR(10)||'</root>', '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <title></title>'||CHR(10)||'</root>', 'portlet', 'column-1=71_INSTANCE_l02i,56_INSTANCE_Y4vi,'||CHR(10)||'layout-template-id=2_columns_ii'||CHR(10)||'sitemap-include=1'||CHR(10)||'sitemap-changefreq=daily'||CHR(10)||'meta-robots='||CHR(10)||'meta-description='||CHR(10)||'javascript-3='||CHR(10)||'javascript-2='||CHR(10)||'sitemap-priority='||CHR(10)||'column-2=56_INSTANCE_qA1o,'||CHR(10)||'javascript-1='||CHR(10)||'meta-keywords='||CHR(10)||'', 1, '/about_us/news/infoworld07_award', 0, 0, '', 16);
insert into Layout (plid, groupId, companyId, privateLayout, layoutId, parentLayoutId, name, title, type_, typeSettings, hidden_, friendlyURL, iconImage, iconImageId, css, priority) values (1931, 14, 1, 0, 134, 37, '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <name>PR-CIGNEX_Partnership</name>'||CHR(10)||'</root>', '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <title></title>'||CHR(10)||'</root>', 'portlet', 'column-1=71_INSTANCE_l02i,56_INSTANCE_Y4vi,'||CHR(10)||'layout-template-id=2_columns_ii'||CHR(10)||'sitemap-include=1'||CHR(10)||'sitemap-changefreq=daily'||CHR(10)||'meta-robots='||CHR(10)||'meta-description='||CHR(10)||'javascript-3='||CHR(10)||'javascript-2='||CHR(10)||'sitemap-priority='||CHR(10)||'column-2=56_INSTANCE_qA1o,'||CHR(10)||'javascript-1='||CHR(10)||'meta-keywords='||CHR(10)||'', 1, '/about_us/news/cignex_partnership', 0, 0, '', 17);
insert into Layout (plid, groupId, companyId, privateLayout, layoutId, parentLayoutId, name, title, type_, typeSettings, hidden_, friendlyURL, iconImage, iconImageId, css, priority) values (1932, 14, 1, 0, 135, 37, '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <name>PR-Liferay_Trivir_Brainshare</name>'||CHR(10)||'</root>', '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <title></title>'||CHR(10)||'</root>', 'portlet', 'column-1=71_INSTANCE_l02i,56_INSTANCE_Y4vi,'||CHR(10)||'layout-template-id=2_columns_ii'||CHR(10)||'sitemap-include=1'||CHR(10)||'sitemap-changefreq=daily'||CHR(10)||'meta-robots='||CHR(10)||'meta-description='||CHR(10)||'javascript-3='||CHR(10)||'javascript-2='||CHR(10)||'sitemap-priority='||CHR(10)||'column-2=56_INSTANCE_qA1o,'||CHR(10)||'javascript-1='||CHR(10)||'meta-keywords='||CHR(10)||'', 1, '/about_us/news/liferay_trivir_brainshare', 0, 0, '', 18);
insert into Layout (plid, groupId, companyId, privateLayout, layoutId, parentLayoutId, name, title, type_, typeSettings, hidden_, friendlyURL, iconImage, iconImageId, css, priority) values (1933, 14, 1, 0, 136, 37, '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <name>PR-NovellTeaming</name>'||CHR(10)||'</root>', '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <title></title>'||CHR(10)||'</root>', 'portlet', 'column-1=71_INSTANCE_l02i,56_INSTANCE_Y4vi,'||CHR(10)||'layout-template-id=2_columns_ii'||CHR(10)||'sitemap-include=1'||CHR(10)||'sitemap-changefreq=daily'||CHR(10)||'meta-robots='||CHR(10)||'meta-description='||CHR(10)||'javascript-3='||CHR(10)||'javascript-2='||CHR(10)||'sitemap-priority='||CHR(10)||'column-2=56_INSTANCE_qA1o,'||CHR(10)||'javascript-1='||CHR(10)||'meta-keywords='||CHR(10)||'', 1, '/about_us/news/NovellTeaming', 0, 0, '', 19);
insert into Layout (plid, groupId, companyId, privateLayout, layoutId, parentLayoutId, name, title, type_, typeSettings, hidden_, friendlyURL, iconImage, iconImageId, css, priority) values (1934, 14, 1, 0, 137, 37, '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <name>PR-Novell Market Start</name>'||CHR(10)||'</root>', '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <title></title>'||CHR(10)||'</root>', 'portlet', 'column-1=71_INSTANCE_l02i,56_INSTANCE_Y4vi,'||CHR(10)||'layout-template-id=2_columns_ii'||CHR(10)||'sitemap-include=1'||CHR(10)||'sitemap-changefreq=daily'||CHR(10)||'meta-robots='||CHR(10)||'meta-description='||CHR(10)||'javascript-3='||CHR(10)||'javascript-2='||CHR(10)||'sitemap-priority='||CHR(10)||'column-2=56_INSTANCE_qA1o,'||CHR(10)||'javascript-1='||CHR(10)||'meta-keywords='||CHR(10)||'', 1, '/about_us/news/novell_market_start', 0, 0, '', 20);
insert into Layout (plid, groupId, companyId, privateLayout, layoutId, parentLayoutId, name, title, type_, typeSettings, hidden_, friendlyURL, iconImage, iconImageId, css, priority) values (1935, 14, 1, 0, 138, 37, '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <name>PR-Liferay 4.3</name>'||CHR(10)||'</root>', '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <title></title>'||CHR(10)||'</root>', 'portlet', 'column-1=71_INSTANCE_l02i,56_INSTANCE_Y4vi,'||CHR(10)||'layout-template-id=2_columns_ii'||CHR(10)||'sitemap-include=1'||CHR(10)||'sitemap-changefreq=daily'||CHR(10)||'meta-robots='||CHR(10)||'meta-description='||CHR(10)||'javascript-3='||CHR(10)||'javascript-2='||CHR(10)||'sitemap-priority='||CHR(10)||'column-2=56_INSTANCE_qA1o,'||CHR(10)||'javascript-1='||CHR(10)||'meta-keywords='||CHR(10)||'', 1, '/about_us/news/Liferay43', 0, 0, '', 21);
insert into Layout (plid, groupId, companyId, privateLayout, layoutId, parentLayoutId, name, title, type_, typeSettings, hidden_, friendlyURL, iconImage, iconImageId, css, priority) values (1936, 14, 1, 0, 139, 16, '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <name>Future Releases</name>'||CHR(10)||'</root>', '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <title></title>'||CHR(10)||'</root>', 'portlet', 'column-3=56_INSTANCE_t2rf'||CHR(10)||'column-2=71_INSTANCE_Cwse,'||CHR(10)||'column-1=56_INSTANCE_C03r,'||CHR(10)||'state-max='||CHR(10)||'state-min='||CHR(10)||'layout-template-id=1_2_columns_i'||CHR(10)||'', 0, '', 0, 0, '', 0);
insert into Layout (plid, groupId, companyId, privateLayout, layoutId, parentLayoutId, name, title, type_, typeSettings, hidden_, friendlyURL, iconImage, iconImageId, css, priority) values (1937, 14, 1, 0, 140, 18, '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <name>Installation</name>'||CHR(10)||'</root>', '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <title></title>'||CHR(10)||'</root>', 'portlet', 'column-1=56_INSTANCE_J1Bm,'||CHR(10)||'layout-template-id=1_2_columns_i'||CHR(10)||'state-min='||CHR(10)||'sitemap-include=1'||CHR(10)||'state-max='||CHR(10)||'sitemap-changefreq=daily'||CHR(10)||'meta-robots='||CHR(10)||'meta-description='||CHR(10)||'javascript-3='||CHR(10)||'javascript-2='||CHR(10)||'sitemap-priority='||CHR(10)||'column-3=56_INSTANCE_2e5z'||CHR(10)||'column-2=71_INSTANCE_KTkX,'||CHR(10)||'javascript-1='||CHR(10)||'meta-keywords='||CHR(10)||'', 0, '/documentation/4_3/installation_and_customization', 0, 0, '', 0);
insert into Layout (plid, groupId, companyId, privateLayout, layoutId, parentLayoutId, name, title, type_, typeSettings, hidden_, friendlyURL, iconImage, iconImageId, css, priority) values (1938, 14, 1, 0, 141, 18, '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <name>End User</name>'||CHR(10)||'</root>', '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <title></title>'||CHR(10)||'</root>', 'portlet', 'column-1=56_INSTANCE_99WT,'||CHR(10)||'layout-template-id=1_2_columns_i'||CHR(10)||'state-min='||CHR(10)||'sitemap-include=1'||CHR(10)||'state-max='||CHR(10)||'sitemap-changefreq=daily'||CHR(10)||'meta-robots='||CHR(10)||'meta-description='||CHR(10)||'javascript-3='||CHR(10)||'javascript-2='||CHR(10)||'sitemap-priority='||CHR(10)||'column-3=56_INSTANCE_cLSm'||CHR(10)||'column-2=71_INSTANCE_1gKf,'||CHR(10)||'javascript-1='||CHR(10)||'meta-keywords='||CHR(10)||'', 0, '/documentation/4_3/end_users', 0, 0, '', 1);
insert into Layout (plid, groupId, companyId, privateLayout, layoutId, parentLayoutId, name, title, type_, typeSettings, hidden_, friendlyURL, iconImage, iconImageId, css, priority) values (1939, 14, 1, 0, 142, 18, '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <name>Development</name>'||CHR(10)||'</root>', '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <title></title>'||CHR(10)||'</root>', 'portlet', 'column-1=56_INSTANCE_dvDO,'||CHR(10)||'layout-template-id=1_2_columns_i'||CHR(10)||'state-min='||CHR(10)||'sitemap-include=1'||CHR(10)||'state-max='||CHR(10)||'sitemap-changefreq=daily'||CHR(10)||'meta-robots='||CHR(10)||'meta-description='||CHR(10)||'javascript-3='||CHR(10)||'javascript-2='||CHR(10)||'sitemap-priority='||CHR(10)||'column-3=56_INSTANCE_1tMj,110_INSTANCE_2JOG'||CHR(10)||'column-2=71_INSTANCE_rm4W,'||CHR(10)||'javascript-1='||CHR(10)||'meta-keywords='||CHR(10)||'', 0, '/documentation/4_3/development', 0, 0, '', 2);
insert into Layout (plid, groupId, companyId, privateLayout, layoutId, parentLayoutId, name, title, type_, typeSettings, hidden_, friendlyURL, iconImage, iconImageId, css, priority) values (1940, 14, 1, 0, 143, 19, '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <name>Installation</name>'||CHR(10)||'</root>', '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <title></title>'||CHR(10)||'</root>', 'portlet', 'column-1=56_INSTANCE_ZZPB,'||CHR(10)||'layout-template-id=1_2_columns_i'||CHR(10)||'state-min='||CHR(10)||'sitemap-include=1'||CHR(10)||'state-max='||CHR(10)||'sitemap-changefreq=daily'||CHR(10)||'meta-robots='||CHR(10)||'meta-description='||CHR(10)||'javascript-3='||CHR(10)||'javascript-2='||CHR(10)||'sitemap-priority='||CHR(10)||'column-3=56_INSTANCE_aigB'||CHR(10)||'column-2=71_INSTANCE_xtFz,'||CHR(10)||'javascript-1='||CHR(10)||'meta-keywords='||CHR(10)||'', 0, '/documentation/4_2/installation_and_customization', 0, 0, '', 0);
insert into Layout (plid, groupId, companyId, privateLayout, layoutId, parentLayoutId, name, title, type_, typeSettings, hidden_, friendlyURL, iconImage, iconImageId, css, priority) values (1941, 14, 1, 0, 144, 19, '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <name>End User</name>'||CHR(10)||'</root>', '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <title></title>'||CHR(10)||'</root>', 'portlet', 'column-1=56_INSTANCE_0c8B,'||CHR(10)||'layout-template-id=1_2_columns_i'||CHR(10)||'state-min='||CHR(10)||'sitemap-include=1'||CHR(10)||'state-max='||CHR(10)||'sitemap-changefreq=daily'||CHR(10)||'meta-robots='||CHR(10)||'meta-description='||CHR(10)||'javascript-3='||CHR(10)||'javascript-2='||CHR(10)||'sitemap-priority='||CHR(10)||'column-3=56_INSTANCE_7M5Q'||CHR(10)||'column-2=71_INSTANCE_hyWv,'||CHR(10)||'javascript-1='||CHR(10)||'meta-keywords='||CHR(10)||'', 0, '/documentation/4_2/end_users', 0, 0, '', 1);
insert into Layout (plid, groupId, companyId, privateLayout, layoutId, parentLayoutId, name, title, type_, typeSettings, hidden_, friendlyURL, iconImage, iconImageId, css, priority) values (1942, 14, 1, 0, 145, 19, '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <name>Development</name>'||CHR(10)||'</root>', '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <title></title>'||CHR(10)||'</root>', 'portlet', 'column-1=56_INSTANCE_c4LJ,'||CHR(10)||'layout-template-id=1_2_columns_i'||CHR(10)||'state-min='||CHR(10)||'sitemap-include=1'||CHR(10)||'state-max='||CHR(10)||'sitemap-changefreq=daily'||CHR(10)||'meta-robots='||CHR(10)||'meta-description='||CHR(10)||'javascript-3='||CHR(10)||'javascript-2='||CHR(10)||'sitemap-priority='||CHR(10)||'column-3=56_INSTANCE_AlOc'||CHR(10)||'column-2=71_INSTANCE_dPju,'||CHR(10)||'javascript-1='||CHR(10)||'meta-keywords='||CHR(10)||'', 0, '/documentation/4_2/development', 0, 0, '', 2);
insert into Layout (plid, groupId, companyId, privateLayout, layoutId, parentLayoutId, name, title, type_, typeSettings, hidden_, friendlyURL, iconImage, iconImageId, css, priority) values (1943, 14, 1, 0, 146, 4, '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <name>Liferay Collaboration Suite</name>'||CHR(10)||'</root>', '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <title></title>'||CHR(10)||'</root>', 'portlet', 'column-1=56_INSTANCE_AIYw,'||CHR(10)||'layout-template-id=1_2_columns_i'||CHR(10)||'state-min='||CHR(10)||'sitemap-include=1'||CHR(10)||'state-max='||CHR(10)||'sitemap-changefreq=daily'||CHR(10)||'meta-robots='||CHR(10)||'meta-description='||CHR(10)||'javascript-3='||CHR(10)||'javascript-2='||CHR(10)||'sitemap-priority='||CHR(10)||'column-3=56_INSTANCE_uMC3'||CHR(10)||'column-2=71_INSTANCE_SVqq,56_INSTANCE_AN5Z,'||CHR(10)||'javascript-1='||CHR(10)||'meta-keywords='||CHR(10)||'', 0, '/products/collaboration', 0, 0, '', 2);
insert into Layout (plid, groupId, companyId, privateLayout, layoutId, parentLayoutId, name, title, type_, typeSettings, hidden_, friendlyURL, iconImage, iconImageId, css, priority) values (1944, 14, 1, 0, 147, 38, '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <name>Portlet Contest</name>'||CHR(10)||'</root>', '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <title></title>'||CHR(10)||'</root>', 'portlet', 'column-1=71_INSTANCE_nDHk,'||CHR(10)||'layout-template-id=2_columns_ii'||CHR(10)||'sitemap-include=1'||CHR(10)||'sitemap-changefreq=daily'||CHR(10)||'meta-robots='||CHR(10)||'meta-description='||CHR(10)||'javascript-3='||CHR(10)||'javascript-2='||CHR(10)||'sitemap-priority='||CHR(10)||'column-2=56_INSTANCE_RDWx,56_INSTANCE_ZP7z'||CHR(10)||'javascript-1='||CHR(10)||'meta-keywords='||CHR(10)||'', 1, '/about_us/events/portlet_contest', 0, 0, '', 7);
insert into Layout (plid, groupId, companyId, privateLayout, layoutId, parentLayoutId, name, title, type_, typeSettings, hidden_, friendlyURL, iconImage, iconImageId, css, priority) values (1945, 14, 1, 0, 148, 28, '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root available-locales="en_US,zh_CN,zh_TW,de_DE,pt_BR,es_ES" default-locale="en_US">'||CHR(10)||'	<name language-id="en_US">Standards</name>'||CHR(10)||'	<name language-id="zh_CN"/>'||CHR(10)||'	<name language-id="zh_TW"/>'||CHR(10)||'	<name language-id="de_DE"/>'||CHR(10)||'	<name language-id="pt_BR"/>'||CHR(10)||'	<name language-id="es_ES"></name>'||CHR(10)||'</root>', '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root available-locales="en_US,zh_CN,zh_TW,de_DE,pt_BR,es_ES" default-locale="en_US">'||CHR(10)||'	<title language-id="en_US"/>'||CHR(10)||'	<title language-id="zh_CN"/>'||CHR(10)||'	<title language-id="zh_TW"/>'||CHR(10)||'	<title language-id="de_DE"/>'||CHR(10)||'	<title language-id="pt_BR"/>'||CHR(10)||'	<title language-id="es_ES"></title>'||CHR(10)||'</root>', 'portlet', 'column-1=56_INSTANCE_629H,'||CHR(10)||'layout-template-id=1_2_columns_i'||CHR(10)||'state-min='||CHR(10)||'sitemap-include=1'||CHR(10)||'state-max='||CHR(10)||'sitemap-changefreq=daily'||CHR(10)||'meta-robots='||CHR(10)||'meta-description='||CHR(10)||'javascript-3='||CHR(10)||'javascript-2='||CHR(10)||'sitemap-priority='||CHR(10)||'column-3=56_INSTANCE_T1Nj,56_INSTANCE_Itb9,56_INSTANCE_aDYv,56_INSTANCE_M65d,56_INSTANCE_Z7xW,56_INSTANCE_LtpE,56_INSTANCE_CEyL,56_INSTANCE_fvOv,56_INSTANCE_oDyx,56_INSTANCE_tZei,'||CHR(10)||'column-2=71_INSTANCE_gpqi'||CHR(10)||'javascript-1='||CHR(10)||'meta-keywords='||CHR(10)||'', 0, '/products/tech_specs/standards', 0, 0, '', 3);
insert into Layout (plid, groupId, companyId, privateLayout, layoutId, parentLayoutId, name, title, type_, typeSettings, hidden_, friendlyURL, iconImage, iconImageId, css, priority) values (1946, 14, 1, 0, 149, 28, '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root available-locales="en_US,zh_CN,zh_TW,de_DE,pt_BR,es_ES" default-locale="en_US">'||CHR(10)||'	<name language-id="en_US">Technologies Used</name>'||CHR(10)||'	<name language-id="zh_CN"/>'||CHR(10)||'	<name language-id="zh_TW"/>'||CHR(10)||'	<name language-id="de_DE"/>'||CHR(10)||'	<name language-id="pt_BR"/>'||CHR(10)||'	<name language-id="es_ES"></name>'||CHR(10)||'</root>', '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root available-locales="en_US,zh_CN,zh_TW,de_DE,pt_BR,es_ES" default-locale="en_US">'||CHR(10)||'	<title language-id="en_US"/>'||CHR(10)||'	<title language-id="zh_CN"/>'||CHR(10)||'	<title language-id="zh_TW"/>'||CHR(10)||'	<title language-id="de_DE"/>'||CHR(10)||'	<title language-id="pt_BR"/>'||CHR(10)||'	<title language-id="es_ES"></title>'||CHR(10)||'</root>', 'portlet', 'column-1=56_INSTANCE_c7Gb,'||CHR(10)||'layout-template-id=1_2_columns_i'||CHR(10)||'state-min='||CHR(10)||'sitemap-include=1'||CHR(10)||'state-max='||CHR(10)||'sitemap-changefreq=daily'||CHR(10)||'meta-robots='||CHR(10)||'meta-description='||CHR(10)||'javascript-3='||CHR(10)||'javascript-2='||CHR(10)||'sitemap-priority='||CHR(10)||'column-3=56_INSTANCE_cvzE,56_INSTANCE_MlCK,56_INSTANCE_1Zbj,56_INSTANCE_Ixzz,56_INSTANCE_YT8B,56_INSTANCE_3iH7,56_INSTANCE_7blT,'||CHR(10)||'column-2=71_INSTANCE_gpqi'||CHR(10)||'javascript-1='||CHR(10)||'meta-keywords='||CHR(10)||'', 0, '/products/tech_specs/tech_used', 0, 0, '', 4);
insert into Layout (plid, groupId, companyId, privateLayout, layoutId, parentLayoutId, name, title, type_, typeSettings, hidden_, friendlyURL, iconImage, iconImageId, css, priority) values (1947, 14, 1, 0, 150, 23, '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <name>Key Business Benefits</name>'||CHR(10)||'</root>', '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <title></title>'||CHR(10)||'</root>', 'portlet', 'column-1=56_INSTANCE_t1UM,'||CHR(10)||'layout-template-id=1_2_columns_i'||CHR(10)||'state-min='||CHR(10)||'sitemap-include=1'||CHR(10)||'state-max='||CHR(10)||'sitemap-changefreq=daily'||CHR(10)||'meta-robots='||CHR(10)||'meta-description='||CHR(10)||'javascript-3='||CHR(10)||'javascript-2='||CHR(10)||'sitemap-priority='||CHR(10)||'column-3=56_INSTANCE_HD9S,56_INSTANCE_9r9t'||CHR(10)||'column-2=71_INSTANCE_srOd,56_INSTANCE_4HUU,'||CHR(10)||'javascript-1='||CHR(10)||'meta-keywords='||CHR(10)||'', 0, '/products/portal/bus_benefits', 0, 0, '', 2);
insert into Layout (plid, groupId, companyId, privateLayout, layoutId, parentLayoutId, name, title, type_, typeSettings, hidden_, friendlyURL, iconImage, iconImageId, css, priority) values (1948, 14, 1, 0, 151, 43, '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <name>Kuala Lumpur, Malaysia</name>'||CHR(10)||'</root>', '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <title></title>'||CHR(10)||'</root>', 'portlet', 'column-1=56_INSTANCE_jXOl,'||CHR(10)||'layout-template-id=1_2_columns_i'||CHR(10)||'state-min='||CHR(10)||'sitemap-include=1'||CHR(10)||'state-max='||CHR(10)||'sitemap-changefreq=daily'||CHR(10)||'meta-robots='||CHR(10)||'meta-description='||CHR(10)||'javascript-3='||CHR(10)||'javascript-2='||CHR(10)||'sitemap-priority='||CHR(10)||'column-3=56_INSTANCE_lKFb'||CHR(10)||'column-2=71_INSTANCE_joSA,'||CHR(10)||'javascript-1='||CHR(10)||'meta-keywords='||CHR(10)||'', 0, '/services/training/malaysia', 0, 0, '', 5);
insert into Layout (plid, groupId, companyId, privateLayout, layoutId, parentLayoutId, name, title, type_, typeSettings, hidden_, friendlyURL, iconImage, iconImageId, css, priority) values (1949, 14, 1, 0, 152, 4, '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <name>How do people use Liferay?</name>'||CHR(10)||'</root>', '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <title></title>'||CHR(10)||'</root>', 'portlet', 'column-1=56_INSTANCE_t1UM,'||CHR(10)||'layout-template-id=1_2_columns_i'||CHR(10)||'state-min='||CHR(10)||'sitemap-include=1'||CHR(10)||'state-max='||CHR(10)||'sitemap-changefreq=daily'||CHR(10)||'meta-robots='||CHR(10)||'meta-description='||CHR(10)||'javascript-3='||CHR(10)||'javascript-2='||CHR(10)||'sitemap-priority='||CHR(10)||'column-3=56_INSTANCE_L2g9,56_INSTANCE_LQKi,56_INSTANCE_uZPQ,56_INSTANCE_4oOl,56_INSTANCE_tw8F,56_INSTANCE_ZLYB,56_INSTANCE_pUd2,56_INSTANCE_tPHR,56_INSTANCE_H1yk,56_INSTANCE_4rvu,'||CHR(10)||'column-2=71_INSTANCE_srOd,56_INSTANCE_65TU,'||CHR(10)||'javascript-1='||CHR(10)||'meta-keywords='||CHR(10)||'', 0, '/products/use_cases', 0, 0, '', 3);
insert into Layout (plid, groupId, companyId, privateLayout, layoutId, parentLayoutId, name, title, type_, typeSettings, hidden_, friendlyURL, iconImage, iconImageId, css, priority) values (1950, 14, 1, 0, 153, 37, '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <name>PR-ICEfaces</name>'||CHR(10)||'</root>', '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <title></title>'||CHR(10)||'</root>', 'portlet', 'column-1=71_INSTANCE_l02i,56_INSTANCE_Y4vi,'||CHR(10)||'layout-template-id=2_columns_ii'||CHR(10)||'sitemap-include=1'||CHR(10)||'sitemap-changefreq=daily'||CHR(10)||'meta-robots='||CHR(10)||'meta-description='||CHR(10)||'javascript-3='||CHR(10)||'javascript-2='||CHR(10)||'sitemap-priority='||CHR(10)||'column-2=56_INSTANCE_qA1o,'||CHR(10)||'javascript-1='||CHR(10)||'meta-keywords='||CHR(10)||'', 1, '/about_us/news/icefaces', 0, 0, '', 22);
insert into Layout (plid, groupId, companyId, privateLayout, layoutId, parentLayoutId, name, title, type_, typeSettings, hidden_, friendlyURL, iconImage, iconImageId, css, priority) values (1951, 14, 1, 0, 154, 14, '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <name>SOA in Three Steps</name>'||CHR(10)||'</root>', '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <title></title>'||CHR(10)||'</root>', 'portlet', 'column-1=56_INSTANCE_QgFd,'||CHR(10)||'layout-template-id=1_2_columns_i'||CHR(10)||'state-min='||CHR(10)||'state-max-previous=15'||CHR(10)||'sitemap-include=1'||CHR(10)||'state-max='||CHR(10)||'sitemap-changefreq=daily'||CHR(10)||'meta-robots='||CHR(10)||'meta-description='||CHR(10)||'javascript-3='||CHR(10)||'javascript-2='||CHR(10)||'sitemap-priority='||CHR(10)||'column-3=56_INSTANCE_LhFI,56_INSTANCE_MsIb,56_INSTANCE_PXd9,56_INSTANCE_7RvJ,'||CHR(10)||'column-2=71_INSTANCE_Ns1b'||CHR(10)||'javascript-1='||CHR(10)||'meta-keywords='||CHR(10)||'', 0, '/products/tech_specs/architecture/soa', 0, 0, '', 0);
insert into Layout (plid, groupId, companyId, privateLayout, layoutId, parentLayoutId, name, title, type_, typeSettings, hidden_, friendlyURL, iconImage, iconImageId, css, priority) values (1952, 14, 1, 0, 155, 6, '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <name>Architecture</name>'||CHR(10)||'</root>', '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <title></title>'||CHR(10)||'</root>', 'portlet', 'column-1=56_INSTANCE_kZXw,'||CHR(10)||'layout-template-id=1_2_columns_i'||CHR(10)||'state-min='||CHR(10)||'sitemap-include=1'||CHR(10)||'state-max='||CHR(10)||'sitemap-changefreq=daily'||CHR(10)||'meta-robots='||CHR(10)||'meta-description='||CHR(10)||'javascript-3='||CHR(10)||'javascript-2='||CHR(10)||'sitemap-priority='||CHR(10)||'column-3=56_INSTANCE_QgFd'||CHR(10)||'column-2=71_INSTANCE_Ns1b,'||CHR(10)||'javascript-1='||CHR(10)||'meta-keywords='||CHR(10)||'', 0, '/community/architecture', 0, 0, '', 8);
insert into Layout (plid, groupId, companyId, privateLayout, layoutId, parentLayoutId, name, title, type_, typeSettings, hidden_, friendlyURL, iconImage, iconImageId, css, priority) values (1953, 14, 1, 0, 156, 7, '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <name>Official Plugins</name>'||CHR(10)||'</root>', '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <title></title>'||CHR(10)||'</root>', 'portlet', 'column-1=56_INSTANCE_npkG'||CHR(10)||'layout-template-id=1_2_columns_i'||CHR(10)||'state-min='||CHR(10)||'state-max-previous='||CHR(10)||'sitemap-include=1'||CHR(10)||'state-max='||CHR(10)||'sitemap-changefreq=daily'||CHR(10)||'meta-robots='||CHR(10)||'meta-description='||CHR(10)||'javascript-3='||CHR(10)||'javascript-2='||CHR(10)||'sitemap-priority='||CHR(10)||'column-3=98,'||CHR(10)||'column-2=71_INSTANCE_gaDC,56_INSTANCE_6r4z,56_INSTANCE_1irn,'||CHR(10)||'javascript-1='||CHR(10)||'meta-keywords='||CHR(10)||'', 0, '/downloads/official_plugins', 0, 0, '', 3);
insert into Layout (plid, groupId, companyId, privateLayout, layoutId, parentLayoutId, name, title, type_, typeSettings, hidden_, friendlyURL, iconImage, iconImageId, css, priority) values (1954, 14, 1, 0, 158, 6, '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root default-locale="en_US">'||CHR(10)||'	<name language-id="en_US">Blogs</name>'||CHR(10)||'</root>', '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root default-locale="en_US">'||CHR(10)||'	<title language-id="en_US"></title>'||CHR(10)||'</root>', 'portlet', 'meta-keywords='||CHR(10)||'url='||CHR(10)||'javascript-3='||CHR(10)||'javascript-2='||CHR(10)||'javascript-1='||CHR(10)||'state-min='||CHR(10)||'meta-description='||CHR(10)||'state-max='||CHR(10)||'column-3=56_INSTANCE_HSE4,56_INSTANCE_B4Zt,'||CHR(10)||'column-2=71_INSTANCE_oDiw,56_INSTANCE_hzbl,114'||CHR(10)||'column-1=56_INSTANCE_mjZi,'||CHR(10)||'meta-robots='||CHR(10)||'description='||CHR(10)||'sitemap-priority='||CHR(10)||'sitemap-include=1'||CHR(10)||'sitemap-changefreq=daily'||CHR(10)||'target='||CHR(10)||'layout-template-id=1_2_columns_i'||CHR(10)||'', 0, '/community/blog', 0, 0, '', 9);
insert into Layout (plid, groupId, companyId, privateLayout, layoutId, parentLayoutId, name, title, type_, typeSettings, hidden_, friendlyURL, iconImage, iconImageId, css, priority) values (1955, 14, 1, 0, 159, 23, '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root available-locales="en_US,zh_CN,zh_TW,de_DE,pt_BR,es_ES" default-locale="en_US">'||CHR(10)||'	<name language-id="en_US">Liferay 4.4 - NEW FEATURES!</name>'||CHR(10)||'	<name language-id="zh_CN"/>'||CHR(10)||'	<name language-id="zh_TW"/>'||CHR(10)||'	<name language-id="de_DE"/>'||CHR(10)||'	<name language-id="pt_BR"/>'||CHR(10)||'	<name language-id="es_ES"></name>'||CHR(10)||'</root>', '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root available-locales="en_US,zh_CN,zh_TW,de_DE,pt_BR,es_ES" default-locale="en_US">'||CHR(10)||'	<title language-id="en_US"/>'||CHR(10)||'	<title language-id="zh_CN"/>'||CHR(10)||'	<title language-id="zh_TW"/>'||CHR(10)||'	<title language-id="de_DE"/>'||CHR(10)||'	<title language-id="pt_BR"/>'||CHR(10)||'	<title language-id="es_ES"></title>'||CHR(10)||'</root>', 'portlet', 'column-1=71_INSTANCE_1NFZ,'||CHR(10)||'layout-template-id=2_columns_ii'||CHR(10)||'state-min='||CHR(10)||'sitemap-include=1'||CHR(10)||'state-max='||CHR(10)||'sitemap-changefreq=daily'||CHR(10)||'meta-robots='||CHR(10)||'meta-description='||CHR(10)||'javascript-3='||CHR(10)||'sitemap-priority='||CHR(10)||'javascript-2='||CHR(10)||'javascript-1='||CHR(10)||'meta-keywords='||CHR(10)||'column-2=56_INSTANCE_q3Xv,56_INSTANCE_tLvU,'||CHR(10)||'', 1, '/products/new_features', 0, 0, '', 0);
insert into Layout (plid, groupId, companyId, privateLayout, layoutId, parentLayoutId, name, title, type_, typeSettings, hidden_, friendlyURL, iconImage, iconImageId, css, priority) values (1956, 14, 1, 0, 160, 47, '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <name>CS-French Armaments Procurement Agency (DGA)</name>'||CHR(10)||'</root>', '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <title></title>'||CHR(10)||'</root>', 'portlet', 'column-1=56_INSTANCE_yORP,'||CHR(10)||'layout-template-id=1_2_columns_i'||CHR(10)||'state-min='||CHR(10)||'sitemap-include=1'||CHR(10)||'state-max='||CHR(10)||'sitemap-changefreq=daily'||CHR(10)||'meta-robots='||CHR(10)||'meta-description='||CHR(10)||'javascript-3='||CHR(10)||'javascript-2='||CHR(10)||'sitemap-priority='||CHR(10)||'column-3=56_INSTANCE_Wo2Z'||CHR(10)||'column-2=71_INSTANCE_i6oG,'||CHR(10)||'javascript-1='||CHR(10)||'meta-keywords='||CHR(10)||'', 1, '/stories/dga', 0, 0, '', 5);
insert into Layout (plid, groupId, companyId, privateLayout, layoutId, parentLayoutId, name, title, type_, typeSettings, hidden_, friendlyURL, iconImage, iconImageId, css, priority) values (1957, 14, 1, 0, 161, 52, '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <name>CS-AutoZone</name>'||CHR(10)||'</root>', '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <title></title>'||CHR(10)||'</root>', 'portlet', 'layout-template-id=2_columns_ii'||CHR(10)||'sitemap-include=1'||CHR(10)||'sitemap-changefreq=daily'||CHR(10)||'meta-robots='||CHR(10)||'meta-description='||CHR(10)||'javascript-3='||CHR(10)||'javascript-2='||CHR(10)||'sitemap-priority='||CHR(10)||'javascript-1='||CHR(10)||'meta-keywords='||CHR(10)||'', 1, '', 0, 0, '', 6);
insert into Layout (plid, groupId, companyId, privateLayout, layoutId, parentLayoutId, name, title, type_, typeSettings, hidden_, friendlyURL, iconImage, iconImageId, css, priority) values (1958, 14, 1, 0, 162, 37, '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <name>PR-Triton_Partnership</name>'||CHR(10)||'</root>', '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <title></title>'||CHR(10)||'</root>', 'portlet', 'column-1=71_INSTANCE_l02i,56_INSTANCE_Y4vi,'||CHR(10)||'layout-template-id=2_columns_ii'||CHR(10)||'sitemap-include=1'||CHR(10)||'sitemap-changefreq=daily'||CHR(10)||'meta-robots='||CHR(10)||'meta-description='||CHR(10)||'javascript-3='||CHR(10)||'javascript-2='||CHR(10)||'sitemap-priority='||CHR(10)||'column-2=56_INSTANCE_qA1o,'||CHR(10)||'javascript-1='||CHR(10)||'meta-keywords='||CHR(10)||'', 1, '/about_us/news/triton_partnership', 0, 0, '', 23);
insert into Layout (plid, groupId, companyId, privateLayout, layoutId, parentLayoutId, name, title, type_, typeSettings, hidden_, friendlyURL, iconImage, iconImageId, css, priority) values (1959, 14, 1, 0, 163, 47, '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <name>CS-CDHS</name>'||CHR(10)||'</root>', '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <title></title>'||CHR(10)||'</root>', 'portlet', 'layout-template-id=2_columns_ii'||CHR(10)||'sitemap-include=1'||CHR(10)||'sitemap-changefreq=daily'||CHR(10)||'meta-robots='||CHR(10)||'meta-description='||CHR(10)||'javascript-3='||CHR(10)||'javascript-2='||CHR(10)||'sitemap-priority='||CHR(10)||'javascript-1='||CHR(10)||'meta-keywords='||CHR(10)||'', 1, '', 0, 0, '', 6);
insert into Layout (plid, groupId, companyId, privateLayout, layoutId, parentLayoutId, name, title, type_, typeSettings, hidden_, friendlyURL, iconImage, iconImageId, css, priority) values (1960, 14, 1, 0, 164, 49, '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <name>CS-IFAD</name>'||CHR(10)||'</root>', '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <title></title>'||CHR(10)||'</root>', 'portlet', 'layout-template-id=2_columns_ii'||CHR(10)||'', 1, '', 0, 0, '', 1);
insert into Layout (plid, groupId, companyId, privateLayout, layoutId, parentLayoutId, name, title, type_, typeSettings, hidden_, friendlyURL, iconImage, iconImageId, css, priority) values (1961, 14, 1, 0, 165, 7, '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <name>Liferay Portal</name>'||CHR(10)||'</root>', '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <title></title>'||CHR(10)||'</root>', 'portlet', 'column-1=56_INSTANCE_cw0q,56_INSTANCE_0a6T,'||CHR(10)||'layout-template-id=1_2_columns_i'||CHR(10)||'state-min='||CHR(10)||'state-max-previous='||CHR(10)||'sitemap-include=1'||CHR(10)||'state-max='||CHR(10)||'sitemap-changefreq=daily'||CHR(10)||'meta-robots='||CHR(10)||'meta-description='||CHR(10)||'javascript-3='||CHR(10)||'sitemap-priority='||CHR(10)||'javascript-2='||CHR(10)||'column-3=56_INSTANCE_5ZcY,56_INSTANCE_xpo5,'||CHR(10)||'javascript-1='||CHR(10)||'meta-keywords='||CHR(10)||'column-2=71_INSTANCE_23db,'||CHR(10)||'', 0, '/downloads/portal', 0, 0, '', 0);
insert into Layout (plid, groupId, companyId, privateLayout, layoutId, parentLayoutId, name, title, type_, typeSettings, hidden_, friendlyURL, iconImage, iconImageId, css, priority) values (1962, 14, 1, 0, 166, 110, '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <name>How To Submit a Plugin</name>'||CHR(10)||'</root>', '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <title></title>'||CHR(10)||'</root>', 'portlet', 'column-1=56_INSTANCE_TFvY'||CHR(10)||'layout-template-id=1_2_columns_i'||CHR(10)||'state-min='||CHR(10)||'sitemap-include=1'||CHR(10)||'state-max='||CHR(10)||'sitemap-changefreq=daily'||CHR(10)||'meta-robots='||CHR(10)||'meta-description='||CHR(10)||'javascript-3='||CHR(10)||'sitemap-priority='||CHR(10)||'javascript-2='||CHR(10)||'column-3=56_INSTANCE_JEnG,'||CHR(10)||'javascript-1='||CHR(10)||'meta-keywords='||CHR(10)||'column-2=71_INSTANCE_iGX7,'||CHR(10)||'', 0, '/downloads/community_plugins/instructions', 0, 0, '', 0);
insert into Layout (plid, groupId, companyId, privateLayout, layoutId, parentLayoutId, name, title, type_, typeSettings, hidden_, friendlyURL, iconImage, iconImageId, css, priority) values (1963, 14, 1, 0, 167, 6, '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <name>Community Plugins</name>'||CHR(10)||'</root>', '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <title></title>'||CHR(10)||'</root>', 'link_to_layout', 'privateLayout=false'||CHR(10)||'groupId=14'||CHR(10)||'linkToLayoutId=110'||CHR(10)||'', 0, '/community/community_plugins', 0, 0, '', 4);
insert into Layout (plid, groupId, companyId, privateLayout, layoutId, parentLayoutId, name, title, type_, typeSettings, hidden_, friendlyURL, iconImage, iconImageId, css, priority) values (1964, 14, 1, 0, 168, 142, '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <name>API</name>'||CHR(10)||'</root>', '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <title></title>'||CHR(10)||'</root>', 'portlet', 'column-1=71_INSTANCE_rm4W,'||CHR(10)||'layout-template-id=2_columns_ii'||CHR(10)||'sitemap-include=1'||CHR(10)||'sitemap-changefreq=daily'||CHR(10)||'meta-robots='||CHR(10)||'meta-description='||CHR(10)||'javascript-3='||CHR(10)||'javascript-2='||CHR(10)||'sitemap-priority='||CHR(10)||'column-2=56_INSTANCE_dvDO,56_INSTANCE_1tMj'||CHR(10)||'javascript-1='||CHR(10)||'meta-keywords='||CHR(10)||'', 1, '/documentation/4_3/development/api', 0, 0, '', 0);
insert into Layout (plid, groupId, companyId, privateLayout, layoutId, parentLayoutId, name, title, type_, typeSettings, hidden_, friendlyURL, iconImage, iconImageId, css, priority) values (1965, 14, 1, 0, 169, 43, '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <name>Sydney, Australia</name>'||CHR(10)||'</root>', '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <title></title>'||CHR(10)||'</root>', 'portlet', 'column-1=56_INSTANCE_jXOl,'||CHR(10)||'layout-template-id=1_2_columns_i'||CHR(10)||'state-min='||CHR(10)||'sitemap-include=1'||CHR(10)||'state-max='||CHR(10)||'sitemap-changefreq=daily'||CHR(10)||'meta-robots='||CHR(10)||'meta-description='||CHR(10)||'javascript-3='||CHR(10)||'javascript-2='||CHR(10)||'sitemap-priority='||CHR(10)||'column-3=56_INSTANCE_lKFb'||CHR(10)||'column-2=71_INSTANCE_joSA,'||CHR(10)||'javascript-1='||CHR(10)||'meta-keywords='||CHR(10)||'', 0, '/services/training/sydney', 0, 0, '', 6);
insert into Layout (plid, groupId, companyId, privateLayout, layoutId, parentLayoutId, name, title, type_, typeSettings, hidden_, friendlyURL, iconImage, iconImageId, css, priority) values (1966, 14, 1, 0, 170, 169, '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <name>Course Topics</name>'||CHR(10)||'</root>', '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <title></title>'||CHR(10)||'</root>', 'portlet', 'column-1=56_INSTANCE_kBrN,'||CHR(10)||'layout-template-id=1_2_columns_i'||CHR(10)||'state-min='||CHR(10)||'sitemap-include=1'||CHR(10)||'state-max='||CHR(10)||'sitemap-changefreq=daily'||CHR(10)||'meta-robots='||CHR(10)||'meta-description='||CHR(10)||'javascript-3='||CHR(10)||'javascript-2='||CHR(10)||'sitemap-priority='||CHR(10)||'column-3=56_INSTANCE_7Z46'||CHR(10)||'column-2=71_INSTANCE_pWZF,'||CHR(10)||'javascript-1='||CHR(10)||'meta-keywords='||CHR(10)||'', 0, '/services/training/sydney/course_topics', 0, 0, '', 0);
insert into Layout (plid, groupId, companyId, privateLayout, layoutId, parentLayoutId, name, title, type_, typeSettings, hidden_, friendlyURL, iconImage, iconImageId, css, priority) values (1967, 14, 1, 0, 171, 37, '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <name>PR-Terracotta Partnership</name>'||CHR(10)||'</root>', '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <title></title>'||CHR(10)||'</root>', 'portlet', 'column-1=71_INSTANCE_l02i,56_INSTANCE_Y4vi,'||CHR(10)||'layout-template-id=2_columns_ii'||CHR(10)||'sitemap-include=1'||CHR(10)||'sitemap-changefreq=daily'||CHR(10)||'meta-robots='||CHR(10)||'meta-description='||CHR(10)||'javascript-3='||CHR(10)||'javascript-2='||CHR(10)||'sitemap-priority='||CHR(10)||'column-2=56_INSTANCE_qA1o,'||CHR(10)||'javascript-1='||CHR(10)||'meta-keywords='||CHR(10)||'', 1, '/about_us/news/terracotta_partnership', 0, 0, '', 24);
insert into Layout (plid, groupId, companyId, privateLayout, layoutId, parentLayoutId, name, title, type_, typeSettings, hidden_, friendlyURL, iconImage, iconImageId, css, priority) values (1968, 14, 1, 0, 172, 37, '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <name>PR-Liferay China</name>'||CHR(10)||'</root>', '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <title></title>'||CHR(10)||'</root>', 'portlet', 'column-1=71_INSTANCE_l02i,56_INSTANCE_Y4vi,'||CHR(10)||'layout-template-id=2_columns_ii'||CHR(10)||'sitemap-include=1'||CHR(10)||'state-max=86,'||CHR(10)||'sitemap-changefreq=daily'||CHR(10)||'meta-robots='||CHR(10)||'meta-description='||CHR(10)||'javascript-3='||CHR(10)||'javascript-2='||CHR(10)||'sitemap-priority='||CHR(10)||'column-2=56_INSTANCE_nQ2V,'||CHR(10)||'javascript-1='||CHR(10)||'meta-keywords='||CHR(10)||'', 1, '/about_us/news/liferay_china', 0, 0, '', 25);
insert into Layout (plid, groupId, companyId, privateLayout, layoutId, parentLayoutId, name, title, type_, typeSettings, hidden_, friendlyURL, iconImage, iconImageId, css, priority) values (1969, 14, 1, 0, 173, 43, '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <name>Course Topics</name>'||CHR(10)||'</root>', '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <title></title>'||CHR(10)||'</root>', 'portlet', 'column-1=56_INSTANCE_kBrN,'||CHR(10)||'layout-template-id=1_2_columns_i'||CHR(10)||'state-min='||CHR(10)||'sitemap-include=1'||CHR(10)||'state-max='||CHR(10)||'sitemap-changefreq=daily'||CHR(10)||'meta-robots='||CHR(10)||'meta-description='||CHR(10)||'javascript-3='||CHR(10)||'javascript-2='||CHR(10)||'sitemap-priority='||CHR(10)||'column-3=56_INSTANCE_7Z46'||CHR(10)||'column-2=71_INSTANCE_pWZF,'||CHR(10)||'javascript-1='||CHR(10)||'meta-keywords='||CHR(10)||'', 0, '/services/training/course_topics', 0, 0, '', 8);
insert into Layout (plid, groupId, companyId, privateLayout, layoutId, parentLayoutId, name, title, type_, typeSettings, hidden_, friendlyURL, iconImage, iconImageId, css, priority) values (1970, 14, 1, 0, 174, 7, '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <name>Liferay Software Repository</name>'||CHR(10)||'</root>', '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root>'||CHR(10)||'  <title></title>'||CHR(10)||'</root>', 'portlet', 'column-1=71_INSTANCE_Ns1b,'||CHR(10)||'layout-template-id=2_columns_ii'||CHR(10)||'sitemap-include=1'||CHR(10)||'state-max=15,'||CHR(10)||'sitemap-changefreq=daily'||CHR(10)||'meta-robots='||CHR(10)||'meta-description='||CHR(10)||'javascript-3='||CHR(10)||'javascript-2='||CHR(10)||'sitemap-priority='||CHR(10)||'column-2=56_INSTANCE_kZXw,56_INSTANCE_QgFd,'||CHR(10)||'javascript-1='||CHR(10)||'meta-keywords='||CHR(10)||'', 1, '/downloads/software_repo', 0, 0, '', 2);
insert into Layout (plid, groupId, companyId, privateLayout, layoutId, parentLayoutId, name, title, type_, typeSettings, hidden_, friendlyURL, iconImage, iconImageId, css, priority) values (1971, 14, 1, 0, 175, 37, '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root available-locales="en_US" default-locale="en_US">'||CHR(10)||'  <name language-id="en_US">PR-Pentaho</name>'||CHR(10)||'</root>', '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root available-locales="en_US" default-locale="en_US">'||CHR(10)||'  <title language-id="en_US"></title>'||CHR(10)||'</root>', 'portlet', 'column-1=71_INSTANCE_l02i,56_INSTANCE_Y4vi,'||CHR(10)||'layout-template-id=2_columns_ii'||CHR(10)||'sitemap-include=1'||CHR(10)||'state-max=86,'||CHR(10)||'sitemap-changefreq=daily'||CHR(10)||'meta-robots='||CHR(10)||'meta-description='||CHR(10)||'javascript-3='||CHR(10)||'javascript-2='||CHR(10)||'sitemap-priority='||CHR(10)||'column-2=56_INSTANCE_nQ2V,'||CHR(10)||'javascript-1='||CHR(10)||'meta-keywords='||CHR(10)||'', 1, '/about_us/news/pentaho', 0, 0, '', 26);
insert into Layout (plid, groupId, companyId, privateLayout, layoutId, parentLayoutId, name, title, type_, typeSettings, hidden_, friendlyURL, iconImage, iconImageId, css, priority) values (1972, 14, 1, 0, 176, 10, '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root available-locales="en_US" default-locale="en_US">'||CHR(10)||'	<name language-id="en_US">How do people use Liferay?</name>'||CHR(10)||'</root>', '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root available-locales="en_US" default-locale="en_US">'||CHR(10)||'	<title language-id="en_US"></title>'||CHR(10)||'</root>', 'link_to_layout', 'privateLayout=false'||CHR(10)||'groupId=14'||CHR(10)||'linkToLayoutId=152'||CHR(10)||'', 0, '/stories/use_cases', 0, 0, '', 37);
insert into Layout (plid, groupId, companyId, privateLayout, layoutId, parentLayoutId, name, title, type_, typeSettings, hidden_, friendlyURL, iconImage, iconImageId, css, priority) values (1973, 14, 1, 0, 177, 37, '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root available-locales="en_US" default-locale="en_US">'||CHR(10)||'	<name language-id="en_US">PR-CollabNet</name>'||CHR(10)||'</root>', '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root available-locales="en_US" default-locale="en_US">'||CHR(10)||'	<title language-id="en_US"></title>'||CHR(10)||'</root>', 'portlet', 'column-1=71_INSTANCE_l02i,56_INSTANCE_Y4vi,'||CHR(10)||'layout-template-id=2_columns_ii'||CHR(10)||'state-min='||CHR(10)||'state-max-previous=86'||CHR(10)||'sitemap-include=1'||CHR(10)||'state-max='||CHR(10)||'sitemap-changefreq=daily'||CHR(10)||'meta-robots='||CHR(10)||'meta-description='||CHR(10)||'javascript-3='||CHR(10)||'javascript-2='||CHR(10)||'sitemap-priority='||CHR(10)||'column-2=56_INSTANCE_nQ2V,'||CHR(10)||'javascript-1='||CHR(10)||'meta-keywords='||CHR(10)||'', 1, '/about_us/news/collabnet', 0, 0, '', 27);
insert into Layout (plid, groupId, companyId, privateLayout, layoutId, parentLayoutId, name, title, type_, typeSettings, hidden_, friendlyURL, iconImage, iconImageId, css, priority) values (1974, 14, 1, 0, 178, 8, '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root available-locales="en_US" default-locale="en_US">'||CHR(10)||'	<name language-id="en_US">Liferay Blogs!</name>'||CHR(10)||'</root>', '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root available-locales="en_US" default-locale="en_US">'||CHR(10)||'	<title language-id="en_US"></title>'||CHR(10)||'</root>', 'link_to_layout', 'privateLayout=false'||CHR(10)||'groupId=14'||CHR(10)||'sitemap-include=1'||CHR(10)||'sitemap-changefreq=daily'||CHR(10)||'meta-robots='||CHR(10)||'linkToLayoutId=158'||CHR(10)||'meta-description='||CHR(10)||'javascript-3='||CHR(10)||'sitemap-priority='||CHR(10)||'javascript-2='||CHR(10)||'javascript-1='||CHR(10)||'meta-keywords='||CHR(10)||'', 0, '', 0, 0, '', 6);
insert into Layout (plid, groupId, companyId, privateLayout, layoutId, parentLayoutId, name, title, type_, typeSettings, hidden_, friendlyURL, iconImage, iconImageId, css, priority) values (1975, 14, 1, 0, 179, 37, '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root available-locales="en_US" default-locale="en_US">'||CHR(10)||'	<name language-id="en_US">PR-EContent100_2007</name>'||CHR(10)||'</root>', '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root available-locales="en_US" default-locale="en_US">'||CHR(10)||'	<title language-id="en_US"></title>'||CHR(10)||'</root>', 'portlet', 'column-1=71_INSTANCE_l02i,56_INSTANCE_Y4vi,56_INSTANCE_9jID,'||CHR(10)||'layout-template-id=2_columns_ii'||CHR(10)||'state-min='||CHR(10)||'state-max-previous=86'||CHR(10)||'sitemap-include=1'||CHR(10)||'state-max='||CHR(10)||'sitemap-changefreq=daily'||CHR(10)||'meta-robots='||CHR(10)||'meta-description='||CHR(10)||'javascript-3='||CHR(10)||'javascript-2='||CHR(10)||'sitemap-priority='||CHR(10)||'column-2=56_INSTANCE_nQ2V,108,107'||CHR(10)||'javascript-1='||CHR(10)||'meta-keywords='||CHR(10)||'', 1, '/about_us/news/econtent100_2007', 0, 0, '', 28);
insert into Layout (plid, groupId, companyId, privateLayout, layoutId, parentLayoutId, name, title, type_, typeSettings, hidden_, friendlyURL, iconImage, iconImageId, css, priority) values (1976, 14, 1, 0, 180, 47, '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root available-locales="en_US" default-locale="en_US">'||CHR(10)||'	<name language-id="en_US">CS-Xuventude</name>'||CHR(10)||'</root>', '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root available-locales="en_US" default-locale="en_US">'||CHR(10)||'	<title language-id="en_US"></title>'||CHR(10)||'</root>', 'portlet', 'column-1=71_INSTANCE_i6oG,'||CHR(10)||'layout-template-id=2_columns_ii'||CHR(10)||'sitemap-include=1'||CHR(10)||'state-max=15,'||CHR(10)||'sitemap-changefreq=daily'||CHR(10)||'meta-robots='||CHR(10)||'meta-description='||CHR(10)||'javascript-3='||CHR(10)||'javascript-2='||CHR(10)||'sitemap-priority='||CHR(10)||'column-2=56_INSTANCE_Wo2Z,56_INSTANCE_ZJPS'||CHR(10)||'javascript-1='||CHR(10)||'meta-keywords='||CHR(10)||'', 1, '/stories/xuventude', 0, 0, '', 0);
insert into Layout (plid, groupId, companyId, privateLayout, layoutId, parentLayoutId, name, title, type_, typeSettings, hidden_, friendlyURL, iconImage, iconImageId, css, priority) values (1977, 14, 1, 0, 181, 37, '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root available-locales="en_US" default-locale="en_US">'||CHR(10)||'	<name language-id="en_US">PR-SpringSource</name>'||CHR(10)||'</root>', '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root available-locales="en_US" default-locale="en_US">'||CHR(10)||'	<title language-id="en_US"></title>'||CHR(10)||'</root>', 'portlet', 'column-1=71_INSTANCE_l02i,56_INSTANCE_Y4vi,'||CHR(10)||'layout-template-id=2_columns_ii'||CHR(10)||'state-min='||CHR(10)||'state-max-previous='||CHR(10)||'sitemap-include=1'||CHR(10)||'state-max='||CHR(10)||'sitemap-changefreq=daily'||CHR(10)||'meta-robots='||CHR(10)||'meta-description='||CHR(10)||'javascript-3='||CHR(10)||'javascript-2='||CHR(10)||'sitemap-priority='||CHR(10)||'column-2=56_INSTANCE_qA1o,108,107'||CHR(10)||'javascript-1='||CHR(10)||'meta-keywords='||CHR(10)||'', 1, '/about_us/news/springsource', 0, 0, '', 29);
insert into Layout (plid, groupId, companyId, privateLayout, layoutId, parentLayoutId, name, title, type_, typeSettings, hidden_, friendlyURL, iconImage, iconImageId, css, priority) values (1978, 14, 1, 0, 182, 183, '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root available-locales="en_US" default-locale="en_US">'||CHR(10)||'	<name language-id="en_US">Inscription</name>'||CHR(10)||'</root>', '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root available-locales="en_US" default-locale="en_US">'||CHR(10)||'	<title language-id="en_US"></title>'||CHR(10)||'</root>', 'portlet', 'column-1=71_INSTANCE_kDip,'||CHR(10)||'layout-template-id=2_columns_ii'||CHR(10)||'state-min='||CHR(10)||'sitemap-include=1'||CHR(10)||'state-max='||CHR(10)||'mode-edit='||CHR(10)||'sitemap-changefreq=daily'||CHR(10)||'meta-robots='||CHR(10)||'meta-description='||CHR(10)||'mode-edit-guest='||CHR(10)||'javascript-3='||CHR(10)||'javascript-2='||CHR(10)||'sitemap-priority='||CHR(10)||'javascript-1='||CHR(10)||'meta-keywords='||CHR(10)||'column-2=109_INSTANCE_IPwx,'||CHR(10)||'', 1, '/community/advisory_board/inscription', 0, 0, '', 0);
insert into Layout (plid, groupId, companyId, privateLayout, layoutId, parentLayoutId, name, title, type_, typeSettings, hidden_, friendlyURL, iconImage, iconImageId, css, priority) values (1979, 14, 1, 0, 183, 6, '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root available-locales="en_US" default-locale="en_US">'||CHR(10)||'	<name language-id="en_US">Advisory Board</name>'||CHR(10)||'</root>', '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root available-locales="en_US" default-locale="en_US">'||CHR(10)||'	<title language-id="en_US"></title>'||CHR(10)||'</root>', 'portlet', 'mode-edit='||CHR(10)||'meta-keywords='||CHR(10)||'javascript-3='||CHR(10)||'javascript-2='||CHR(10)||'javascript-1='||CHR(10)||'state-max-previous=15'||CHR(10)||'state-min='||CHR(10)||'meta-description='||CHR(10)||'state-max='||CHR(10)||'column-3=56_INSTANCE_Xlkn,'||CHR(10)||'column-2=71_INSTANCE_kDip,'||CHR(10)||'mode-edit-guest='||CHR(10)||'column-1=56_INSTANCE_nQNv'||CHR(10)||'meta-robots='||CHR(10)||'sitemap-priority='||CHR(10)||'sitemap-include=1'||CHR(10)||'sitemap-changefreq=daily'||CHR(10)||'layout-template-id=1_2_columns_i'||CHR(10)||'', 0, '/community/advisory_board', 0, 0, '', 11);
insert into Layout (plid, groupId, companyId, privateLayout, layoutId, parentLayoutId, name, title, type_, typeSettings, hidden_, friendlyURL, iconImage, iconImageId, css, priority) values (1980, 14, 1, 0, 184, 183, '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root available-locales="en_US" default-locale="en_US">'||CHR(10)||'	<name language-id="en_US">Instructions</name>'||CHR(10)||'</root>', '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root available-locales="en_US" default-locale="en_US">'||CHR(10)||'	<title language-id="en_US"></title>'||CHR(10)||'</root>', 'portlet', 'column-1=71_INSTANCE_kDip,'||CHR(10)||'layout-template-id=2_columns_ii'||CHR(10)||'state-min='||CHR(10)||'sitemap-include=1'||CHR(10)||'state-max='||CHR(10)||'mode-edit='||CHR(10)||'sitemap-changefreq=daily'||CHR(10)||'meta-robots='||CHR(10)||'meta-description='||CHR(10)||'mode-edit-guest='||CHR(10)||'javascript-3='||CHR(10)||'javascript-2='||CHR(10)||'sitemap-priority='||CHR(10)||'javascript-1='||CHR(10)||'meta-keywords='||CHR(10)||'column-2=56_INSTANCE_Xlkn,'||CHR(10)||'', 1, '/community/advisory_board/instructions', 0, 0, '', 1);
insert into Layout (plid, groupId, companyId, privateLayout, layoutId, parentLayoutId, name, title, type_, typeSettings, hidden_, friendlyURL, iconImage, iconImageId, css, priority) values (1981, 14, 1, 0, 185, 37, '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root available-locales="en_US" default-locale="en_US">'||CHR(10)||'	<name language-id="en_US">PR-Sygnity</name>'||CHR(10)||'</root>', '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root available-locales="en_US" default-locale="en_US">'||CHR(10)||'	<title language-id="en_US"></title>'||CHR(10)||'</root>', 'portlet', 'column-1=71_INSTANCE_l02i,56_INSTANCE_Y4vi,'||CHR(10)||'layout-template-id=2_columns_ii'||CHR(10)||'sitemap-include=1'||CHR(10)||'sitemap-changefreq=daily'||CHR(10)||'meta-robots='||CHR(10)||'meta-description='||CHR(10)||'javascript-3='||CHR(10)||'javascript-2='||CHR(10)||'sitemap-priority='||CHR(10)||'column-2=56_INSTANCE_qA1o,'||CHR(10)||'javascript-1='||CHR(10)||'meta-keywords='||CHR(10)||'', 1, '/about_us/news/sygnity', 0, 0, '', 30);
insert into Layout (plid, groupId, companyId, privateLayout, layoutId, parentLayoutId, name, title, type_, typeSettings, hidden_, friendlyURL, iconImage, iconImageId, css, priority) values (1982, 14, 1, 0, 187, 49, '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root available-locales="en_US" default-locale="en_US">'||CHR(10)||'	<name language-id="en_US">CS-NOAA</name>'||CHR(10)||'</root>', '<?xml version="1.0" encoding="UTF-8"?>'||CHR(10)||''||CHR(10)||'<root available-locales="en_US" default-locale="en_US">'||CHR(10)||'	<title language-id="en_US"></title>'||CHR(10)||'</root>', 'portlet', 'column-1=71_INSTANCE_i6oG,'||CHR(10)||'layout-template-id=2_columns_ii'||CHR(10)||'sitemap-include=1'||CHR(10)||'state-max=15,'||CHR(10)||'sitemap-changefreq=daily'||CHR(10)||'meta-robots='||CHR(10)||'meta-description='||CHR(10)||'javascript-3='||CHR(10)||'javascript-2='||CHR(10)||'sitemap-priority='||CHR(10)||'column-2=56_INSTANCE_Wo2Z,56_INSTANCE_Bv0z'||CHR(10)||'javascript-1='||CHR(10)||'meta-keywords='||CHR(10)||'', 1, '/stories/noaa', 0, 0, '', 4);

insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (1984, 0, 3, 1806, '56_INSTANCE_04XD', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>article-id</name><value>1983</value></preference><preference><name>show-available-locales</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (1986, 0, 3, 1806, '56_INSTANCE_5Grx', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>1985</value></preference><preference><name>show-available-locales</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (1988, 0, 3, 1806, '56_INSTANCE_6kYJ', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>1987</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (1990, 0, 3, 1806, '56_INSTANCE_Ik47', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","fontSize":"","textDecoration":"","lineHeight":"","wordSpacing":"","letterSpacing":"","fontFamily":""},"advancedData":{"customCSS":""},"borderData":{"borderColor":{"right":"","top":"","left":"","sameForAll":true,"bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","left":"","sameForAll":true,"bottom":""}},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>article-id</name><value>1989</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (1992, 0, 3, 1806, '56_INSTANCE_JUls', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>1991</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (1994, 0, 3, 1806, '56_INSTANCE_Rpiz', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","fontSize":"","textDecoration":"","lineHeight":"","wordSpacing":"","letterSpacing":"","fontFamily":""},"advancedData":{"customCSS":""},"borderData":{"borderColor":{"right":"","top":"","left":"","sameForAll":true,"bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","left":"","sameForAll":true,"bottom":""}},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>article-id</name><value>1993</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (1996, 0, 3, 1806, '56_INSTANCE_XfPU', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","fontSize":"","textDecoration":"","lineHeight":"","wordSpacing":"","letterSpacing":"","fontFamily":""},"advancedData":{"customCSS":""},"borderData":{"borderColor":{"right":"","top":"","left":"","sameForAll":true,"bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","left":"","sameForAll":true,"bottom":""}},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>show-available-locales</name><value>false</value></preference><preference><name>article-id</name><value>1995</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (1998, 0, 3, 1806, '56_INSTANCE_lsI9', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","fontSize":"","textDecoration":"","lineHeight":"","wordSpacing":"","letterSpacing":"","fontFamily":""},"advancedData":{"customCSS":""},"borderData":{"borderColor":{"right":"","top":"","left":"","sameForAll":true,"bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","left":"","sameForAll":true,"bottom":""}},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>1997</value></preference><preference><name>show-available-locales</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2000, 0, 3, 1806, '56_INSTANCE_r5LB', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>1999</value></preference><preference><name>show-available-locales</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2002, 0, 3, 1806, '56_INSTANCE_uO8Q', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>2001</value></preference><preference><name>show-available-locales</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2004, 0, 3, 1806, '56_INSTANCE_vcLY', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","fontSize":"","textDecoration":"","lineHeight":"","wordSpacing":"","letterSpacing":"","fontFamily":""},"advancedData":{"customCSS":""},"borderData":{"borderColor":{"right":"","top":"","left":"","sameForAll":true,"bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","left":"","sameForAll":true,"bottom":""}},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>2003</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2006, 0, 3, 1806, '56_INSTANCE_zSK9', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>2005</value></preference><preference><name>show-available-locales</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');

insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2007, 0, 3, 1807, '15', '<portlet-preferences />');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2008, 0, 3, 1807, '20', '<portlet-preferences />');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2009, 0, 3, 1807, '31', '<portlet-preferences />');

insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2011, 0, 3, 1808, '56_INSTANCE_4Zll', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>2010</value></preference><preference><name>show-available-locales</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2013, 0, 3, 1808, '56_INSTANCE_5QxU', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>2012</value></preference><preference><name>show-available-locales</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2015, 0, 3, 1808, '56_INSTANCE_DbBq', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>article-id</name><value>2014</value></preference><preference><name>show-available-locales</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2017, 0, 3, 1808, '56_INSTANCE_HIpJ', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>2016</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2019, 0, 3, 1808, '56_INSTANCE_NUE0', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>article-id</name><value>2018</value></preference><preference><name>show-available-locales</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2021, 0, 3, 1808, '56_INSTANCE_cUHv', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>2020</value></preference><preference><name>show-available-locales</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2022, 0, 3, 1808, '71_INSTANCE_XnRx', '<portlet-preferences><preference><name>bullet-style</name><value></value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>display-style</name><value>4</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference></portlet-preferences>');

insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2024, 0, 3, 1809, '56_INSTANCE_1NDA', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>2023</value></preference><preference><name>show-available-locales</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2026, 0, 3, 1809, '56_INSTANCE_7p4G', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>article-id</name><value>2025</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2027, 0, 3, 1809, '56_INSTANCE_F9P2', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>2010</value></preference><preference><name>show-available-locales</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2029, 0, 3, 1809, '56_INSTANCE_jXbZ', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>article-id</name><value>2028</value></preference><preference><name>show-available-locales</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2031, 0, 3, 1809, '56_INSTANCE_og04', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>2030</value></preference><preference><name>show-available-locales</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2033, 0, 3, 1809, '56_INSTANCE_sOwB', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>2032</value></preference><preference><name>show-available-locales</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2034, 0, 3, 1809, '71_INSTANCE_fwZd', '<portlet-preferences><preference><name>bullet-style</name><value></value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>display-style</name><value>4</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference></portlet-preferences>');

insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2035, 0, 3, 1810, '39_INSTANCE_GtKZ', '<portlet-preferences><preference><name>urls</name><value>http://wiki.liferay.com/index.php?title=Special:Newpages&amp;feed=atom</value><value>http://www.liferay.com/c/blogs/rss?companyId=1</value><value>http://support.liferay.com/sr/jira.issueviews:searchrequest-xml/temp/SearchRequest.xml?&amp;&amp;type=4&amp;type=2&amp;pid=10014&amp;status=6&amp;sorter/field=issuekey&amp;sorter/order=DESC&amp;tempMax=100&amp;reset=true&amp;decorator=none</value><value>http://support.liferay.com/sr/jira.issueviews:searchrequest-xml/temp/SearchRequest.xml?&amp;&amp;type=1&amp;pid=10014&amp;status=5&amp;status=6&amp;sorter/field=issuekey&amp;sorter/order=DESC&amp;tempMax=100&amp;reset=true&amp;decorator=none</value></preference><preference><name>items-per-channel</name><value>4</value></preference><preference><name>titles</name><value>Latest Wiki Articles Created</value><value>Latest Blogs Posts</value><value>Latest Features Implemented</value><value>Latest Bugs Fixed</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2037, 0, 3, 1810, '56_INSTANCE_DR65', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>2036</value></preference><preference><name>show-available-locales</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2039, 0, 3, 1810, '56_INSTANCE_H6hR', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>article-id</name><value>2038</value></preference><preference><name>show-available-locales</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2041, 0, 3, 1810, '56_INSTANCE_Xlkn', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>2040</value></preference><preference><name>show-available-locales</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2042, 0, 3, 1810, '71_INSTANCE_kDip', '<portlet-preferences><preference><name>bullet-style</name><value></value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>display-style</name><value>4</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference></portlet-preferences>');


insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2044, 0, 3, 1812, '56_INSTANCE_5n1F', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>2043</value></preference><preference><name>show-available-locales</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2046, 0, 3, 1812, '56_INSTANCE_KC6D', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>article-id</name><value>2045</value></preference><preference><name>show-available-locales</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2048, 0, 3, 1812, '56_INSTANCE_KSGm', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>article-id</name><value>2047</value></preference><preference><name>show-available-locales</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2050, 0, 3, 1812, '56_INSTANCE_a2Fp', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>2049</value></preference><preference><name>show-available-locales</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2051, 0, 3, 1812, '56_INSTANCE_aWyp', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>article-id</name><value>2010</value></preference><preference><name>show-available-locales</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2053, 0, 3, 1812, '56_INSTANCE_b70M', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>article-id</name><value>2052</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2055, 0, 3, 1812, '56_INSTANCE_u9Zs', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>article-id</name><value>2054</value></preference><preference><name>show-available-locales</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2056, 0, 3, 1812, '71_INSTANCE_MPe8', '<portlet-preferences><preference><name>bullet-style</name><value></value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>display-style</name><value>4</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference></portlet-preferences>');

insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2058, 0, 3, 1813, '56_INSTANCE_D0N0', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>article-id</name><value>2057</value></preference><preference><name>show-available-locales</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2060, 0, 3, 1813, '56_INSTANCE_Ly7Z', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>2059</value></preference><preference><name>show-available-locales</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2061, 0, 3, 1813, '56_INSTANCE_RglM', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>article-id</name><value>2010</value></preference><preference><name>show-available-locales</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2063, 0, 3, 1813, '56_INSTANCE_i5O8', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>article-id</name><value>2062</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2065, 0, 3, 1813, '56_INSTANCE_oxWg', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>article-id</name><value>2064</value></preference><preference><name>show-available-locales</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2067, 0, 3, 1813, '56_INSTANCE_z3U0', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>article-id</name><value>2066</value></preference><preference><name>show-available-locales</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2068, 0, 3, 1813, '71_INSTANCE_Zxlk', '<portlet-preferences><preference><name>bullet-style</name><value></value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>display-style</name><value>4</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference></portlet-preferences>');

insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2070, 0, 3, 1814, '56_INSTANCE_DhJh', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>2069</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2072, 0, 3, 1814, '56_INSTANCE_KdWs', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>article-id</name><value>2071</value></preference><preference><name>show-available-locales</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2074, 0, 3, 1814, '56_INSTANCE_QGhG', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>article-id</name><value>2073</value></preference><preference><name>show-available-locales</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2076, 0, 3, 1814, '56_INSTANCE_f13L', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>2075</value></preference><preference><name>show-available-locales</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2077, 0, 3, 1814, '56_INSTANCE_hBUG', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>2010</value></preference><preference><name>show-available-locales</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2079, 0, 3, 1814, '56_INSTANCE_qxCS', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>article-id</name><value>2078</value></preference><preference><name>show-available-locales</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2080, 0, 3, 1814, '71_INSTANCE_FU9q', '<portlet-preferences><preference><name>bullet-style</name><value></value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>display-style</name><value>4</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference></portlet-preferences>');



insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2081, 0, 3, 1817, '19', '<portlet-preferences xmlns="http://java.sun.com/xml/ns/portlet/portlet-app_1_0.xsd"><preference><name>priorities</name><value>Urgent,/message_boards/priority_urgent.png,3.0</value><value>Sticky,/message_boards/priority_sticky.png,2.0</value><value>Announcement,/message_boards/priority_announcement.png,1.0</value></preference><preference><name>ranks</name><value>Youngling=0</value><value>Padawan=25</value><value>Jedi Knight=100</value><value>Jedi Master=250</value><value>Jedi Council Member=500</value><value>Yoda=1000</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2082, 0, 3, 1817, '71_INSTANCE_9CNW', '<portlet-preferences><preference><name>bullet-style</name><value></value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","fontSize":"","textDecoration":"","lineHeight":"","wordSpacing":"","letterSpacing":"","fontFamily":""},"advancedData":{"customCSS":""},"borderData":{"borderColor":{"right":"","top":"","left":"","sameForAll":true,"bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","left":"","sameForAll":true,"bottom":""}},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>display-style</name><value>4</value></preference></portlet-preferences>');

insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2084, 0, 3, 1818, '56_INSTANCE_QgFd', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","fontSize":"","textDecoration":"","lineHeight":"","wordSpacing":"","letterSpacing":"","fontFamily":""},"advancedData":{"customCSS":""},"borderData":{"borderColor":{"right":"","top":"","left":"","sameForAll":true,"bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","left":"","sameForAll":true,"bottom":""}},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>show-available-locales</name><value>false</value></preference><preference><name>article-id</name><value>2083</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2086, 0, 3, 1818, '56_INSTANCE_kZXw', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","fontSize":"","textDecoration":"","lineHeight":"","wordSpacing":"","letterSpacing":"","fontFamily":""},"advancedData":{"customCSS":""},"borderData":{"borderColor":{"right":"","top":"","left":"","sameForAll":true,"bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","left":"","sameForAll":true,"bottom":""}},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>2085</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2087, 0, 3, 1818, '71_INSTANCE_Ns1b', '<portlet-preferences><preference><name>bullet-style</name><value></value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","fontSize":"","textDecoration":"","lineHeight":"","wordSpacing":"","letterSpacing":"","fontFamily":""},"advancedData":{"customCSS":""},"borderData":{"borderColor":{"right":"","top":"","left":"","sameForAll":true,"bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","left":"","sameForAll":true,"bottom":""}},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>display-style</name><value>4</value></preference></portlet-preferences>');

insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2089, 0, 3, 1819, '56_INSTANCE_q3Xv', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","fontSize":"","textDecoration":"","lineHeight":"","wordSpacing":"","letterSpacing":"","fontFamily":""},"advancedData":{"customCSS":""},"borderData":{"borderColor":{"right":"","top":"","left":"","sameForAll":true,"bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","left":"","sameForAll":true,"bottom":""}},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>article-id</name><value>2088</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2091, 0, 3, 1819, '56_INSTANCE_tLvU', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","fontSize":"","textDecoration":"","lineHeight":"","wordSpacing":"","letterSpacing":"","fontFamily":""},"advancedData":{"customCSS":""},"borderData":{"borderColor":{"right":"","top":"","left":"","sameForAll":true,"bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","left":"","sameForAll":true,"bottom":""}},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>article-id</name><value>2090</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2092, 0, 3, 1819, '71_INSTANCE_1NFZ', '<portlet-preferences><preference><name>bullet-style</name><value></value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","fontSize":"","textDecoration":"","lineHeight":"","wordSpacing":"","letterSpacing":"","fontFamily":""},"advancedData":{"customCSS":""},"borderData":{"borderColor":{"right":"","top":"","left":"","sameForAll":true,"bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","left":"","sameForAll":true,"bottom":""}},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>display-style</name><value>4</value></preference></portlet-preferences>');

insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2094, 0, 3, 1820, '56_INSTANCE_2gUf', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","fontSize":"","textDecoration":"","lineHeight":"","wordSpacing":"","letterSpacing":"","fontFamily":""},"advancedData":{"customCSS":""},"borderData":{"borderColor":{"right":"","top":"","left":"","sameForAll":true,"bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","left":"","sameForAll":true,"bottom":""}},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>article-id</name><value>2093</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2096, 0, 3, 1820, '56_INSTANCE_RBaa', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","fontSize":"","textDecoration":"","lineHeight":"","wordSpacing":"","letterSpacing":"","fontFamily":""},"advancedData":{"customCSS":""},"borderData":{"borderColor":{"right":"","top":"","left":"","sameForAll":true,"bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","left":"","sameForAll":true,"bottom":""}},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>article-id</name><value>2095</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2097, 0, 3, 1820, '71_INSTANCE_ZjDq', '<portlet-preferences><preference><name>bullet-style</name><value></value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","fontSize":"","textDecoration":"","lineHeight":"","wordSpacing":"","letterSpacing":"","fontFamily":""},"advancedData":{"customCSS":""},"borderData":{"borderColor":{"right":"","top":"","left":"","sameForAll":true,"bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","left":"","sameForAll":true,"bottom":""}},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>display-style</name><value>4</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference></portlet-preferences>');

insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2099, 0, 3, 1821, '56_INSTANCE_D1ou', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>2098</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2101, 0, 3, 1821, '56_INSTANCE_KLMt', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>2100</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2103, 0, 3, 1821, '56_INSTANCE_R2ma', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>2102</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2105, 0, 3, 1821, '56_INSTANCE_Uy3l', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>2104</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2107, 0, 3, 1821, '56_INSTANCE_i2OX', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>2106</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2108, 0, 3, 1821, '71_INSTANCE_HJxf', '<portlet-preferences><preference><name>bullet-style</name><value></value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>display-style</name><value>4</value></preference></portlet-preferences>');

insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2110, 0, 3, 1822, '56_INSTANCE_GvNh', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>article-id</name><value>2109</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2112, 0, 3, 1822, '56_INSTANCE_Hge1', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>article-id</name><value>2111</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2114, 0, 3, 1822, '56_INSTANCE_aIDf', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>2113</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2116, 0, 3, 1822, '56_INSTANCE_h7uG', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","fontSize":"","textDecoration":"","lineHeight":"","wordSpacing":"","letterSpacing":"","fontFamily":""},"advancedData":{"customCSS":""},"borderData":{"borderColor":{"right":"","top":"","left":"","sameForAll":true,"bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","left":"","sameForAll":true,"bottom":""}},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>article-id</name><value>2115</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2118, 0, 3, 1822, '56_INSTANCE_xrkP', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","fontSize":"","textDecoration":"","lineHeight":"","wordSpacing":"","letterSpacing":"","fontFamily":""},"advancedData":{"customCSS":""},"borderData":{"borderColor":{"right":"","top":"","left":"","sameForAll":true,"bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","left":"","sameForAll":true,"bottom":""}},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>article-id</name><value>2117</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2119, 0, 3, 1822, '71_INSTANCE_R703', '<portlet-preferences><preference><name>bullet-style</name><value></value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","fontSize":"","textDecoration":"","lineHeight":"","wordSpacing":"","letterSpacing":"","fontFamily":""},"advancedData":{"customCSS":""},"borderData":{"borderColor":{"right":"","top":"","left":"","sameForAll":true,"bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","left":"","sameForAll":true,"bottom":""}},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>display-style</name><value>4</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference></portlet-preferences>');

insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2121, 0, 3, 1823, '56_INSTANCE_ja0i', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","fontSize":"","textDecoration":"","lineHeight":"","wordSpacing":"","letterSpacing":"","fontFamily":""},"advancedData":{"customCSS":""},"borderData":{"borderColor":{"right":"","top":"","left":"","sameForAll":true,"bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","left":"","sameForAll":true,"bottom":""}},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>article-id</name><value>2120</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2123, 0, 3, 1823, '56_INSTANCE_oK1t', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","fontSize":"","textDecoration":"","lineHeight":"","wordSpacing":"","letterSpacing":"","fontFamily":""},"advancedData":{"customCSS":""},"borderData":{"borderColor":{"right":"","top":"","left":"","sameForAll":true,"bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","left":"","sameForAll":true,"bottom":""}},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>article-id</name><value>2122</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2124, 0, 3, 1823, '71_INSTANCE_YNtX', '<portlet-preferences><preference><name>bullet-style</name><value></value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","fontSize":"","textDecoration":"","lineHeight":"","wordSpacing":"","letterSpacing":"","fontFamily":""},"advancedData":{"customCSS":""},"borderData":{"borderColor":{"right":"","top":"","left":"","sameForAll":true,"bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","left":"","sameForAll":true,"bottom":""}},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>display-style</name><value>4</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference></portlet-preferences>');

insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2126, 0, 3, 1824, '56_INSTANCE_qjQH', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":"#141B24"}}</value></preference><preference><name>article-id</name><value>2125</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2127, 0, 3, 1824, '56_INSTANCE_zwr1', '<portlet-preferences><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","fontSize":"","textDecoration":"","lineHeight":"","wordSpacing":"","letterSpacing":"","fontFamily":""},"advancedData":{"customCSS":""},"borderData":{"borderColor":{"right":"","top":"","left":"","sameForAll":true,"bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","left":"","sameForAll":true,"bottom":""}},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":"#141B24"}}</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2128, 0, 3, 1824, '71_INSTANCE_SGT0', '<portlet-preferences><preference><name>bullet-style</name><value></value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":"#18212B"}}</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>display-style</name><value>3</value></preference></portlet-preferences>');

insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2130, 0, 3, 1825, '56_INSTANCE_jnfM', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","fontSize":"","textDecoration":"","lineHeight":"","wordSpacing":"","letterSpacing":"","fontFamily":""},"advancedData":{"customCSS":""},"borderData":{"borderColor":{"right":"","top":"","left":"","sameForAll":true,"bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","left":"","sameForAll":true,"bottom":""}},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>article-id</name><value>2129</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2132, 0, 3, 1825, '56_INSTANCE_xVoS', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","fontSize":"","textDecoration":"","lineHeight":"","wordSpacing":"","letterSpacing":"","fontFamily":""},"advancedData":{"customCSS":""},"borderData":{"borderColor":{"right":"","top":"","left":"","sameForAll":true,"bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","left":"","sameForAll":true,"bottom":""}},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>article-id</name><value>2131</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2133, 0, 3, 1825, '71_INSTANCE_PTB7', '<portlet-preferences><preference><name>bullet-style</name><value></value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","fontSize":"","textDecoration":"","lineHeight":"","wordSpacing":"","letterSpacing":"","fontFamily":""},"advancedData":{"customCSS":""},"borderData":{"borderColor":{"right":"","top":"","left":"","sameForAll":true,"bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","left":"","sameForAll":true,"bottom":""}},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>display-style</name><value>3</value></preference></portlet-preferences>');

insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2135, 0, 3, 1826, '56_INSTANCE_AIYw', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>2134</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2137, 0, 3, 1826, '56_INSTANCE_AIlL', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>2136</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2139, 0, 3, 1826, '56_INSTANCE_W7mZ', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>article-id</name><value>2138</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2141, 0, 3, 1826, '56_INSTANCE_axY0', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>2140</value></preference><preference><name>show-available-locales</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2142, 0, 3, 1826, '56_INSTANCE_bMZr', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>show-available-locales</name><value>false</value></preference><preference><name>article-id</name><value>2010</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2144, 0, 3, 1826, '56_INSTANCE_iP6T', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>article-id</name><value>2143</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2145, 0, 3, 1826, '71_INSTANCE_SVqq', '<portlet-preferences><preference><name>bullet-style</name><value></value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","fontSize":"","textDecoration":"","lineHeight":"","wordSpacing":"","letterSpacing":"","fontFamily":""},"advancedData":{"customCSS":""},"borderData":{"borderColor":{"right":"","top":"","left":"","sameForAll":true,"bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","left":"","sameForAll":true,"bottom":""}},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>display-style</name><value>4</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference></portlet-preferences>');

insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2147, 0, 3, 1827, '56_INSTANCE_6meW', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>2146</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2148, 0, 3, 1827, '56_INSTANCE_Kb72', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>show-available-locales</name><value>false</value></preference><preference><name>article-id</name><value>2010</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2150, 0, 3, 1827, '56_INSTANCE_t49i', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>2149</value></preference><preference><name>show-available-locales</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2151, 0, 3, 1827, '71_INSTANCE_p5PZ', '<portlet-preferences><preference><name>bullet-style</name><value></value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>display-style</name><value>4</value></preference></portlet-preferences>');

insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2152, 0, 3, 1828, '56_INSTANCE_65TU', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>show-available-locales</name><value>false</value></preference><preference><name>article-id</name><value>2010</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2154, 0, 3, 1828, '56_INSTANCE_H1yk', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","fontSize":"","textDecoration":"","lineHeight":"","wordSpacing":"","letterSpacing":"","fontFamily":""},"advancedData":{"customCSS":""},"borderData":{"borderColor":{"right":"","top":"","left":"","sameForAll":true,"bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","left":"","sameForAll":true,"bottom":""}},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>article-id</name><value>2153</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2156, 0, 3, 1828, '56_INSTANCE_HD9S', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","fontSize":"","textDecoration":"","lineHeight":"","wordSpacing":"","letterSpacing":"","fontFamily":""},"advancedData":{"customCSS":""},"borderData":{"borderColor":{"right":"","top":"","left":"","sameForAll":true,"bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","left":"","sameForAll":true,"bottom":""}},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>2155</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2158, 0, 3, 1828, '56_INSTANCE_t1UM', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","fontSize":"","textDecoration":"","lineHeight":"","wordSpacing":"","letterSpacing":"","fontFamily":""},"advancedData":{"customCSS":""},"borderData":{"borderColor":{"right":"","top":"","left":"","sameForAll":true,"bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","left":"","sameForAll":true,"bottom":""}},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>article-id</name><value>2157</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2159, 0, 3, 1828, '71_INSTANCE_srOd', '<portlet-preferences><preference><name>bullet-style</name><value></value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","fontSize":"","textDecoration":"","lineHeight":"","wordSpacing":"","letterSpacing":"","fontFamily":""},"advancedData":{"customCSS":""},"borderData":{"borderColor":{"right":"","top":"","left":"","sameForAll":true,"bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","left":"","sameForAll":true,"bottom":""}},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>display-style</name><value>4</value></preference></portlet-preferences>');

insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2160, 0, 3, 1829, '56_INSTANCE_ERZc', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>show-available-locales</name><value>false</value></preference><preference><name>article-id</name><value>2010</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2162, 0, 3, 1829, '56_INSTANCE_eQGh', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","fontSize":"","textDecoration":"","lineHeight":"","wordSpacing":"","letterSpacing":"","fontFamily":""},"advancedData":{"customCSS":""},"borderData":{"borderColor":{"right":"","top":"","left":"","sameForAll":true,"bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","left":"","sameForAll":true,"bottom":""}},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>2161</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2164, 0, 3, 1829, '56_INSTANCE_uDe8', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","fontSize":"","textDecoration":"","lineHeight":"","wordSpacing":"","letterSpacing":"","fontFamily":""},"advancedData":{"customCSS":""},"borderData":{"borderColor":{"right":"","top":"","left":"","sameForAll":true,"bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","left":"","sameForAll":true,"bottom":""}},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>article-id</name><value>2163</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2165, 0, 3, 1829, '71_INSTANCE_snn2', '<portlet-preferences><preference><name>bullet-style</name><value></value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","fontSize":"","textDecoration":"","lineHeight":"","wordSpacing":"","letterSpacing":"","fontFamily":""},"advancedData":{"customCSS":""},"borderData":{"borderColor":{"right":"","top":"","left":"","sameForAll":true,"bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","left":"","sameForAll":true,"bottom":""}},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>display-style</name><value>4</value></preference></portlet-preferences>');

insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2167, 0, 3, 1830, '56_INSTANCE_629H', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","fontSize":"","textDecoration":"","lineHeight":"","wordSpacing":"","letterSpacing":"","fontFamily":""},"advancedData":{"customCSS":""},"borderData":{"borderColor":{"right":"","top":"","left":"","sameForAll":true,"bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","left":"","sameForAll":true,"bottom":""}},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>article-id</name><value>2166</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2169, 0, 3, 1830, '56_INSTANCE_hYBp', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>2168</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2171, 0, 3, 1830, '56_INSTANCE_nvL7', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>2170</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2172, 0, 3, 1830, '71_INSTANCE_gpqi', '<portlet-preferences><preference><name>bullet-style</name><value></value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","fontSize":"","textDecoration":"","lineHeight":"","wordSpacing":"","letterSpacing":"","fontFamily":""},"advancedData":{"customCSS":""},"borderData":{"borderColor":{"right":"","top":"","left":"","sameForAll":true,"bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","left":"","sameForAll":true,"bottom":""}},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>display-style</name><value>4</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference></portlet-preferences>');

insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2174, 0, 3, 1831, '56_INSTANCE_KlUE', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","fontSize":"","textDecoration":"","lineHeight":"","wordSpacing":"","letterSpacing":"","fontFamily":""},"advancedData":{"customCSS":""},"borderData":{"borderColor":{"right":"","top":"","left":"","sameForAll":true,"bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","left":"","sameForAll":true,"bottom":""}},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>article-id</name><value>2173</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2176, 0, 3, 1831, '56_INSTANCE_Zc9c', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","fontSize":"","textDecoration":"","lineHeight":"","wordSpacing":"","letterSpacing":"","fontFamily":""},"advancedData":{"customCSS":""},"borderData":{"borderColor":{"right":"","top":"","left":"","sameForAll":true,"bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","left":"","sameForAll":true,"bottom":""}},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>article-id</name><value>2175</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2177, 0, 3, 1831, '71_INSTANCE_IzC1', '<portlet-preferences><preference><name>bullet-style</name><value></value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","fontSize":"","textDecoration":"","lineHeight":"","wordSpacing":"","letterSpacing":"","fontFamily":""},"advancedData":{"customCSS":""},"borderData":{"borderColor":{"right":"","top":"","left":"","sameForAll":true,"bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","left":"","sameForAll":true,"bottom":""}},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>display-style</name><value>4</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference></portlet-preferences>');

insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2179, 0, 3, 1832, '56_INSTANCE_MmS5', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>2178</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2181, 0, 3, 1832, '56_INSTANCE_MyjV', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>2180</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2183, 0, 3, 1832, '56_INSTANCE_O08K', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","fontSize":"","textDecoration":"","lineHeight":"","wordSpacing":"","letterSpacing":"","fontFamily":""},"advancedData":{"customCSS":""},"borderData":{"borderColor":{"right":"","top":"","left":"","sameForAll":true,"bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","left":"","sameForAll":true,"bottom":""}},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>article-id</name><value>2182</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2185, 0, 3, 1832, '56_INSTANCE_VTU6', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","fontSize":"","textDecoration":"","lineHeight":"","wordSpacing":"","letterSpacing":"","fontFamily":""},"advancedData":{"customCSS":""},"borderData":{"borderColor":{"right":"","top":"","left":"","sameForAll":true,"bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","left":"","sameForAll":true,"bottom":""}},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>article-id</name><value>2184</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2187, 0, 3, 1832, '56_INSTANCE_Y2wQ', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>2186</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2188, 0, 3, 1832, '71_INSTANCE_itMh', '<portlet-preferences><preference><name>bullet-style</name><value></value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","fontSize":"","textDecoration":"","lineHeight":"","wordSpacing":"","letterSpacing":"","fontFamily":""},"advancedData":{"customCSS":""},"borderData":{"borderColor":{"right":"","top":"","left":"","sameForAll":true,"bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","left":"","sameForAll":true,"bottom":""}},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>display-style</name><value>4</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference></portlet-preferences>');

insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2189, 0, 3, 1833, '56_INSTANCE_1vFr', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>2010</value></preference><preference><name>show-available-locales</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2191, 0, 3, 1833, '56_INSTANCE_Sj6S', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>2190</value></preference><preference><name>show-available-locales</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2193, 0, 3, 1833, '56_INSTANCE_ZwyB', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":"#p_p_id_56_INSTANCE_ZwyB_ .journal-adv-section-4p-container .left-content {'||CHR(10)||'\theight: 377px;'||CHR(10)||'}'||CHR(10)||''||CHR(10)||''||CHR(10)||'#p_p_id_56_INSTANCE_ZwyB_ .journal-adv-section-4p-container .left {'||CHR(10)||'\theight: 415px;'||CHR(10)||'}'||CHR(10)||''||CHR(10)||'#p_p_id_56_INSTANCE_ZwyB_ .journal-adv-section-4p-container .right {'||CHR(10)||'\theight: 415px;'||CHR(10)||'}'||CHR(10)||''||CHR(10)||'#p_p_id_56_INSTANCE_ZwyB_ .journal-adv-section-4p-container p {'||CHR(10)||'\tfont-size: 12px;'||CHR(10)||'\tpadding: 5px 20px;'||CHR(10)||'}"},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>2192</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>show-available-locales</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2195, 0, 3, 1833, '56_INSTANCE_mihr', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>2194</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2196, 0, 3, 1833, '71_INSTANCE_Qtjr', '<portlet-preferences><preference><name>bullet-style</name><value></value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>display-style</name><value>4</value></preference></portlet-preferences>');

insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2198, 0, 3, 1834, '56_INSTANCE_YxOo', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>2197</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2200, 0, 3, 1834, '56_INSTANCE_yHP8', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>2199</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2201, 0, 3, 1834, '71_INSTANCE_2pUU', '<portlet-preferences><preference><name>bullet-style</name><value>1</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","fontSize":"","textDecoration":"","lineHeight":"","wordSpacing":"","letterSpacing":"","fontFamily":""},"advancedData":{"customCSS":""},"borderData":{"borderColor":{"right":"","top":"","left":"","sameForAll":true,"bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","left":"","sameForAll":true,"bottom":""}},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":"#18212B"}}</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>display-style</name><value>3</value></preference></portlet-preferences>');

insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2202, 0, 3, 1835, '56_INSTANCE_GoBQ', '<portlet-preferences><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":"#141B24"}}</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2204, 0, 3, 1835, '56_INSTANCE_N2ed', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":"#141B24"}}</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>article-id</name><value>2203</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2205, 0, 3, 1835, '71_INSTANCE_yjNV', '<portlet-preferences><preference><name>bullet-style</name><value></value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":"#18212B"}}</value></preference><preference><name>display-style</name><value>3</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference></portlet-preferences>');


insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2207, 0, 3, 1837, '56_INSTANCE_BJgl', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","fontSize":"","textDecoration":"","lineHeight":"","wordSpacing":"","letterSpacing":"","fontFamily":""},"advancedData":{"customCSS":""},"borderData":{"borderColor":{"right":"","top":"","left":"","sameForAll":true,"bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","left":"","sameForAll":true,"bottom":""}},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>article-id</name><value>2206</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2209, 0, 3, 1837, '56_INSTANCE_ok32', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","fontSize":"","textDecoration":"","lineHeight":"","wordSpacing":"","letterSpacing":"","fontFamily":""},"advancedData":{"customCSS":""},"borderData":{"borderColor":{"right":"","top":"","left":"","sameForAll":true,"bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","left":"","sameForAll":true,"bottom":""}},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>article-id</name><value>2208</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2210, 0, 3, 1837, '71_INSTANCE_PhlH', '<portlet-preferences><preference><name>bullet-style</name><value></value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","fontSize":"","textDecoration":"","lineHeight":"","wordSpacing":"","letterSpacing":"","fontFamily":""},"advancedData":{"customCSS":""},"borderData":{"borderColor":{"right":"","top":"","left":"","sameForAll":true,"bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","left":"","sameForAll":true,"bottom":""}},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>display-style</name><value>3</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference></portlet-preferences>');

insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2211, 0, 3, 1838, '56_INSTANCE_MBXI', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>show-available-locales</name><value>false</value></preference><preference><name>article-id</name><value>2010</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2212, 0, 3, 1838, '56_INSTANCE_Y4vi', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>2045</value></preference><preference><name>show-available-locales</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2214, 0, 3, 1838, '56_INSTANCE_nQ2V', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","fontSize":"","textDecoration":"","lineHeight":"","wordSpacing":"","letterSpacing":"","fontFamily":""},"advancedData":{"customCSS":""},"borderData":{"borderColor":{"right":"","top":"","left":"","sameForAll":true,"bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","left":"","sameForAll":true,"bottom":""}},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>article-id</name><value>2213</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2216, 0, 3, 1838, '56_INSTANCE_qA1o', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","fontSize":"","textDecoration":"","lineHeight":"","wordSpacing":"","letterSpacing":"","fontFamily":""},"advancedData":{"customCSS":""},"borderData":{"borderColor":{"right":"","top":"","left":"","sameForAll":true,"bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","left":"","sameForAll":true,"bottom":""}},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>article-id</name><value>2215</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2217, 0, 3, 1838, '71_INSTANCE_l02i', '<portlet-preferences><preference><name>bullet-style</name><value></value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","fontSize":"","textDecoration":"","lineHeight":"","wordSpacing":"","letterSpacing":"","fontFamily":""},"advancedData":{"customCSS":""},"borderData":{"borderColor":{"right":"","top":"","left":"","sameForAll":true,"bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","left":"","sameForAll":true,"bottom":""}},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>display-style</name><value>4</value></preference></portlet-preferences>');

insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2218, 0, 3, 1839, '56_INSTANCE_6N7s', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>article-id</name><value>2045</value></preference><preference><name>show-available-locales</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2220, 0, 3, 1839, '56_INSTANCE_LOA1', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>article-id</name><value>2219</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2221, 0, 3, 1839, '56_INSTANCE_PFaP', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>show-available-locales</name><value>false</value></preference><preference><name>article-id</name><value>2010</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2222, 0, 3, 1839, '56_INSTANCE_kIIL', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>2045</value></preference><preference><name>show-available-locales</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2224, 0, 3, 1839, '56_INSTANCE_lUdl', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>article-id</name><value>2223</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2226, 0, 3, 1839, '56_INSTANCE_m6OR', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>article-id</name><value>2225</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2227, 0, 3, 1839, '71_INSTANCE_F6h6', '<portlet-preferences><preference><name>bullet-style</name><value></value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>display-style</name><value>4</value></preference></portlet-preferences>');

insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2229, 0, 3, 1840, '56_INSTANCE_0zJ7', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>2228</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2231, 0, 3, 1840, '56_INSTANCE_4O37', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>2230</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2233, 0, 3, 1840, '56_INSTANCE_5h1b', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>2232</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2234, 0, 3, 1840, '56_INSTANCE_7gsy', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>2045</value></preference><preference><name>show-available-locales</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2235, 0, 3, 1840, '56_INSTANCE_AkgC', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>show-available-locales</name><value>false</value></preference><preference><name>article-id</name><value>2010</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2237, 0, 3, 1840, '56_INSTANCE_CUds', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>2236</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2239, 0, 3, 1840, '56_INSTANCE_D1v6', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>2238</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2241, 0, 3, 1840, '56_INSTANCE_KXXv', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>2240</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2243, 0, 3, 1840, '56_INSTANCE_RDWx', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","fontSize":"","textDecoration":"","lineHeight":"","wordSpacing":"","letterSpacing":"","fontFamily":""},"advancedData":{"customCSS":""},"borderData":{"borderColor":{"right":"","top":"","left":"","sameForAll":true,"bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","left":"","sameForAll":true,"bottom":""}},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>article-id</name><value>2242</value></preference><preference><name>show-available-locales</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2245, 0, 3, 1840, '56_INSTANCE_WAfb', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>2244</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2247, 0, 3, 1840, '56_INSTANCE_ZP7z', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","fontSize":"","textDecoration":"","lineHeight":"","wordSpacing":"","letterSpacing":"","fontFamily":""},"advancedData":{"customCSS":""},"borderData":{"borderColor":{"right":"","top":"","left":"","sameForAll":true,"bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","left":"","sameForAll":true,"bottom":""}},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>article-id</name><value>2246</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2249, 0, 3, 1840, '56_INSTANCE_ZsRc', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>2248</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2251, 0, 3, 1840, '56_INSTANCE_f4y9', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>2250</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2253, 0, 3, 1840, '56_INSTANCE_guen', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>2252</value></preference><preference><name>show-available-locales</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2255, 0, 3, 1840, '56_INSTANCE_hECR', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>2254</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2257, 0, 3, 1840, '56_INSTANCE_iNpn', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>2256</value></preference><preference><name>show-available-locales</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2259, 0, 3, 1840, '56_INSTANCE_ifoN', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>2258</value></preference><preference><name>show-available-locales</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2260, 0, 3, 1840, '71_INSTANCE_nDHk', '<portlet-preferences><preference><name>bullet-style</name><value></value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","fontSize":"","textDecoration":"","lineHeight":"","wordSpacing":"","letterSpacing":"","fontFamily":""},"advancedData":{"customCSS":""},"borderData":{"borderColor":{"right":"","top":"","left":"","sameForAll":true,"bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","left":"","sameForAll":true,"bottom":""}},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>display-style</name><value>4</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference></portlet-preferences>');

insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2262, 0, 3, 1841, '56_INSTANCE_KyPY', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>2261</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2264, 0, 3, 1841, '56_INSTANCE_LhoP', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>article-id</name><value>2263</value></preference><preference><name>show-available-locales</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2266, 0, 3, 1841, '56_INSTANCE_M5nc', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>2265</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2268, 0, 3, 1841, '56_INSTANCE_P5du', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","fontSize":"","textDecoration":"","lineHeight":"","wordSpacing":"","letterSpacing":"","fontFamily":""},"advancedData":{"customCSS":""},"borderData":{"borderColor":{"right":"","top":"","left":"","sameForAll":true,"bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","left":"","sameForAll":true,"bottom":""}},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>article-id</name><value>2267</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2269, 0, 3, 1841, '56_INSTANCE_dwRI', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","fontSize":"","textDecoration":"","lineHeight":"","wordSpacing":"","letterSpacing":"","fontFamily":""},"advancedData":{"customCSS":""},"borderData":{"borderColor":{"right":"","top":"","left":"","sameForAll":true,"bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","left":"","sameForAll":true,"bottom":""}},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>show-available-locales</name><value>false</value></preference><preference><name>article-id</name><value>2010</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2271, 0, 3, 1841, '56_INSTANCE_rnmn', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>2270</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2273, 0, 3, 1841, '56_INSTANCE_uQni', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>2272</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2275, 0, 3, 1841, '56_INSTANCE_xIR2', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","fontSize":"","textDecoration":"","lineHeight":"","wordSpacing":"","letterSpacing":"","fontFamily":""},"advancedData":{"customCSS":""},"borderData":{"borderColor":{"right":"","top":"","left":"","sameForAll":true,"bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","left":"","sameForAll":true,"bottom":""}},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>article-id</name><value>2274</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2277, 0, 3, 1841, '56_INSTANCE_xQDk', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>2276</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2278, 0, 3, 1841, '71_INSTANCE_qByA', '<portlet-preferences><preference><name>bullet-style</name><value></value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","fontSize":"","textDecoration":"","lineHeight":"","wordSpacing":"","letterSpacing":"","fontFamily":""},"advancedData":{"customCSS":""},"borderData":{"borderColor":{"right":"","top":"","left":"","sameForAll":true,"bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","left":"","sameForAll":true,"bottom":""}},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>display-style</name><value>4</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference></portlet-preferences>');

insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2279, 0, 3, 1842, '56_INSTANCE_7qQX', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>show-available-locales</name><value>false</value></preference><preference><name>article-id</name><value>2010</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2281, 0, 3, 1842, '56_INSTANCE_Pdyd', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>2280</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2283, 0, 3, 1842, '56_INSTANCE_SH1H', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","fontSize":"","textDecoration":"","lineHeight":"","wordSpacing":"","letterSpacing":"","fontFamily":""},"advancedData":{"customCSS":""},"borderData":{"borderColor":{"right":"","top":"","left":"","sameForAll":true,"bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","left":"","sameForAll":true,"bottom":""}},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>article-id</name><value>2282</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2285, 0, 3, 1842, '56_INSTANCE_lRXA', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","fontSize":"","textDecoration":"","lineHeight":"","wordSpacing":"","letterSpacing":"","fontFamily":""},"advancedData":{"customCSS":""},"borderData":{"borderColor":{"right":"","top":"","left":"","sameForAll":true,"bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","left":"","sameForAll":true,"bottom":""}},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>article-id</name><value>2284</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2286, 0, 3, 1842, '71_INSTANCE_ELNd', '<portlet-preferences><preference><name>bullet-style</name><value></value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","fontSize":"","textDecoration":"","lineHeight":"","wordSpacing":"","letterSpacing":"","fontFamily":""},"advancedData":{"customCSS":""},"borderData":{"borderColor":{"right":"","top":"","left":"","sameForAll":true,"bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","left":"","sameForAll":true,"bottom":""}},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>display-style</name><value>4</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference></portlet-preferences>');

insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2288, 0, 3, 1843, '56_INSTANCE_SH1H', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","fontSize":"","textDecoration":"","lineHeight":"","wordSpacing":"","letterSpacing":"","fontFamily":""},"advancedData":{"customCSS":""},"borderData":{"borderColor":{"right":"","top":"","left":"","sameForAll":true,"bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","left":"","sameForAll":true,"bottom":""}},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>article-id</name><value>2287</value></preference><preference><name>show-available-locales</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2290, 0, 3, 1843, '56_INSTANCE_lRXA', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","fontSize":"","textDecoration":"","lineHeight":"","wordSpacing":"","letterSpacing":"","fontFamily":""},"advancedData":{"customCSS":""},"borderData":{"borderColor":{"right":"","top":"","left":"","sameForAll":true,"bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","left":"","sameForAll":true,"bottom":""}},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>article-id</name><value>2289</value></preference><preference><name>show-available-locales</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2291, 0, 3, 1843, '56_INSTANCE_zq3u', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>show-available-locales</name><value>false</value></preference><preference><name>article-id</name><value>2010</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2292, 0, 3, 1843, '71_INSTANCE_ELNd', '<portlet-preferences><preference><name>bullet-style</name><value></value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","fontSize":"","textDecoration":"","lineHeight":"","wordSpacing":"","letterSpacing":"","fontFamily":""},"advancedData":{"customCSS":""},"borderData":{"borderColor":{"right":"","top":"","left":"","sameForAll":true,"bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","left":"","sameForAll":true,"bottom":""}},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>display-style</name><value>4</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference></portlet-preferences>');

insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2293, 0, 3, 1844, '56_INSTANCE_HfSL', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>show-available-locales</name><value>false</value></preference><preference><name>article-id</name><value>2010</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2295, 0, 3, 1844, '56_INSTANCE_RfKi', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>article-id</name><value>2294</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2296, 0, 3, 1844, '71_INSTANCE_SUwT', '<portlet-preferences><preference><name>bullet-style</name><value></value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","fontSize":"","textDecoration":"","lineHeight":"","wordSpacing":"","letterSpacing":"","fontFamily":""},"advancedData":{"customCSS":""},"borderData":{"borderColor":{"right":"","top":"","left":"","sameForAll":true,"bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","left":"","sameForAll":true,"bottom":""}},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>display-style</name><value>4</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2297, 0, 3, 1844, '85_INSTANCE_yKAo', '<portlet-preferences><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","fontSize":"","textDecoration":"","lineHeight":"","wordSpacing":"","letterSpacing":"","fontFamily":""},"advancedData":{"customCSS":""},"borderData":{"borderColor":{"right":"","top":"","left":"","sameForAll":true,"bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","left":"","sameForAll":true,"bottom":""}},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-show-borders</name><value>true</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference></portlet-preferences>');

insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2299, 0, 3, 1845, '56_INSTANCE_MJMz', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","fontSize":"","textDecoration":"","lineHeight":"","wordSpacing":"","letterSpacing":"","fontFamily":""},"advancedData":{"customCSS":""},"borderData":{"borderColor":{"right":"","top":"","left":"","sameForAll":true,"bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","left":"","sameForAll":true,"bottom":""}},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>article-id</name><value>2298</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2301, 0, 3, 1845, '56_INSTANCE_hHUq', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>2300</value></preference><preference><name>show-available-locales</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2303, 0, 3, 1845, '56_INSTANCE_kBrN', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","fontSize":"","textDecoration":"","lineHeight":"","wordSpacing":"","letterSpacing":"","fontFamily":""},"advancedData":{"customCSS":""},"borderData":{"borderColor":{"right":"","top":"","left":"","sameForAll":true,"bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","left":"","sameForAll":true,"bottom":""}},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>article-id</name><value>2302</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2304, 0, 3, 1845, '71_INSTANCE_pWZF', '<portlet-preferences><preference><name>bullet-style</name><value></value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","fontSize":"","textDecoration":"","lineHeight":"","wordSpacing":"","letterSpacing":"","fontFamily":""},"advancedData":{"customCSS":""},"borderData":{"borderColor":{"right":"","top":"","left":"","sameForAll":true,"bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","left":"","sameForAll":true,"bottom":""}},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>display-style</name><value>4</value></preference></portlet-preferences>');

insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2306, 0, 3, 1846, '56_INSTANCE_6mQO', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","fontSize":"","textDecoration":"","lineHeight":"","wordSpacing":"","letterSpacing":"","fontFamily":""},"advancedData":{"customCSS":""},"borderData":{"borderColor":{"right":"","top":"","left":"","sameForAll":true,"bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","left":"","sameForAll":true,"bottom":""}},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>article-id</name><value>2305</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2308, 0, 3, 1846, '56_INSTANCE_KqEp', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","fontSize":"","textDecoration":"","lineHeight":"","wordSpacing":"","letterSpacing":"","fontFamily":""},"advancedData":{"customCSS":""},"borderData":{"borderColor":{"right":"","top":"","left":"","sameForAll":true,"bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","left":"","sameForAll":true,"bottom":""}},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>show-available-locales</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>article-id</name><value>2307</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2309, 0, 3, 1846, '56_INSTANCE_oSBS', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>show-available-locales</name><value>false</value></preference><preference><name>article-id</name><value>2300</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2310, 0, 3, 1846, '71_INSTANCE_aQo3', '<portlet-preferences><preference><name>bullet-style</name><value></value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","fontSize":"","textDecoration":"","lineHeight":"","wordSpacing":"","letterSpacing":"","fontFamily":""},"advancedData":{"customCSS":""},"borderData":{"borderColor":{"right":"","top":"","left":"","sameForAll":true,"bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","left":"","sameForAll":true,"bottom":""}},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>display-style</name><value>4</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference></portlet-preferences>');

insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2312, 0, 3, 1847, '56_INSTANCE_k6Xo', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>portlet-setup-title-en_US</name><value>Support</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","fontSize":"","textDecoration":"","lineHeight":"","wordSpacing":"","letterSpacing":"","fontFamily":""},"advancedData":{"customCSS":""},"borderData":{"borderColor":{"right":"","top":"","left":"","sameForAll":true,"bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","left":"","sameForAll":true,"bottom":""}},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>show-available-locales</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>article-id</name><value>2311</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2314, 0, 3, 1847, '56_INSTANCE_xaLK', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-title-ar_SA</name><value>Support</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>article-id</name><value>2313</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2315, 0, 3, 1847, '56_INSTANCE_zbcX', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>2300</value></preference><preference><name>show-available-locales</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2316, 0, 3, 1847, '71_INSTANCE_vqLH', '<portlet-preferences><preference><name>bullet-style</name><value></value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","fontSize":"","textDecoration":"","lineHeight":"","wordSpacing":"","letterSpacing":"","fontFamily":""},"advancedData":{"customCSS":""},"borderData":{"borderColor":{"right":"","top":"","left":"","sameForAll":true,"bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","left":"","sameForAll":true,"bottom":""}},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>display-style</name><value>4</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference></portlet-preferences>');

insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2318, 0, 3, 1848, '56_INSTANCE_HJBK', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>show-available-locales</name><value>false</value></preference><preference><name>article-id</name><value>2317</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2320, 0, 3, 1848, '56_INSTANCE_Ubij', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>show-available-locales</name><value>false</value></preference><preference><name>article-id</name><value>2319</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2322, 0, 3, 1848, '56_INSTANCE_Wo2Z', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>2321</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2324, 0, 3, 1848, '56_INSTANCE_Wo9U', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>show-available-locales</name><value>false</value></preference><preference><name>article-id</name><value>2323</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2326, 0, 3, 1848, '56_INSTANCE_ekdf', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>show-available-locales</name><value>false</value></preference><preference><name>article-id</name><value>2325</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2328, 0, 3, 1848, '56_INSTANCE_jLkU', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>show-available-locales</name><value>false</value></preference><preference><name>article-id</name><value>2327</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2330, 0, 3, 1848, '56_INSTANCE_rHpf', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>show-available-locales</name><value>false</value></preference><preference><name>article-id</name><value>2329</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2331, 0, 3, 1848, '71_INSTANCE_i6oG', '<portlet-preferences><preference><name>bullet-style</name><value></value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>display-style</name><value>4</value></preference></portlet-preferences>');

insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2333, 0, 3, 1849, '56_INSTANCE_2JNq', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>2332</value></preference><preference><name>show-available-locales</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2335, 0, 3, 1849, '56_INSTANCE_7hzQ', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>2334</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2337, 0, 3, 1849, '56_INSTANCE_HBDG', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","fontSize":"","textDecoration":"","lineHeight":"","wordSpacing":"","letterSpacing":"","fontFamily":""},"advancedData":{"customCSS":""},"borderData":{"borderColor":{"right":"","top":"","left":"","sameForAll":true,"bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","left":"","sameForAll":true,"bottom":""}},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>show-available-locales</name><value>false</value></preference><preference><name>article-id</name><value>2336</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2339, 0, 3, 1849, '56_INSTANCE_ZJPS', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>2338</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2340, 0, 3, 1849, '56_INSTANCE_gUyN', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>show-available-locales</name><value>false</value></preference><preference><name>article-id</name><value>2317</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2342, 0, 3, 1849, '56_INSTANCE_vAIY', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>2341</value></preference><preference><name>show-available-locales</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2343, 0, 3, 1849, '71_INSTANCE_i6oG', '<portlet-preferences><preference><name>bullet-style</name><value></value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>display-style</name><value>4</value></preference></portlet-preferences>');

insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2345, 0, 3, 1850, '56_INSTANCE_55ot', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>2344</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>show-available-locales</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2347, 0, 3, 1850, '56_INSTANCE_6C2i', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>2346</value></preference><preference><name>show-available-locales</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2349, 0, 3, 1850, '56_INSTANCE_Pfkt', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>2348</value></preference><preference><name>show-available-locales</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2350, 0, 3, 1850, '56_INSTANCE_keEU', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>show-available-locales</name><value>false</value></preference><preference><name>article-id</name><value>2336</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2352, 0, 3, 1850, '56_INSTANCE_nXuc', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>2351</value></preference><preference><name>show-available-locales</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2353, 0, 3, 1850, '56_INSTANCE_q8pc', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>article-id</name><value>2323</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2354, 0, 3, 1850, '71_INSTANCE_i6oG', '<portlet-preferences><preference><name>bullet-style</name><value></value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>display-style</name><value>4</value></preference></portlet-preferences>');

insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2356, 0, 3, 1851, '56_INSTANCE_N1lQ', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>2355</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2358, 0, 3, 1851, '56_INSTANCE_Wo2Z', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>2357</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>show-available-locales</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2360, 0, 3, 1851, '56_INSTANCE_YiCu', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>2359</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2362, 0, 3, 1851, '56_INSTANCE_ZJPS', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>2361</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2363, 0, 3, 1851, '56_INSTANCE_d1WZ', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>article-id</name><value>2325</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2364, 0, 3, 1851, '56_INSTANCE_k33z', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>show-available-locales</name><value>false</value></preference><preference><name>article-id</name><value>2336</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2365, 0, 3, 1851, '71_INSTANCE_i6oG', '<portlet-preferences><preference><name>bullet-style</name><value></value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>display-style</name><value>4</value></preference></portlet-preferences>');

insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2367, 0, 3, 1852, '56_INSTANCE_IUcO', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>2366</value></preference><preference><name>show-available-locales</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2368, 0, 3, 1852, '56_INSTANCE_O1V7', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>article-id</name><value>2336</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2370, 0, 3, 1852, '56_INSTANCE_Ykes', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>2369</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>show-available-locales</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2372, 0, 3, 1852, '56_INSTANCE_g4s3', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","fontSize":"","textDecoration":"","lineHeight":"","wordSpacing":"","letterSpacing":"","fontFamily":""},"advancedData":{"customCSS":""},"borderData":{"borderColor":{"right":"","top":"","left":"","sameForAll":true,"bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","left":"","sameForAll":true,"bottom":""}},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>article-id</name><value>2371</value></preference><preference><name>show-available-locales</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2374, 0, 3, 1852, '56_INSTANCE_kFg8', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","fontSize":"","textDecoration":"","lineHeight":"","wordSpacing":"","letterSpacing":"","fontFamily":""},"advancedData":{"customCSS":""},"borderData":{"borderColor":{"right":"","top":"","left":"","sameForAll":true,"bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","left":"","sameForAll":true,"bottom":""}},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>show-available-locales</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>article-id</name><value>2373</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2375, 0, 3, 1852, '56_INSTANCE_vJum', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>article-id</name><value>2329</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2376, 0, 3, 1852, '71_INSTANCE_vmYo', '<portlet-preferences><preference><name>bullet-style</name><value></value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","fontSize":"","textDecoration":"","lineHeight":"","wordSpacing":"","letterSpacing":"","fontFamily":""},"advancedData":{"customCSS":""},"borderData":{"borderColor":{"right":"","top":"","left":"","sameForAll":true,"bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","left":"","sameForAll":true,"bottom":""}},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>display-style</name><value>4</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference></portlet-preferences>');

insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2377, 0, 3, 1853, '56_INSTANCE_9Hon', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>show-available-locales</name><value>false</value></preference><preference><name>article-id</name><value>2336</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2379, 0, 3, 1853, '56_INSTANCE_A2AJ', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>2378</value></preference><preference><name>show-available-locales</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2380, 0, 3, 1853, '56_INSTANCE_oITh', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>article-id</name><value>2319</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2382, 0, 3, 1853, '56_INSTANCE_pdUa', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>2381</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2384, 0, 3, 1853, '56_INSTANCE_wX5J', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>2383</value></preference><preference><name>show-available-locales</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2385, 0, 3, 1853, '71_INSTANCE_i6oG', '<portlet-preferences><preference><name>bullet-style</name><value></value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>display-style</name><value>4</value></preference></portlet-preferences>');

insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2386, 0, 3, 1854, '56_INSTANCE_Fnfl', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>article-id</name><value>2327</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2388, 0, 3, 1854, '56_INSTANCE_Fv0x', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>2387</value></preference><preference><name>show-available-locales</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2390, 0, 3, 1854, '56_INSTANCE_GXld', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>2389</value></preference><preference><name>show-available-locales</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2392, 0, 3, 1854, '56_INSTANCE_Wo2Z', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>show-available-locales</name><value>false</value></preference><preference><name>article-id</name><value>2391</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2394, 0, 3, 1854, '56_INSTANCE_YVU0', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>2393</value></preference><preference><name>show-available-locales</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2395, 0, 3, 1854, '56_INSTANCE_d4lr', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>show-available-locales</name><value>false</value></preference><preference><name>article-id</name><value>2336</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2396, 0, 3, 1854, '71_INSTANCE_i6oG', '<portlet-preferences><preference><name>bullet-style</name><value></value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>display-style</name><value>4</value></preference></portlet-preferences>');

insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2397, 0, 3, 1855, '56_INSTANCE_Wo2Z', '<portlet-preferences/>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2398, 0, 3, 1855, '71_INSTANCE_i6oG', '<portlet-preferences><preference><name>bullet-style</name><value>1</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>display-style</name><value>3</value></preference></portlet-preferences>');

insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2400, 0, 3, 1856, '56_INSTANCE_k6Xo', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>2399</value></preference><preference><name>show-available-locales</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2402, 0, 3, 1856, '56_INSTANCE_xaLK', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":"#141b24"}}</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>article-id</name><value>2401</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2403, 0, 3, 1856, '56_INSTANCE_zbcX', '<portlet-preferences />');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2404, 0, 3, 1856, '71_INSTANCE_vqLH', '<portlet-preferences><preference><name>bullet-style</name><value>1</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":"#18212b"}}</value></preference><preference><name>display-style</name><value>3</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference></portlet-preferences>');

insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2406, 0, 3, 1857, '56_INSTANCE_1QSU', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","fontSize":"","textDecoration":"","lineHeight":"","wordSpacing":"","letterSpacing":"","fontFamily":""},"advancedData":{"customCSS":""},"borderData":{"borderColor":{"right":"","top":"","left":"","sameForAll":true,"bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","left":"","sameForAll":true,"bottom":""}},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>2405</value></preference><preference><name>show-available-locales</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2408, 0, 3, 1857, '56_INSTANCE_EzLw', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","fontSize":"","textDecoration":"","lineHeight":"","wordSpacing":"","letterSpacing":"","fontFamily":""},"advancedData":{"customCSS":""},"borderData":{"borderColor":{"right":"","top":"","left":"","sameForAll":true,"bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","left":"","sameForAll":true,"bottom":""}},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>2407</value></preference><preference><name>show-available-locales</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2410, 0, 3, 1857, '56_INSTANCE_VJ3I', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>2409</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2412, 0, 3, 1857, '56_INSTANCE_W4tl', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","fontSize":"","textDecoration":"","lineHeight":"","wordSpacing":"","letterSpacing":"","fontFamily":""},"advancedData":{"customCSS":""},"borderData":{"borderColor":{"right":"","top":"","left":"","sameForAll":true,"bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","left":"","sameForAll":true,"bottom":""}},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>article-id</name><value>2411</value></preference><preference><name>show-available-locales</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2414, 0, 3, 1857, '56_INSTANCE_WRTT', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>2413</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2416, 0, 3, 1857, '56_INSTANCE_aatB', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","fontSize":"","textDecoration":"","lineHeight":"","wordSpacing":"","letterSpacing":"","fontFamily":""},"advancedData":{"customCSS":""},"borderData":{"borderColor":{"right":"","top":"","left":"","sameForAll":true,"bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","left":"","sameForAll":true,"bottom":""}},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>article-id</name><value>2415</value></preference><preference><name>show-available-locales</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2417, 0, 3, 1857, '56_INSTANCE_b2oZ', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>show-available-locales</name><value>false</value></preference><preference><name>article-id</name><value>2010</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2419, 0, 3, 1857, '56_INSTANCE_frgk', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","fontSize":"","textDecoration":"","lineHeight":"","wordSpacing":"","letterSpacing":"","fontFamily":""},"advancedData":{"customCSS":""},"borderData":{"borderColor":{"right":"","top":"","left":"","sameForAll":true,"bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","left":"","sameForAll":true,"bottom":""}},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>article-id</name><value>2418</value></preference><preference><name>show-available-locales</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2421, 0, 3, 1857, '56_INSTANCE_mFq0', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","fontSize":"","textDecoration":"","lineHeight":"","wordSpacing":"","letterSpacing":"","fontFamily":""},"advancedData":{"customCSS":""},"borderData":{"borderColor":{"right":"","top":"","left":"","sameForAll":true,"bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","left":"","sameForAll":true,"bottom":""}},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>2420</value></preference><preference><name>show-available-locales</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2423, 0, 3, 1857, '56_INSTANCE_s6Ta', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","fontSize":"","textDecoration":"","lineHeight":"","wordSpacing":"","letterSpacing":"","fontFamily":""},"advancedData":{"customCSS":""},"borderData":{"borderColor":{"right":"","top":"","left":"","sameForAll":true,"bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","left":"","sameForAll":true,"bottom":""}},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>article-id</name><value>2422</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2425, 0, 3, 1857, '56_INSTANCE_sBCL', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","fontSize":"","textDecoration":"","lineHeight":"","wordSpacing":"","letterSpacing":"","fontFamily":""},"advancedData":{"customCSS":""},"borderData":{"borderColor":{"right":"","top":"","left":"","sameForAll":true,"bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","left":"","sameForAll":true,"bottom":""}},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>article-id</name><value>2424</value></preference><preference><name>show-available-locales</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2427, 0, 3, 1857, '56_INSTANCE_se5E', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>2426</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2429, 0, 3, 1857, '56_INSTANCE_uXBs', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>2428</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2430, 0, 3, 1857, '71_INSTANCE_Zxlk', '<portlet-preferences><preference><name>bullet-style</name><value></value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>display-style</name><value>4</value></preference></portlet-preferences>');

insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2432, 0, 3, 1858, '56_INSTANCE_275H', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>2431</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2434, 0, 3, 1858, '56_INSTANCE_La7T', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>2433</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2436, 0, 3, 1858, '56_INSTANCE_OSzs', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>2435</value></preference><preference><name>show-available-locales</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2438, 0, 3, 1858, '56_INSTANCE_RSRh', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","fontSize":"","textDecoration":"","lineHeight":"","wordSpacing":"","letterSpacing":"","fontFamily":""},"advancedData":{"customCSS":""},"borderData":{"borderColor":{"right":"","top":"","left":"","sameForAll":true,"bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","left":"","sameForAll":true,"bottom":""}},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>2437</value></preference><preference><name>show-available-locales</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2440, 0, 3, 1858, '56_INSTANCE_Su9E', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>2439</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2442, 0, 3, 1858, '56_INSTANCE_Wflc', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","fontSize":"","textDecoration":"","lineHeight":"","wordSpacing":"","letterSpacing":"","fontFamily":""},"advancedData":{"customCSS":""},"borderData":{"borderColor":{"right":"","top":"","left":"","sameForAll":true,"bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","left":"","sameForAll":true,"bottom":""}},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>article-id</name><value>2441</value></preference><preference><name>show-available-locales</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2444, 0, 3, 1858, '56_INSTANCE_Xfi9', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","fontSize":"","textDecoration":"","lineHeight":"","wordSpacing":"","letterSpacing":"","fontFamily":""},"advancedData":{"customCSS":""},"borderData":{"borderColor":{"right":"","top":"","left":"","sameForAll":true,"bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","left":"","sameForAll":true,"bottom":""}},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>article-id</name><value>2443</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2446, 0, 3, 1858, '56_INSTANCE_YOL5', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>2445</value></preference><preference><name>show-available-locales</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2448, 0, 3, 1858, '56_INSTANCE_bnth', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>2447</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2449, 0, 3, 1858, '56_INSTANCE_bwz7', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>show-available-locales</name><value>false</value></preference><preference><name>article-id</name><value>2010</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2450, 0, 3, 1858, '71_INSTANCE_Zxlk', '<portlet-preferences><preference><name>bullet-style</name><value></value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>display-style</name><value>4</value></preference></portlet-preferences>');

insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2452, 0, 3, 1859, '56_INSTANCE_6L8l', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>show-available-locales</name><value>false</value></preference><preference><name>article-id</name><value>2451</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2453, 0, 3, 1859, '56_INSTANCE_Getp', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>show-available-locales</name><value>false</value></preference><preference><name>article-id</name><value>2010</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2455, 0, 3, 1859, '56_INSTANCE_z3U0', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>2454</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>show-available-locales</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2456, 0, 3, 1859, '71_INSTANCE_Zxlk', '<portlet-preferences><preference><name>bullet-style</name><value></value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>display-style</name><value>4</value></preference></portlet-preferences>');

insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2458, 0, 3, 1860, '56_INSTANCE_MJMz', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","fontSize":"","textDecoration":"","lineHeight":"","wordSpacing":"","letterSpacing":"","fontFamily":""},"advancedData":{"customCSS":""},"borderData":{"borderColor":{"right":"","top":"","left":"","sameForAll":true,"bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","left":"","sameForAll":true,"bottom":""}},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>article-id</name><value>2457</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2459, 0, 3, 1860, '56_INSTANCE_hHUq', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>2300</value></preference><preference><name>show-available-locales</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2461, 0, 3, 1860, '56_INSTANCE_kBrN', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","fontSize":"","textDecoration":"","lineHeight":"","wordSpacing":"","letterSpacing":"","fontFamily":""},"advancedData":{"customCSS":""},"borderData":{"borderColor":{"right":"","top":"","left":"","sameForAll":true,"bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","left":"","sameForAll":true,"bottom":""}},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>article-id</name><value>2460</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2462, 0, 3, 1860, '71_INSTANCE_pWZF', '<portlet-preferences><preference><name>bullet-style</name><value></value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","fontSize":"","textDecoration":"","lineHeight":"","wordSpacing":"","letterSpacing":"","fontFamily":""},"advancedData":{"customCSS":""},"borderData":{"borderColor":{"right":"","top":"","left":"","sameForAll":true,"bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","left":"","sameForAll":true,"bottom":""}},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>display-style</name><value>4</value></preference></portlet-preferences>');

insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2464, 0, 3, 1861, '56_INSTANCE_MJMz', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","fontSize":"","textDecoration":"","lineHeight":"","wordSpacing":"","letterSpacing":"","fontFamily":""},"advancedData":{"customCSS":""},"borderData":{"borderColor":{"right":"","top":"","left":"","sameForAll":true,"bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","left":"","sameForAll":true,"bottom":""}},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>article-id</name><value>2463</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2465, 0, 3, 1861, '56_INSTANCE_hHUq', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>2300</value></preference><preference><name>show-available-locales</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2467, 0, 3, 1861, '56_INSTANCE_kBrN', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","fontSize":"","textDecoration":"","lineHeight":"","wordSpacing":"","letterSpacing":"","fontFamily":""},"advancedData":{"customCSS":""},"borderData":{"borderColor":{"right":"","top":"","left":"","sameForAll":true,"bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","left":"","sameForAll":true,"bottom":""}},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>article-id</name><value>2466</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2468, 0, 3, 1861, '71_INSTANCE_pWZF', '<portlet-preferences><preference><name>bullet-style</name><value></value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","fontSize":"","textDecoration":"","lineHeight":"","wordSpacing":"","letterSpacing":"","fontFamily":""},"advancedData":{"customCSS":""},"borderData":{"borderColor":{"right":"","top":"","left":"","sameForAll":true,"bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","left":"","sameForAll":true,"bottom":""}},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>display-style</name><value>4</value></preference></portlet-preferences>');

insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2470, 0, 3, 1862, '56_INSTANCE_MJMz', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","fontSize":"","textDecoration":"","lineHeight":"","wordSpacing":"","letterSpacing":"","fontFamily":""},"advancedData":{"customCSS":""},"borderData":{"borderColor":{"right":"","top":"","left":"","sameForAll":true,"bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","left":"","sameForAll":true,"bottom":""}},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>article-id</name><value>2469</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2471, 0, 3, 1862, '56_INSTANCE_hHUq', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>2300</value></preference><preference><name>show-available-locales</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2473, 0, 3, 1862, '56_INSTANCE_kBrN', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","fontSize":"","textDecoration":"","lineHeight":"","wordSpacing":"","letterSpacing":"","fontFamily":""},"advancedData":{"customCSS":""},"borderData":{"borderColor":{"right":"","top":"","left":"","sameForAll":true,"bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","left":"","sameForAll":true,"bottom":""}},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>article-id</name><value>2472</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2474, 0, 3, 1862, '71_INSTANCE_pWZF', '<portlet-preferences><preference><name>bullet-style</name><value></value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","fontSize":"","textDecoration":"","lineHeight":"","wordSpacing":"","letterSpacing":"","fontFamily":""},"advancedData":{"customCSS":""},"borderData":{"borderColor":{"right":"","top":"","left":"","sameForAll":true,"bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","left":"","sameForAll":true,"bottom":""}},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>display-style</name><value>4</value></preference></portlet-preferences>');

insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2476, 0, 3, 1863, '56_INSTANCE_MJMz', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>article-id</name><value>2475</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2477, 0, 3, 1863, '56_INSTANCE_hHUq', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>2300</value></preference><preference><name>show-available-locales</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2479, 0, 3, 1863, '56_INSTANCE_v0k5', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>2478</value></preference><preference><name>show-available-locales</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2480, 0, 3, 1863, '71_INSTANCE_pWZF', '<portlet-preferences><preference><name>bullet-style</name><value></value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","fontSize":"","textDecoration":"","lineHeight":"","wordSpacing":"","letterSpacing":"","fontFamily":""},"advancedData":{"customCSS":""},"borderData":{"borderColor":{"right":"","top":"","left":"","sameForAll":true,"bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","left":"","sameForAll":true,"bottom":""}},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>display-style</name><value>4</value></preference></portlet-preferences>');

insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2482, 0, 3, 1864, '56_INSTANCE_MJMz', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","fontSize":"","textDecoration":"","lineHeight":"","wordSpacing":"","letterSpacing":"","fontFamily":""},"advancedData":{"customCSS":""},"borderData":{"borderColor":{"right":"","top":"","left":"","sameForAll":true,"bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","left":"","sameForAll":true,"bottom":""}},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>article-id</name><value>2481</value></preference><preference><name>show-available-locales</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2483, 0, 3, 1864, '56_INSTANCE_hHUq', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>2300</value></preference><preference><name>show-available-locales</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2485, 0, 3, 1864, '56_INSTANCE_kBrN', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","fontSize":"","textDecoration":"","lineHeight":"","wordSpacing":"","letterSpacing":"","fontFamily":""},"advancedData":{"customCSS":""},"borderData":{"borderColor":{"right":"","top":"","left":"","sameForAll":true,"bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","left":"","sameForAll":true,"bottom":""}},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>article-id</name><value>2484</value></preference><preference><name>show-available-locales</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2486, 0, 3, 1864, '71_INSTANCE_pWZF', '<portlet-preferences><preference><name>bullet-style</name><value></value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","fontSize":"","textDecoration":"","lineHeight":"","wordSpacing":"","letterSpacing":"","fontFamily":""},"advancedData":{"customCSS":""},"borderData":{"borderColor":{"right":"","top":"","left":"","sameForAll":true,"bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","left":"","sameForAll":true,"bottom":""}},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>display-style</name><value>4</value></preference></portlet-preferences>');

insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2488, 0, 3, 1865, '56_INSTANCE_MJMz', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","fontSize":"","textDecoration":"","lineHeight":"","wordSpacing":"","letterSpacing":"","fontFamily":""},"advancedData":{"customCSS":""},"borderData":{"borderColor":{"right":"","top":"","left":"","sameForAll":true,"bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","left":"","sameForAll":true,"bottom":""}},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>article-id</name><value>2487</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2489, 0, 3, 1865, '56_INSTANCE_hHUq', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>2300</value></preference><preference><name>show-available-locales</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2491, 0, 3, 1865, '56_INSTANCE_kBrN', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","fontSize":"","textDecoration":"","lineHeight":"","wordSpacing":"","letterSpacing":"","fontFamily":""},"advancedData":{"customCSS":""},"borderData":{"borderColor":{"right":"","top":"","left":"","sameForAll":true,"bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","left":"","sameForAll":true,"bottom":""}},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>article-id</name><value>2490</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2492, 0, 3, 1865, '71_INSTANCE_pWZF', '<portlet-preferences><preference><name>bullet-style</name><value></value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","fontSize":"","textDecoration":"","lineHeight":"","wordSpacing":"","letterSpacing":"","fontFamily":""},"advancedData":{"customCSS":""},"borderData":{"borderColor":{"right":"","top":"","left":"","sameForAll":true,"bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","left":"","sameForAll":true,"bottom":""}},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>display-style</name><value>4</value></preference></portlet-preferences>');


insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2494, 0, 3, 1867, '56_INSTANCE_MJMz', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","fontSize":"","textDecoration":"","lineHeight":"","wordSpacing":"","letterSpacing":"","fontFamily":""},"advancedData":{"customCSS":""},"borderData":{"borderColor":{"right":"","top":"","left":"","sameForAll":true,"bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","left":"","sameForAll":true,"bottom":""}},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>article-id</name><value>2493</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2496, 0, 3, 1867, '56_INSTANCE_kBrN', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","fontSize":"","textDecoration":"","lineHeight":"","wordSpacing":"","letterSpacing":"","fontFamily":""},"advancedData":{"customCSS":""},"borderData":{"borderColor":{"right":"","top":"","left":"","sameForAll":true,"bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","left":"","sameForAll":true,"bottom":""}},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>article-id</name><value>2495</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2497, 0, 3, 1867, '71_INSTANCE_pWZF', '<portlet-preferences><preference><name>bullet-style</name><value></value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","fontSize":"","textDecoration":"","lineHeight":"","wordSpacing":"","letterSpacing":"","fontFamily":""},"advancedData":{"customCSS":""},"borderData":{"borderColor":{"right":"","top":"","left":"","sameForAll":true,"bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","left":"","sameForAll":true,"bottom":""}},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>display-style</name><value>4</value></preference></portlet-preferences>');

insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2498, 0, 3, 1868, '56_INSTANCE_MJMz', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","fontSize":"","textDecoration":"","lineHeight":"","wordSpacing":"","letterSpacing":"","fontFamily":""},"advancedData":{"customCSS":""},"borderData":{"borderColor":{"right":"","top":"","left":"","sameForAll":true,"bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","left":"","sameForAll":true,"bottom":""}},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>article-id</name><value>2493</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2499, 0, 3, 1868, '56_INSTANCE_kBrN', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","fontSize":"","textDecoration":"","lineHeight":"","wordSpacing":"","letterSpacing":"","fontFamily":""},"advancedData":{"customCSS":""},"borderData":{"borderColor":{"right":"","top":"","left":"","sameForAll":true,"bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","left":"","sameForAll":true,"bottom":""}},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>article-id</name><value>2495</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2500, 0, 3, 1868, '71_INSTANCE_pWZF', '<portlet-preferences><preference><name>bullet-style</name><value></value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","fontSize":"","textDecoration":"","lineHeight":"","wordSpacing":"","letterSpacing":"","fontFamily":""},"advancedData":{"customCSS":""},"borderData":{"borderColor":{"right":"","top":"","left":"","sameForAll":true,"bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","left":"","sameForAll":true,"bottom":""}},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>display-style</name><value>4</value></preference></portlet-preferences>');

insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2501, 0, 3, 1869, '56_INSTANCE_MJMz', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","fontSize":"","textDecoration":"","lineHeight":"","wordSpacing":"","letterSpacing":"","fontFamily":""},"advancedData":{"customCSS":""},"borderData":{"borderColor":{"right":"","top":"","left":"","sameForAll":true,"bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","left":"","sameForAll":true,"bottom":""}},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>article-id</name><value>2493</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2503, 0, 3, 1869, '56_INSTANCE_kBrN', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","fontSize":"","textDecoration":"","lineHeight":"","wordSpacing":"","letterSpacing":"","fontFamily":""},"advancedData":{"customCSS":""},"borderData":{"borderColor":{"right":"","top":"","left":"","sameForAll":true,"bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","left":"","sameForAll":true,"bottom":""}},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>article-id</name><value>2502</value></preference><preference><name>show-available-locales</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2504, 0, 3, 1869, '71_INSTANCE_pWZF', '<portlet-preferences><preference><name>bullet-style</name><value></value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","fontSize":"","textDecoration":"","lineHeight":"","wordSpacing":"","letterSpacing":"","fontFamily":""},"advancedData":{"customCSS":""},"borderData":{"borderColor":{"right":"","top":"","left":"","sameForAll":true,"bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","left":"","sameForAll":true,"bottom":""}},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>display-style</name><value>4</value></preference></portlet-preferences>');

insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2505, 0, 3, 1870, '56_INSTANCE_6N7s', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>article-id</name><value>2045</value></preference><preference><name>show-available-locales</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2507, 0, 3, 1870, '56_INSTANCE_LOA1', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>article-id</name><value>2506</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2508, 0, 3, 1870, '56_INSTANCE_kIIL', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>2045</value></preference><preference><name>show-available-locales</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2510, 0, 3, 1870, '56_INSTANCE_lUdl', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>article-id</name><value>2509</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2511, 0, 3, 1870, '56_INSTANCE_sA5B', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>show-available-locales</name><value>false</value></preference><preference><name>article-id</name><value>2010</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2512, 0, 3, 1870, '56_INSTANCE_yvUg', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>show-available-locales</name><value>false</value></preference><preference><name>article-id</name><value>2225</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2513, 0, 3, 1870, '71_INSTANCE_F6h6', '<portlet-preferences><preference><name>bullet-style</name><value></value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>display-style</name><value>4</value></preference></portlet-preferences>');

insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2514, 0, 3, 1871, '56_INSTANCE_6N7s', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>article-id</name><value>2045</value></preference><preference><name>show-available-locales</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2516, 0, 3, 1871, '56_INSTANCE_LOA1', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>article-id</name><value>2515</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2517, 0, 3, 1871, '56_INSTANCE_XSap', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>show-available-locales</name><value>false</value></preference><preference><name>article-id</name><value>2225</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2518, 0, 3, 1871, '56_INSTANCE_Y8RT', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>show-available-locales</name><value>false</value></preference><preference><name>article-id</name><value>2010</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2519, 0, 3, 1871, '56_INSTANCE_kIIL', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>2045</value></preference><preference><name>show-available-locales</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2521, 0, 3, 1871, '56_INSTANCE_lUdl', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>article-id</name><value>2520</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2522, 0, 3, 1871, '71_INSTANCE_F6h6', '<portlet-preferences><preference><name>bullet-style</name><value></value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>display-style</name><value>4</value></preference></portlet-preferences>');

insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2523, 0, 3, 1872, '56_INSTANCE_6N7s', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>article-id</name><value>2045</value></preference><preference><name>show-available-locales</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2525, 0, 3, 1872, '56_INSTANCE_LOA1', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>article-id</name><value>2524</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2526, 0, 3, 1872, '56_INSTANCE_SKR1', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>show-available-locales</name><value>false</value></preference><preference><name>article-id</name><value>2225</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2527, 0, 3, 1872, '56_INSTANCE_Yd0L', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>show-available-locales</name><value>false</value></preference><preference><name>article-id</name><value>2010</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2528, 0, 3, 1872, '56_INSTANCE_kIIL', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>2045</value></preference><preference><name>show-available-locales</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2530, 0, 3, 1872, '56_INSTANCE_lUdl', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>article-id</name><value>2529</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2531, 0, 3, 1872, '71_INSTANCE_F6h6', '<portlet-preferences><preference><name>bullet-style</name><value></value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>display-style</name><value>4</value></preference></portlet-preferences>');

insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2533, 0, 3, 1873, '56_INSTANCE_RDWx', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":"#141b24"}}</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>article-id</name><value>2532</value></preference><preference><name>show-available-locales</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2535, 0, 3, 1873, '56_INSTANCE_ZP7z', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":"#141b24"}}</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>article-id</name><value>2534</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2536, 0, 3, 1873, '71_INSTANCE_nDHk', '<portlet-preferences><preference><name>bullet-style</name><value>1</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":"#18212b"}}</value></preference><preference><name>display-style</name><value>3</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference></portlet-preferences>');

insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2538, 0, 3, 1874, '56_INSTANCE_RDWx', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":"#141b24"}}</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>article-id</name><value>2537</value></preference><preference><name>show-available-locales</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2540, 0, 3, 1874, '56_INSTANCE_ZP7z', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":"#141b24"}}</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>article-id</name><value>2539</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2541, 0, 3, 1874, '71_INSTANCE_nDHk', '<portlet-preferences><preference><name>bullet-style</name><value>1</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":"#18212b"}}</value></preference><preference><name>display-style</name><value>3</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference></portlet-preferences>');

insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2543, 0, 3, 1875, '56_INSTANCE_RDWx', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":"#141b24"}}</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>article-id</name><value>2542</value></preference><preference><name>show-available-locales</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2544, 0, 3, 1875, '56_INSTANCE_ZP7z', '<portlet-preferences><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":"#141b24"}}</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2545, 0, 3, 1875, '71_INSTANCE_nDHk', '<portlet-preferences><preference><name>bullet-style</name><value>1</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":"#18212b"}}</value></preference><preference><name>display-style</name><value>3</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference></portlet-preferences>');

insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2547, 0, 3, 1876, '56_INSTANCE_RDWx', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":"#141b24"}}</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>article-id</name><value>2546</value></preference><preference><name>show-available-locales</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2548, 0, 3, 1876, '56_INSTANCE_ZP7z', '<portlet-preferences><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":"#141b24"}}</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2549, 0, 3, 1876, '71_INSTANCE_nDHk', '<portlet-preferences><preference><name>bullet-style</name><value>1</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":"#18212b"}}</value></preference><preference><name>display-style</name><value>3</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference></portlet-preferences>');

insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2551, 0, 3, 1877, '56_INSTANCE_RDWx', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":"#141b24"}}</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>article-id</name><value>2550</value></preference><preference><name>show-available-locales</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2553, 0, 3, 1877, '56_INSTANCE_ZP7z', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":"#141b24"}}</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>article-id</name><value>2552</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2554, 0, 3, 1877, '71_INSTANCE_nDHk', '<portlet-preferences><preference><name>bullet-style</name><value>1</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":"#18212b"}}</value></preference><preference><name>display-style</name><value>3</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference></portlet-preferences>');

insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2556, 0, 3, 1878, '56_INSTANCE_RDWx', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":"#141b24"}}</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>article-id</name><value>2555</value></preference><preference><name>show-available-locales</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2557, 0, 3, 1878, '56_INSTANCE_ZP7z', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":"#141b24"}}</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>article-id</name><value>2256</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2558, 0, 3, 1878, '71_INSTANCE_nDHk', '<portlet-preferences><preference><name>bullet-style</name><value>1</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":"#18212b"}}</value></preference><preference><name>display-style</name><value>3</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference></portlet-preferences>');


insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2560, 0, 3, 1880, '56_INSTANCE_NJ6f', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>2559</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2562, 0, 3, 1880, '56_INSTANCE_Wo2Z', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>2561</value></preference><preference><name>show-available-locales</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2563, 0, 3, 1880, '71_INSTANCE_i6oG', '<portlet-preferences><preference><name>bullet-style</name><value></value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>display-style</name><value>4</value></preference></portlet-preferences>');

insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2565, 0, 3, 1881, '56_INSTANCE_Wo2Z', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>2564</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2567, 0, 3, 1881, '56_INSTANCE_ZJPS', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>2566</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2568, 0, 3, 1881, '71_INSTANCE_i6oG', '<portlet-preferences><preference><name>bullet-style</name><value></value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>display-style</name><value>4</value></preference></portlet-preferences>');

insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2570, 0, 3, 1882, '56_INSTANCE_Wo2Z', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>2569</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2572, 0, 3, 1882, '56_INSTANCE_ZJPS', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>2571</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2573, 0, 3, 1882, '71_INSTANCE_i6oG', '<portlet-preferences><preference><name>bullet-style</name><value></value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>display-style</name><value>4</value></preference></portlet-preferences>');

insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2575, 0, 3, 1883, '56_INSTANCE_55ot', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>2574</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2577, 0, 3, 1883, '56_INSTANCE_Wo2Z', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>2576</value></preference><preference><name>show-available-locales</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2578, 0, 3, 1883, '71_INSTANCE_i6oG', '<portlet-preferences><preference><name>bullet-style</name><value></value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>display-style</name><value>4</value></preference></portlet-preferences>');

insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2580, 0, 3, 1884, '56_INSTANCE_9p3u', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>2579</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2582, 0, 3, 1884, '56_INSTANCE_Wo2Z', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>2581</value></preference><preference><name>show-available-locales</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2583, 0, 3, 1884, '71_INSTANCE_i6oG', '<portlet-preferences><preference><name>bullet-style</name><value></value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>display-style</name><value>4</value></preference></portlet-preferences>');

insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2585, 0, 3, 1885, '56_INSTANCE_Wo2Z', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>2584</value></preference><preference><name>show-available-locales</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2587, 0, 3, 1885, '56_INSTANCE_j3t1', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>article-id</name><value>2586</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2588, 0, 3, 1885, '71_INSTANCE_i6oG', '<portlet-preferences><preference><name>bullet-style</name><value></value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>display-style</name><value>4</value></preference></portlet-preferences>');

insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2590, 0, 3, 1886, '56_INSTANCE_Wo2Z', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>2589</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>show-available-locales</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2592, 0, 3, 1886, '56_INSTANCE_ZJPS', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>2591</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2593, 0, 3, 1886, '71_INSTANCE_i6oG', '<portlet-preferences><preference><name>bullet-style</name><value></value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>display-style</name><value>4</value></preference></portlet-preferences>');

insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2595, 0, 3, 1887, '56_INSTANCE_Bv0z', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>2594</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2597, 0, 3, 1887, '56_INSTANCE_Wo2Z', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>2596</value></preference><preference><name>show-available-locales</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2598, 0, 3, 1887, '71_INSTANCE_i6oG', '<portlet-preferences><preference><name>bullet-style</name><value></value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>display-style</name><value>4</value></preference></portlet-preferences>');

insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2600, 0, 3, 1888, '56_INSTANCE_Wo2Z', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>2599</value></preference><preference><name>show-available-locales</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2602, 0, 3, 1888, '56_INSTANCE_sLlB', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>2601</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2603, 0, 3, 1888, '71_INSTANCE_i6oG', '<portlet-preferences><preference><name>bullet-style</name><value></value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>display-style</name><value>4</value></preference></portlet-preferences>');

insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2605, 0, 3, 1889, '56_INSTANCE_Wo2Z', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>2604</value></preference><preference><name>show-available-locales</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2607, 0, 3, 1889, '56_INSTANCE_yORP', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","fontSize":"","textDecoration":"","lineHeight":"","wordSpacing":"","letterSpacing":"","fontFamily":""},"advancedData":{"customCSS":""},"borderData":{"borderColor":{"right":"","top":"","left":"","sameForAll":true,"bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","left":"","sameForAll":true,"bottom":""}},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>2606</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2608, 0, 3, 1889, '71_INSTANCE_i6oG', '<portlet-preferences><preference><name>bullet-style</name><value></value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>display-style</name><value>4</value></preference></portlet-preferences>');

insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2610, 0, 3, 1890, '56_INSTANCE_Wo2Z', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>2609</value></preference><preference><name>show-available-locales</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2612, 0, 3, 1890, '56_INSTANCE_j3t1', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>article-id</name><value>2611</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2613, 0, 3, 1890, '71_INSTANCE_i6oG', '<portlet-preferences><preference><name>bullet-style</name><value></value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>display-style</name><value>4</value></preference></portlet-preferences>');

insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2615, 0, 3, 1891, '56_INSTANCE_AxtQ', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>2614</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2617, 0, 3, 1891, '56_INSTANCE_g4s3', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","fontSize":"","textDecoration":"","lineHeight":"","wordSpacing":"","letterSpacing":"","fontFamily":""},"advancedData":{"customCSS":""},"borderData":{"borderColor":{"right":"","top":"","left":"","sameForAll":true,"bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","left":"","sameForAll":true,"bottom":""}},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>article-id</name><value>2616</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2618, 0, 3, 1891, '71_INSTANCE_vmYo', '<portlet-preferences><preference><name>bullet-style</name><value></value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","fontSize":"","textDecoration":"","lineHeight":"","wordSpacing":"","letterSpacing":"","fontFamily":""},"advancedData":{"customCSS":""},"borderData":{"borderColor":{"right":"","top":"","left":"","sameForAll":true,"bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","left":"","sameForAll":true,"bottom":""}},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>display-style</name><value>4</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference></portlet-preferences>');

insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2620, 0, 3, 1892, '56_INSTANCE_Wo2Z', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>2619</value></preference><preference><name>show-available-locales</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2622, 0, 3, 1892, '56_INSTANCE_YU3R', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>2621</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2623, 0, 3, 1892, '71_INSTANCE_i6oG', '<portlet-preferences><preference><name>bullet-style</name><value></value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>display-style</name><value>4</value></preference></portlet-preferences>');

insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2625, 0, 3, 1893, '56_INSTANCE_Wo2Z', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>2624</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2627, 0, 3, 1893, '56_INSTANCE_ZJPS', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>2626</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2628, 0, 3, 1893, '71_INSTANCE_i6oG', '<portlet-preferences><preference><name>bullet-style</name><value></value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>display-style</name><value>4</value></preference></portlet-preferences>');

insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2630, 0, 3, 1894, '56_INSTANCE_g4s3', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","fontSize":"","textDecoration":"","lineHeight":"","wordSpacing":"","letterSpacing":"","fontFamily":""},"advancedData":{"customCSS":""},"borderData":{"borderColor":{"right":"","top":"","left":"","sameForAll":true,"bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","left":"","sameForAll":true,"bottom":""}},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>article-id</name><value>2629</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2632, 0, 3, 1894, '56_INSTANCE_kFg8', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","fontSize":"","textDecoration":"","lineHeight":"","wordSpacing":"","letterSpacing":"","fontFamily":""},"advancedData":{"customCSS":""},"borderData":{"borderColor":{"right":"","top":"","left":"","sameForAll":true,"bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","left":"","sameForAll":true,"bottom":""}},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>show-available-locales</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>article-id</name><value>2631</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2633, 0, 3, 1894, '71_INSTANCE_vmYo', '<portlet-preferences><preference><name>bullet-style</name><value></value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","fontSize":"","textDecoration":"","lineHeight":"","wordSpacing":"","letterSpacing":"","fontFamily":""},"advancedData":{"customCSS":""},"borderData":{"borderColor":{"right":"","top":"","left":"","sameForAll":true,"bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","left":"","sameForAll":true,"bottom":""}},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>display-style</name><value>4</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference></portlet-preferences>');

insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2635, 0, 3, 1895, '56_INSTANCE_Wo2Z', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>2634</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2637, 0, 3, 1895, '56_INSTANCE_ZJPS', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>2636</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2638, 0, 3, 1895, '71_INSTANCE_i6oG', '<portlet-preferences><preference><name>bullet-style</name><value></value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>display-style</name><value>4</value></preference></portlet-preferences>');

insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2640, 0, 3, 1896, '56_INSTANCE_Wo2Z', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>2639</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2642, 0, 3, 1896, '56_INSTANCE_ZJPS', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>2641</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2643, 0, 3, 1896, '71_INSTANCE_i6oG', '<portlet-preferences><preference><name>bullet-style</name><value></value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>display-style</name><value>4</value></preference></portlet-preferences>');

insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2645, 0, 3, 1897, '56_INSTANCE_Wo2Z', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>2644</value></preference><preference><name>show-available-locales</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2647, 0, 3, 1897, '56_INSTANCE_yORP', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","fontSize":"","textDecoration":"","lineHeight":"","wordSpacing":"","letterSpacing":"","fontFamily":""},"advancedData":{"customCSS":""},"borderData":{"borderColor":{"right":"","top":"","left":"","sameForAll":true,"bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","left":"","sameForAll":true,"bottom":""}},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>2646</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2648, 0, 3, 1897, '71_INSTANCE_i6oG', '<portlet-preferences><preference><name>bullet-style</name><value></value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>display-style</name><value>4</value></preference></portlet-preferences>');

insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2649, 0, 3, 1898, '56_INSTANCE_Wo2Z', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>2639</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2650, 0, 3, 1898, '56_INSTANCE_ZJPS', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>2641</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2651, 0, 3, 1898, '71_INSTANCE_i6oG', '<portlet-preferences><preference><name>bullet-style</name><value></value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>display-style</name><value>4</value></preference></portlet-preferences>');

insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2653, 0, 3, 1899, '56_INSTANCE_Wo2Z', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>2652</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2655, 0, 3, 1899, '56_INSTANCE_ZJPS', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","fontSize":"","textDecoration":"","lineHeight":"","wordSpacing":"","letterSpacing":"","fontFamily":""},"advancedData":{"customCSS":""},"borderData":{"borderColor":{"right":"","top":"","left":"","sameForAll":true,"bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","left":"","sameForAll":true,"bottom":""}},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>2654</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2656, 0, 3, 1899, '71_INSTANCE_i6oG', '<portlet-preferences><preference><name>bullet-style</name><value></value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>display-style</name><value>4</value></preference></portlet-preferences>');

insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2658, 0, 3, 1900, '56_INSTANCE_AxtQ', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>2657</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2660, 0, 3, 1900, '56_INSTANCE_g4s3', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":"#141B24"}}</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>article-id</name><value>2659</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2661, 0, 3, 1900, '71_INSTANCE_vmYo', '<portlet-preferences><preference><name>bullet-style</name><value>1</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","fontSize":"","textDecoration":"","lineHeight":"","wordSpacing":"","letterSpacing":"","fontFamily":""},"advancedData":{"customCSS":""},"borderData":{"borderColor":{"right":"","top":"","left":"","sameForAll":true,"bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","left":"","sameForAll":true,"bottom":""}},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":"#18212b"}}</value></preference><preference><name>display-style</name><value>3</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference></portlet-preferences>');

insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2663, 0, 3, 1901, '56_INSTANCE_Wo2Z', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>2662</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>show-available-locales</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2665, 0, 3, 1901, '56_INSTANCE_ZJPS', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>2664</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>show-available-locales</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2666, 0, 3, 1901, '71_INSTANCE_i6oG', '<portlet-preferences><preference><name>bullet-style</name><value></value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>display-style</name><value>4</value></preference></portlet-preferences>');

insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2668, 0, 3, 1902, '56_INSTANCE_Wo2Z', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>2667</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>show-available-locales</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2670, 0, 3, 1902, '56_INSTANCE_ZJPS', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>2669</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>show-available-locales</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2671, 0, 3, 1902, '71_INSTANCE_i6oG', '<portlet-preferences><preference><name>bullet-style</name><value></value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>display-style</name><value>4</value></preference></portlet-preferences>');





insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2673, 0, 3, 1907, '56_INSTANCE_F40K', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>2672</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2675, 0, 3, 1907, '56_INSTANCE_O1TB', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>2674</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2676, 0, 3, 1907, '56_INSTANCE_jrOK', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>show-available-locales</name><value>false</value></preference><preference><name>article-id</name><value>2010</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2677, 0, 3, 1907, '71_INSTANCE_Zxlk', '<portlet-preferences><preference><name>bullet-style</name><value></value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>display-style</name><value>4</value></preference></portlet-preferences>');

insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2679, 0, 3, 1908, '56_INSTANCE_C7m1', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>2678</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2681, 0, 3, 1908, '56_INSTANCE_NSy1', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>2680</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2683, 0, 3, 1908, '56_INSTANCE_tM2Z', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>article-id</name><value>2682</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2684, 0, 3, 1908, '71_INSTANCE_iGX7', '<portlet-preferences><preference><name>bullet-style</name><value></value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>display-style</name><value>4</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2685, 0, 3, 1908, '98', '<portlet-preferences><preference><name>portlet-setup-title-en_US</name><value>Community Plugins</value></preference><preference><name>portlet-setup-use-custom-title</name><value>true</value></preference></portlet-preferences>');

insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2687, 0, 3, 1909, '56_INSTANCE_1GB9', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>2686</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2689, 0, 3, 1909, '56_INSTANCE_AwW6', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>2688</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2691, 0, 3, 1909, '56_INSTANCE_I9Bt', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>2690</value></preference><preference><name>show-available-locales</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2693, 0, 3, 1909, '56_INSTANCE_QOnS', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>2692</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2695, 0, 3, 1909, '56_INSTANCE_TnTI', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>2694</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2697, 0, 3, 1909, '56_INSTANCE_qhLp', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>2696</value></preference><preference><name>show-available-locales</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2699, 0, 3, 1909, '56_INSTANCE_yV2A', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>2698</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2700, 0, 3, 1909, '71_INSTANCE_oO0i', '<portlet-preferences><preference><name>bullet-style</name><value></value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>display-style</name><value>3</value></preference></portlet-preferences>');

insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2702, 0, 3, 1910, '56_INSTANCE_1BMH', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>2701</value></preference><preference><name>show-available-locales</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2704, 0, 3, 1910, '56_INSTANCE_UVjR', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>article-id</name><value>2703</value></preference><preference><name>show-available-locales</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2706, 0, 3, 1910, '56_INSTANCE_XCjb', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>article-id</name><value>2705</value></preference><preference><name>show-available-locales</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2707, 0, 3, 1910, '71_INSTANCE_oO0i', '<portlet-preferences><preference><name>bullet-style</name><value></value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>display-style</name><value>4</value></preference></portlet-preferences>');

insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2709, 0, 3, 1911, '56_INSTANCE_F40K', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>2708</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2710, 0, 3, 1911, '56_INSTANCE_Gotj', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>show-available-locales</name><value>false</value></preference><preference><name>article-id</name><value>2010</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2712, 0, 3, 1911, '56_INSTANCE_W9ay', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>2711</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2713, 0, 3, 1911, '71_INSTANCE_Zxlk', '<portlet-preferences><preference><name>bullet-style</name><value></value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>display-style</name><value>4</value></preference></portlet-preferences>');

insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2715, 0, 3, 1912, '56_INSTANCE_F40K', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>2714</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2717, 0, 3, 1912, '56_INSTANCE_bB7r', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>2716</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2718, 0, 3, 1912, '56_INSTANCE_sPRc', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>show-available-locales</name><value>false</value></preference><preference><name>article-id</name><value>2010</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2719, 0, 3, 1912, '71_INSTANCE_Zxlk', '<portlet-preferences><preference><name>bullet-style</name><value></value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>display-style</name><value>4</value></preference></portlet-preferences>');

insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2721, 0, 3, 1913, '56_INSTANCE_pGSz', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>2720</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2723, 0, 3, 1913, '56_INSTANCE_x1Rv', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","fontSize":"","textDecoration":"","lineHeight":"","wordSpacing":"","letterSpacing":"","fontFamily":""},"advancedData":{"customCSS":""},"borderData":{"borderColor":{"right":"","top":"","left":"","sameForAll":true,"bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","left":"","sameForAll":true,"bottom":""}},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>2722</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2724, 0, 3, 1913, '71_INSTANCE_XnRx', '<portlet-preferences><preference><name>bullet-style</name><value></value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","fontSize":"","textDecoration":"","lineHeight":"","wordSpacing":"","letterSpacing":"","fontFamily":""},"advancedData":{"customCSS":""},"borderData":{"borderColor":{"right":"","top":"","left":"","sameForAll":true,"bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","left":"","sameForAll":true,"bottom":""}},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>display-style</name><value>4</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference></portlet-preferences>');

insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2726, 0, 3, 1914, '56_INSTANCE_pGSz', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>2725</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2728, 0, 3, 1914, '56_INSTANCE_x1Rv', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","fontSize":"","textDecoration":"","lineHeight":"","wordSpacing":"","letterSpacing":"","fontFamily":""},"advancedData":{"customCSS":""},"borderData":{"borderColor":{"right":"","top":"","left":"","sameForAll":true,"bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","left":"","sameForAll":true,"bottom":""}},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>2727</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>show-available-locales</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2729, 0, 3, 1914, '71_INSTANCE_XnRx', '<portlet-preferences><preference><name>bullet-style</name><value></value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","fontSize":"","textDecoration":"","lineHeight":"","wordSpacing":"","letterSpacing":"","fontFamily":""},"advancedData":{"customCSS":""},"borderData":{"borderColor":{"right":"","top":"","left":"","sameForAll":true,"bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","left":"","sameForAll":true,"bottom":""}},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>display-style</name><value>4</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference></portlet-preferences>');

insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2731, 0, 3, 1915, '56_INSTANCE_ZSr2', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>2730</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>show-available-locales</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2733, 0, 3, 1915, '56_INSTANCE_pGSz', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>article-id</name><value>2732</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2734, 0, 3, 1915, '71_INSTANCE_XnRx', '<portlet-preferences><preference><name>bullet-style</name><value></value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","fontSize":"","textDecoration":"","lineHeight":"","wordSpacing":"","letterSpacing":"","fontFamily":""},"advancedData":{"customCSS":""},"borderData":{"borderColor":{"right":"","top":"","left":"","sameForAll":true,"bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","left":"","sameForAll":true,"bottom":""}},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>display-style</name><value>4</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference></portlet-preferences>');

insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2736, 0, 3, 1916, '56_INSTANCE_ZSr2', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>2735</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>show-available-locales</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2738, 0, 3, 1916, '56_INSTANCE_pGSz', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>2737</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2739, 0, 3, 1916, '71_INSTANCE_XnRx', '<portlet-preferences><preference><name>bullet-style</name><value></value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","fontSize":"","textDecoration":"","lineHeight":"","wordSpacing":"","letterSpacing":"","fontFamily":""},"advancedData":{"customCSS":""},"borderData":{"borderColor":{"right":"","top":"","left":"","sameForAll":true,"bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","left":"","sameForAll":true,"bottom":""}},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>display-style</name><value>4</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference></portlet-preferences>');

insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2740, 0, 3, 1917, '56_INSTANCE_Y4vi', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>2045</value></preference><preference><name>show-available-locales</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2742, 0, 3, 1917, '56_INSTANCE_nQ2V', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":"#141b24"}}</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>article-id</name><value>2741</value></preference><preference><name>show-available-locales</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2743, 0, 3, 1917, '71_INSTANCE_l02i', '<portlet-preferences><preference><name>bullet-style</name><value>1</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":"#18212b"}}</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>display-style</name><value>3</value></preference></portlet-preferences>');

insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2744, 0, 3, 1918, '56_INSTANCE_Y4vi', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>2045</value></preference><preference><name>show-available-locales</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2746, 0, 3, 1918, '56_INSTANCE_nQ2V', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":"#141b24"}}</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>article-id</name><value>2745</value></preference><preference><name>show-available-locales</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2747, 0, 3, 1918, '71_INSTANCE_l02i', '<portlet-preferences><preference><name>bullet-style</name><value>1</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":"#18212b"}}</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>display-style</name><value>3</value></preference></portlet-preferences>');

insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2748, 0, 3, 1919, '56_INSTANCE_Y4vi', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>2045</value></preference><preference><name>show-available-locales</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2750, 0, 3, 1919, '56_INSTANCE_qA1o', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":"#141b24"}}</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>article-id</name><value>2749</value></preference><preference><name>show-available-locales</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2751, 0, 3, 1919, '71_INSTANCE_l02i', '<portlet-preferences><preference><name>bullet-style</name><value>1</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":"#18212b"}}</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>display-style</name><value>3</value></preference></portlet-preferences>');

insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2752, 0, 3, 1920, '56_INSTANCE_Y4vi', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>2045</value></preference><preference><name>show-available-locales</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2754, 0, 3, 1920, '56_INSTANCE_qA1o', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":"#141b24"}}</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>article-id</name><value>2753</value></preference><preference><name>show-available-locales</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2755, 0, 3, 1920, '71_INSTANCE_l02i', '<portlet-preferences><preference><name>bullet-style</name><value>1</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":"#18212b"}}</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>display-style</name><value>3</value></preference></portlet-preferences>');

insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2756, 0, 3, 1921, '56_INSTANCE_Y4vi', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>2045</value></preference><preference><name>show-available-locales</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2758, 0, 3, 1921, '56_INSTANCE_qA1o', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":"#141b24"}}</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>article-id</name><value>2757</value></preference><preference><name>show-available-locales</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2759, 0, 3, 1921, '71_INSTANCE_l02i', '<portlet-preferences><preference><name>bullet-style</name><value>1</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":"#18212b"}}</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>display-style</name><value>3</value></preference></portlet-preferences>');

insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2760, 0, 3, 1922, '56_INSTANCE_Y4vi', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>2045</value></preference><preference><name>show-available-locales</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2762, 0, 3, 1922, '56_INSTANCE_qA1o', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":"#141b24"}}</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>article-id</name><value>2761</value></preference><preference><name>show-available-locales</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2763, 0, 3, 1922, '71_INSTANCE_l02i', '<portlet-preferences><preference><name>bullet-style</name><value>1</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":"#18212b"}}</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>display-style</name><value>3</value></preference></portlet-preferences>');

insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2764, 0, 3, 1923, '56_INSTANCE_Y4vi', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>2045</value></preference><preference><name>show-available-locales</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2766, 0, 3, 1923, '56_INSTANCE_qA1o', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":"#141b24"}}</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>article-id</name><value>2765</value></preference><preference><name>show-available-locales</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2767, 0, 3, 1923, '71_INSTANCE_l02i', '<portlet-preferences><preference><name>bullet-style</name><value>1</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":"#18212b"}}</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>display-style</name><value>3</value></preference></portlet-preferences>');

insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2768, 0, 3, 1924, '56_INSTANCE_Y4vi', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>2045</value></preference><preference><name>show-available-locales</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2770, 0, 3, 1924, '56_INSTANCE_qA1o', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":"#141b24"}}</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>article-id</name><value>2769</value></preference><preference><name>show-available-locales</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2771, 0, 3, 1924, '71_INSTANCE_l02i', '<portlet-preferences><preference><name>bullet-style</name><value>1</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":"#18212b"}}</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>display-style</name><value>3</value></preference></portlet-preferences>');

insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2772, 0, 3, 1925, '56_INSTANCE_Y4vi', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>2045</value></preference><preference><name>show-available-locales</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2774, 0, 3, 1925, '56_INSTANCE_qA1o', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":"#141b24"}}</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>article-id</name><value>2773</value></preference><preference><name>show-available-locales</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2775, 0, 3, 1925, '71_INSTANCE_l02i', '<portlet-preferences><preference><name>bullet-style</name><value>1</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":"#18212b"}}</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>display-style</name><value>3</value></preference></portlet-preferences>');

insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2776, 0, 3, 1926, '56_INSTANCE_Y4vi', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>2045</value></preference><preference><name>show-available-locales</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2778, 0, 3, 1926, '56_INSTANCE_qA1o', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":"#141b24"}}</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>article-id</name><value>2777</value></preference><preference><name>show-available-locales</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2779, 0, 3, 1926, '71_INSTANCE_l02i', '<portlet-preferences><preference><name>bullet-style</name><value>1</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":"#18212b"}}</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>display-style</name><value>3</value></preference></portlet-preferences>');

insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2780, 0, 3, 1927, '56_INSTANCE_Y4vi', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>2045</value></preference><preference><name>show-available-locales</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2782, 0, 3, 1927, '56_INSTANCE_qA1o', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":"#141b24"}}</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>article-id</name><value>2781</value></preference><preference><name>show-available-locales</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2783, 0, 3, 1927, '71_INSTANCE_l02i', '<portlet-preferences><preference><name>bullet-style</name><value>1</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":"#18212b"}}</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>display-style</name><value>3</value></preference></portlet-preferences>');

insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2784, 0, 3, 1928, '56_INSTANCE_Y4vi', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>2045</value></preference><preference><name>show-available-locales</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2786, 0, 3, 1928, '56_INSTANCE_qA1o', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":"#141b24"}}</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>article-id</name><value>2785</value></preference><preference><name>show-available-locales</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2787, 0, 3, 1928, '71_INSTANCE_l02i', '<portlet-preferences><preference><name>bullet-style</name><value>1</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":"#18212b"}}</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>display-style</name><value>3</value></preference></portlet-preferences>');

insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2788, 0, 3, 1929, '56_INSTANCE_Y4vi', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>2045</value></preference><preference><name>show-available-locales</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2790, 0, 3, 1929, '56_INSTANCE_qA1o', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":"#141b24"}}</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>article-id</name><value>2789</value></preference><preference><name>show-available-locales</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2791, 0, 3, 1929, '71_INSTANCE_l02i', '<portlet-preferences><preference><name>bullet-style</name><value>1</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":"#18212b"}}</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>display-style</name><value>3</value></preference></portlet-preferences>');

insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2792, 0, 3, 1930, '56_INSTANCE_Y4vi', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>2045</value></preference><preference><name>show-available-locales</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2794, 0, 3, 1930, '56_INSTANCE_qA1o', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":"#141b24"}}</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>article-id</name><value>2793</value></preference><preference><name>show-available-locales</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2795, 0, 3, 1930, '71_INSTANCE_l02i', '<portlet-preferences><preference><name>bullet-style</name><value>1</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":"#18212b"}}</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>display-style</name><value>3</value></preference></portlet-preferences>');

insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2796, 0, 3, 1931, '56_INSTANCE_Y4vi', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>2045</value></preference><preference><name>show-available-locales</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2798, 0, 3, 1931, '56_INSTANCE_qA1o', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":"#141b24"}}</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>article-id</name><value>2797</value></preference><preference><name>show-available-locales</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2799, 0, 3, 1931, '71_INSTANCE_l02i', '<portlet-preferences><preference><name>bullet-style</name><value>1</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":"#18212b"}}</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>display-style</name><value>3</value></preference></portlet-preferences>');

insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2800, 0, 3, 1932, '56_INSTANCE_Y4vi', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>2045</value></preference><preference><name>show-available-locales</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2802, 0, 3, 1932, '56_INSTANCE_qA1o', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":"#141b24"}}</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>article-id</name><value>2801</value></preference><preference><name>show-available-locales</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2803, 0, 3, 1932, '71_INSTANCE_l02i', '<portlet-preferences><preference><name>bullet-style</name><value>1</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":"#18212b"}}</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>display-style</name><value>3</value></preference></portlet-preferences>');

insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2804, 0, 3, 1933, '56_INSTANCE_Y4vi', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>2045</value></preference><preference><name>show-available-locales</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2806, 0, 3, 1933, '56_INSTANCE_qA1o', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":"#141b24"}}</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>article-id</name><value>2805</value></preference><preference><name>show-available-locales</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2807, 0, 3, 1933, '71_INSTANCE_l02i', '<portlet-preferences><preference><name>bullet-style</name><value>1</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":"#18212b"}}</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>display-style</name><value>3</value></preference></portlet-preferences>');

insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2808, 0, 3, 1934, '56_INSTANCE_Y4vi', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>2045</value></preference><preference><name>show-available-locales</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2810, 0, 3, 1934, '56_INSTANCE_qA1o', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":"#141b24"}}</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>article-id</name><value>2809</value></preference><preference><name>show-available-locales</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2811, 0, 3, 1934, '71_INSTANCE_l02i', '<portlet-preferences><preference><name>bullet-style</name><value>1</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":"#18212b"}}</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>display-style</name><value>3</value></preference></portlet-preferences>');

insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2812, 0, 3, 1935, '56_INSTANCE_Y4vi', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>2045</value></preference><preference><name>show-available-locales</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2814, 0, 3, 1935, '56_INSTANCE_qA1o', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":"#141b24"}}</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>article-id</name><value>2813</value></preference><preference><name>show-available-locales</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2815, 0, 3, 1935, '71_INSTANCE_l02i', '<portlet-preferences><preference><name>bullet-style</name><value>1</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":"#18212b"}}</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>display-style</name><value>3</value></preference></portlet-preferences>');

insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2817, 0, 3, 1936, '56_INSTANCE_C03r', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","fontSize":"","textDecoration":"","lineHeight":"","wordSpacing":"","letterSpacing":"","fontFamily":""},"advancedData":{"customCSS":""},"borderData":{"borderColor":{"right":"","top":"","left":"","sameForAll":true,"bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","left":"","sameForAll":true,"bottom":""}},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>article-id</name><value>2816</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2819, 0, 3, 1936, '56_INSTANCE_t2rf', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","fontSize":"","textDecoration":"","lineHeight":"","wordSpacing":"","letterSpacing":"","fontFamily":""},"advancedData":{"customCSS":""},"borderData":{"borderColor":{"right":"","top":"","left":"","sameForAll":true,"bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","left":"","sameForAll":true,"bottom":""}},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>article-id</name><value>2818</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2820, 0, 3, 1936, '71_INSTANCE_Cwse', '<portlet-preferences><preference><name>bullet-style</name><value></value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","fontSize":"","textDecoration":"","lineHeight":"","wordSpacing":"","letterSpacing":"","fontFamily":""},"advancedData":{"customCSS":""},"borderData":{"borderColor":{"right":"","top":"","left":"","sameForAll":true,"bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","left":"","sameForAll":true,"bottom":""}},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>display-style</name><value>4</value></preference></portlet-preferences>');

insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2822, 0, 3, 1937, '56_INSTANCE_2e5z', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"none","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":0,"unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>2821</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2824, 0, 3, 1937, '56_INSTANCE_J1Bm', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":0,"unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>2823</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2825, 0, 3, 1937, '71_INSTANCE_KTkX', '<portlet-preferences><preference><name>bullet-style</name><value></value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","fontSize":"","textDecoration":"","lineHeight":"","wordSpacing":"","letterSpacing":"","fontFamily":""},"advancedData":{"customCSS":""},"borderData":{"borderColor":{"right":"","top":"","left":"","sameForAll":true,"bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","left":"","sameForAll":true,"bottom":""}},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>display-style</name><value>4</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference></portlet-preferences>');

insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2827, 0, 3, 1938, '56_INSTANCE_99WT', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","fontSize":"","textDecoration":"","lineHeight":"","wordSpacing":"","letterSpacing":"","fontFamily":""},"advancedData":{"customCSS":""},"borderData":{"borderColor":{"right":"","top":"","left":"","sameForAll":true,"bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","left":"","sameForAll":true,"bottom":""}},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>2826</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2829, 0, 3, 1938, '56_INSTANCE_cLSm', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","fontSize":"","textDecoration":"","lineHeight":"","wordSpacing":"","letterSpacing":"","fontFamily":""},"advancedData":{"customCSS":""},"borderData":{"borderColor":{"right":"","top":"","left":"","sameForAll":true,"bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","left":"","sameForAll":true,"bottom":""}},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>article-id</name><value>2828</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2830, 0, 3, 1938, '71_INSTANCE_1gKf', '<portlet-preferences><preference><name>bullet-style</name><value></value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>display-style</name><value>4</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference></portlet-preferences>');

insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2831, 0, 3, 1939, '110_INSTANCE_2JOG', '<portlet-preferences><preference><name>folderColumns</name><value>folder,num-of-folders,num-of-documents</value></preference><preference><name>showFileEntriesSearch</name><value>false</value></preference><preference><name>portlet-setup-title-en_US</name><value>Presentations (Early Access)</value></preference><preference><name>showFoldersSearch</name><value>false</value></preference><preference><name>fileEntryColumns</name><value>document,size</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>foldersPerPage</name><value>20</value></preference><preference><name>showBreadcrumbs</name><value>false</value></preference><preference><name>showSubfolders</name><value>true</value></preference><preference><name>rootFolderId</name><value>195347</value></preference><preference><name>fileEntriesPerPage</name><value>20</value></preference><preference><name>portlet-setup-show-borders</name><value>true</value></preference><preference><name>portlet-setup-use-custom-title</name><value>true</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2833, 0, 3, 1939, '56_INSTANCE_1tMj', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","fontSize":"","textDecoration":"","lineHeight":"","wordSpacing":"","letterSpacing":"","fontFamily":""},"advancedData":{"customCSS":""},"borderData":{"borderColor":{"right":"","top":"","left":"","sameForAll":true,"bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","left":"","sameForAll":true,"bottom":""}},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>article-id</name><value>2832</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2835, 0, 3, 1939, '56_INSTANCE_dvDO', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","fontSize":"","textDecoration":"","lineHeight":"","wordSpacing":"","letterSpacing":"","fontFamily":""},"advancedData":{"customCSS":""},"borderData":{"borderColor":{"right":"","top":"","left":"","sameForAll":true,"bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","left":"","sameForAll":true,"bottom":""}},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>article-id</name><value>2834</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2836, 0, 3, 1939, '71_INSTANCE_rm4W', '<portlet-preferences><preference><name>bullet-style</name><value></value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","fontSize":"","textDecoration":"","lineHeight":"","wordSpacing":"","letterSpacing":"","fontFamily":""},"advancedData":{"customCSS":""},"borderData":{"borderColor":{"right":"","top":"","left":"","sameForAll":true,"bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","left":"","sameForAll":true,"bottom":""}},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>display-style</name><value>4</value></preference></portlet-preferences>');

insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2838, 0, 3, 1940, '56_INSTANCE_ZZPB', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","fontSize":"","textDecoration":"","lineHeight":"","wordSpacing":"","letterSpacing":"","fontFamily":""},"advancedData":{"customCSS":""},"borderData":{"borderColor":{"right":"","top":"","left":"","sameForAll":true,"bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","left":"","sameForAll":true,"bottom":""}},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>article-id</name><value>2837</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2840, 0, 3, 1940, '56_INSTANCE_aigB', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","fontSize":"","textDecoration":"","lineHeight":"","wordSpacing":"","letterSpacing":"","fontFamily":""},"advancedData":{"customCSS":""},"borderData":{"borderColor":{"right":"","top":"","left":"","sameForAll":true,"bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","left":"","sameForAll":true,"bottom":""}},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>article-id</name><value>2839</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2841, 0, 3, 1940, '71_INSTANCE_xtFz', '<portlet-preferences><preference><name>bullet-style</name><value></value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","fontSize":"","textDecoration":"","lineHeight":"","wordSpacing":"","letterSpacing":"","fontFamily":""},"advancedData":{"customCSS":""},"borderData":{"borderColor":{"right":"","top":"","left":"","sameForAll":true,"bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","left":"","sameForAll":true,"bottom":""}},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>display-style</name><value>4</value></preference></portlet-preferences>');

insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2843, 0, 3, 1941, '56_INSTANCE_0c8B', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","fontSize":"","textDecoration":"","lineHeight":"","wordSpacing":"","letterSpacing":"","fontFamily":""},"advancedData":{"customCSS":""},"borderData":{"borderColor":{"right":"","top":"","left":"","sameForAll":true,"bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","left":"","sameForAll":true,"bottom":""}},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>article-id</name><value>2842</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2845, 0, 3, 1941, '56_INSTANCE_7M5Q', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","fontSize":"","textDecoration":"","lineHeight":"","wordSpacing":"","letterSpacing":"","fontFamily":""},"advancedData":{"customCSS":""},"borderData":{"borderColor":{"right":"","top":"","left":"","sameForAll":true,"bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","left":"","sameForAll":true,"bottom":""}},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>article-id</name><value>2844</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2846, 0, 3, 1941, '71_INSTANCE_hyWv', '<portlet-preferences><preference><name>bullet-style</name><value></value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","fontSize":"","textDecoration":"","lineHeight":"","wordSpacing":"","letterSpacing":"","fontFamily":""},"advancedData":{"customCSS":""},"borderData":{"borderColor":{"right":"","top":"","left":"","sameForAll":true,"bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","left":"","sameForAll":true,"bottom":""}},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>display-style</name><value>4</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference></portlet-preferences>');

insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2848, 0, 3, 1942, '56_INSTANCE_AlOc', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","fontSize":"","textDecoration":"","lineHeight":"","wordSpacing":"","letterSpacing":"","fontFamily":""},"advancedData":{"customCSS":""},"borderData":{"borderColor":{"right":"","top":"","left":"","sameForAll":true,"bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","left":"","sameForAll":true,"bottom":""}},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>article-id</name><value>2847</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2850, 0, 3, 1942, '56_INSTANCE_c4LJ', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","fontSize":"","textDecoration":"","lineHeight":"","wordSpacing":"","letterSpacing":"","fontFamily":""},"advancedData":{"customCSS":""},"borderData":{"borderColor":{"right":"","top":"","left":"","sameForAll":true,"bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","left":"","sameForAll":true,"bottom":""}},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>article-id</name><value>2849</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2851, 0, 3, 1942, '71_INSTANCE_dPju', '<portlet-preferences><preference><name>bullet-style</name><value></value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","fontSize":"","textDecoration":"","lineHeight":"","wordSpacing":"","letterSpacing":"","fontFamily":""},"advancedData":{"customCSS":""},"borderData":{"borderColor":{"right":"","top":"","left":"","sameForAll":true,"bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","left":"","sameForAll":true,"bottom":""}},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>display-style</name><value>4</value></preference></portlet-preferences>');

insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2853, 0, 3, 1943, '56_INSTANCE_AIYw', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>2852</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2854, 0, 3, 1943, '56_INSTANCE_AN5Z', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>show-available-locales</name><value>false</value></preference><preference><name>article-id</name><value>2010</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2856, 0, 3, 1943, '56_INSTANCE_uMC3', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>2855</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2857, 0, 3, 1943, '71_INSTANCE_SVqq', '<portlet-preferences><preference><name>bullet-style</name><value></value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","fontSize":"","textDecoration":"","lineHeight":"","wordSpacing":"","letterSpacing":"","fontFamily":""},"advancedData":{"customCSS":""},"borderData":{"borderColor":{"right":"","top":"","left":"","sameForAll":true,"bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","left":"","sameForAll":true,"bottom":""}},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>display-style</name><value>4</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference></portlet-preferences>');

insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2858, 0, 3, 1944, '56_INSTANCE_RDWx', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":"#141b24"}}</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>article-id</name><value>2555</value></preference><preference><name>show-available-locales</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2860, 0, 3, 1944, '56_INSTANCE_ZP7z', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":"#141b24"}}</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>article-id</name><value>2859</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2861, 0, 3, 1944, '71_INSTANCE_nDHk', '<portlet-preferences><preference><name>bullet-style</name><value>1</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":"#18212b"}}</value></preference><preference><name>display-style</name><value>3</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference></portlet-preferences>');

insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2863, 0, 3, 1945, '56_INSTANCE_629H', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","fontSize":"","textDecoration":"","lineHeight":"","wordSpacing":"","letterSpacing":"","fontFamily":""},"advancedData":{"customCSS":""},"borderData":{"borderColor":{"right":"","top":"","left":"","sameForAll":true,"bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","left":"","sameForAll":true,"bottom":""}},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>show-available-locales</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>article-id</name><value>2862</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2865, 0, 3, 1945, '56_INSTANCE_CEyL', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>2864</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2867, 0, 3, 1945, '56_INSTANCE_Itb9', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>2866</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2869, 0, 3, 1945, '56_INSTANCE_LtpE', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","fontSize":"","textDecoration":"","lineHeight":"","wordSpacing":"","letterSpacing":"","fontFamily":""},"advancedData":{"customCSS":""},"borderData":{"borderColor":{"right":"","top":"","left":"","sameForAll":true,"bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","left":"","sameForAll":true,"bottom":""}},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>article-id</name><value>2868</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2871, 0, 3, 1945, '56_INSTANCE_M65d', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","fontSize":"","textDecoration":"","lineHeight":"","wordSpacing":"","letterSpacing":"","fontFamily":""},"advancedData":{"customCSS":""},"borderData":{"borderColor":{"right":"","top":"","left":"","sameForAll":true,"bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","left":"","sameForAll":true,"bottom":""}},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>article-id</name><value>2870</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2873, 0, 3, 1945, '56_INSTANCE_T1Nj', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","fontSize":"","textDecoration":"","lineHeight":"","wordSpacing":"","letterSpacing":"","fontFamily":""},"advancedData":{"customCSS":""},"borderData":{"borderColor":{"right":"","top":"","left":"","sameForAll":true,"bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","left":"","sameForAll":true,"bottom":""}},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>article-id</name><value>2872</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2875, 0, 3, 1945, '56_INSTANCE_Z7xW', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>2874</value></preference><preference><name>show-available-locales</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2877, 0, 3, 1945, '56_INSTANCE_aDYv', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","fontSize":"","textDecoration":"","lineHeight":"","wordSpacing":"","letterSpacing":"","fontFamily":""},"advancedData":{"customCSS":""},"borderData":{"borderColor":{"right":"","top":"","left":"","sameForAll":true,"bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","left":"","sameForAll":true,"bottom":""}},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>article-id</name><value>2876</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2879, 0, 3, 1945, '56_INSTANCE_fvOv', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>2878</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2881, 0, 3, 1945, '56_INSTANCE_oDyx', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","fontSize":"","textDecoration":"","lineHeight":"","wordSpacing":"","letterSpacing":"","fontFamily":""},"advancedData":{"customCSS":""},"borderData":{"borderColor":{"right":"","top":"","left":"","sameForAll":true,"bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","left":"","sameForAll":true,"bottom":""}},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>article-id</name><value>2880</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2883, 0, 3, 1945, '56_INSTANCE_tZei', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>2882</value></preference><preference><name>show-available-locales</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2884, 0, 3, 1945, '71_INSTANCE_gpqi', '<portlet-preferences><preference><name>bullet-style</name><value></value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","fontSize":"","textDecoration":"","lineHeight":"","wordSpacing":"","letterSpacing":"","fontFamily":""},"advancedData":{"customCSS":""},"borderData":{"borderColor":{"right":"","top":"","left":"","sameForAll":true,"bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","left":"","sameForAll":true,"bottom":""}},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>display-style</name><value>4</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference></portlet-preferences>');

insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2886, 0, 3, 1946, '56_INSTANCE_1Zbj', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>2885</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2888, 0, 3, 1946, '56_INSTANCE_3iH7', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","fontSize":"","textDecoration":"","lineHeight":"","wordSpacing":"","letterSpacing":"","fontFamily":""},"advancedData":{"customCSS":""},"borderData":{"borderColor":{"right":"","top":"","left":"","sameForAll":true,"bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","left":"","sameForAll":true,"bottom":""}},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>article-id</name><value>2887</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2890, 0, 3, 1946, '56_INSTANCE_7blT', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","fontSize":"","textDecoration":"","lineHeight":"","wordSpacing":"","letterSpacing":"","fontFamily":""},"advancedData":{"customCSS":""},"borderData":{"borderColor":{"right":"","top":"","left":"","sameForAll":true,"bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","left":"","sameForAll":true,"bottom":""}},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>article-id</name><value>2889</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2892, 0, 3, 1946, '56_INSTANCE_Ixzz', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>2891</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2894, 0, 3, 1946, '56_INSTANCE_MlCK', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":0,"unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>2893</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2896, 0, 3, 1946, '56_INSTANCE_YT8B', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","fontSize":"","textDecoration":"","lineHeight":"","wordSpacing":"","letterSpacing":"","fontFamily":""},"advancedData":{"customCSS":""},"borderData":{"borderColor":{"right":"","top":"","left":"","sameForAll":true,"bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","left":"","sameForAll":true,"bottom":""}},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>article-id</name><value>2895</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2898, 0, 3, 1946, '56_INSTANCE_c7Gb', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>2897</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2900, 0, 3, 1946, '56_INSTANCE_cvzE', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>2899</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2901, 0, 3, 1946, '71_INSTANCE_gpqi', '<portlet-preferences><preference><name>bullet-style</name><value></value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","fontSize":"","textDecoration":"","lineHeight":"","wordSpacing":"","letterSpacing":"","fontFamily":""},"advancedData":{"customCSS":""},"borderData":{"borderColor":{"right":"","top":"","left":"","sameForAll":true,"bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","left":"","sameForAll":true,"bottom":""}},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>display-style</name><value>4</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference></portlet-preferences>');

insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2902, 0, 3, 1947, '56_INSTANCE_4HUU', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>show-available-locales</name><value>false</value></preference><preference><name>article-id</name><value>2010</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2904, 0, 3, 1947, '56_INSTANCE_9r9t', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","fontSize":"","textDecoration":"","lineHeight":"","wordSpacing":"","letterSpacing":"","fontFamily":""},"advancedData":{"customCSS":""},"borderData":{"borderColor":{"right":"","top":"","left":"","sameForAll":true,"bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","left":"","sameForAll":true,"bottom":""}},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>2903</value></preference><preference><name>show-available-locales</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2905, 0, 3, 1947, '56_INSTANCE_HD9S', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>2155</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2907, 0, 3, 1947, '56_INSTANCE_t1UM', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>article-id</name><value>2906</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2908, 0, 3, 1947, '71_INSTANCE_srOd', '<portlet-preferences><preference><name>bullet-style</name><value></value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","fontSize":"","textDecoration":"","lineHeight":"","wordSpacing":"","letterSpacing":"","fontFamily":""},"advancedData":{"customCSS":""},"borderData":{"borderColor":{"right":"","top":"","left":"","sameForAll":true,"bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","left":"","sameForAll":true,"bottom":""}},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>display-style</name><value>4</value></preference></portlet-preferences>');

insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2910, 0, 3, 1948, '56_INSTANCE_jXOl', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>article-id</name><value>2909</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2912, 0, 3, 1948, '56_INSTANCE_lKFb', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>article-id</name><value>2911</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2913, 0, 3, 1948, '71_INSTANCE_joSA', '<portlet-preferences><preference><name>bullet-style</name><value></value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>display-style</name><value>4</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference></portlet-preferences>');

insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2915, 0, 3, 1949, '56_INSTANCE_4oOl', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>article-id</name><value>2914</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2917, 0, 3, 1949, '56_INSTANCE_4rvu', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>2916</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2918, 0, 3, 1949, '56_INSTANCE_65TU', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>show-available-locales</name><value>false</value></preference><preference><name>article-id</name><value>2010</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2920, 0, 3, 1949, '56_INSTANCE_H1yk', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","fontSize":"","textDecoration":"","lineHeight":"","wordSpacing":"","letterSpacing":"","fontFamily":""},"advancedData":{"customCSS":""},"borderData":{"borderColor":{"right":"","top":"","left":"","sameForAll":true,"bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","left":"","sameForAll":true,"bottom":""}},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>article-id</name><value>2919</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2922, 0, 3, 1949, '56_INSTANCE_L2g9', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>2921</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2924, 0, 3, 1949, '56_INSTANCE_LQKi', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>show-available-locales</name><value>false</value></preference><preference><name>article-id</name><value>2923</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2926, 0, 3, 1949, '56_INSTANCE_ZLYB', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>show-available-locales</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>article-id</name><value>2925</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2928, 0, 3, 1949, '56_INSTANCE_pUd2', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>2927</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2930, 0, 3, 1949, '56_INSTANCE_t1UM', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>article-id</name><value>2929</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2932, 0, 3, 1949, '56_INSTANCE_tPHR', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>article-id</name><value>2931</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2934, 0, 3, 1949, '56_INSTANCE_tw8F', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>2933</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2936, 0, 3, 1949, '56_INSTANCE_uZPQ', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>2935</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2937, 0, 3, 1949, '71_INSTANCE_srOd', '<portlet-preferences><preference><name>bullet-style</name><value></value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","fontSize":"","textDecoration":"","lineHeight":"","wordSpacing":"","letterSpacing":"","fontFamily":""},"advancedData":{"customCSS":""},"borderData":{"borderColor":{"right":"","top":"","left":"","sameForAll":true,"bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","left":"","sameForAll":true,"bottom":""}},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>display-style</name><value>4</value></preference></portlet-preferences>');

insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2938, 0, 3, 1950, '56_INSTANCE_Y4vi', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>2045</value></preference><preference><name>show-available-locales</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2940, 0, 3, 1950, '56_INSTANCE_qA1o', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":"#141b24"}}</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>article-id</name><value>2939</value></preference><preference><name>show-available-locales</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2941, 0, 3, 1950, '71_INSTANCE_l02i', '<portlet-preferences><preference><name>bullet-style</name><value>1</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":"#18212b"}}</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>display-style</name><value>3</value></preference></portlet-preferences>');

insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2943, 0, 3, 1951, '56_INSTANCE_7RvJ', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>article-id</name><value>2942</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2945, 0, 3, 1951, '56_INSTANCE_LhFI', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>article-id</name><value>2944</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2947, 0, 3, 1951, '56_INSTANCE_MsIb', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-title-en_US</name><value>1. Define a Data Model</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","fontSize":"","textDecoration":"","lineHeight":"","wordSpacing":"","letterSpacing":"","fontFamily":""},"advancedData":{"customCSS":""},"borderData":{"borderColor":{"right":"","top":"","left":"","sameForAll":true,"bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","left":"","sameForAll":true,"bottom":""}},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>article-id</name><value>2946</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2949, 0, 3, 1951, '56_INSTANCE_PXd9', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>article-id</name><value>2948</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2951, 0, 3, 1951, '56_INSTANCE_QgFd', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","fontSize":"","textDecoration":"","lineHeight":"","wordSpacing":"","letterSpacing":"","fontFamily":""},"advancedData":{"customCSS":""},"borderData":{"borderColor":{"right":"","top":"","left":"","sameForAll":true,"bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","left":"","sameForAll":true,"bottom":""}},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>show-available-locales</name><value>false</value></preference><preference><name>article-id</name><value>2950</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2952, 0, 3, 1951, '71_INSTANCE_Ns1b', '<portlet-preferences><preference><name>bullet-style</name><value></value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","fontSize":"","textDecoration":"","lineHeight":"","wordSpacing":"","letterSpacing":"","fontFamily":""},"advancedData":{"customCSS":""},"borderData":{"borderColor":{"right":"","top":"","left":"","sameForAll":true,"bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","left":"","sameForAll":true,"bottom":""}},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>display-style</name><value>4</value></preference></portlet-preferences>');

insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2953, 0, 3, 1952, '56_INSTANCE_QgFd', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","fontSize":"","textDecoration":"","lineHeight":"","wordSpacing":"","letterSpacing":"","fontFamily":""},"advancedData":{"customCSS":""},"borderData":{"borderColor":{"right":"","top":"","left":"","sameForAll":true,"bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","left":"","sameForAll":true,"bottom":""}},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>show-available-locales</name><value>false</value></preference><preference><name>article-id</name><value>2083</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2954, 0, 3, 1952, '56_INSTANCE_kZXw', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","fontSize":"","textDecoration":"","lineHeight":"","wordSpacing":"","letterSpacing":"","fontFamily":""},"advancedData":{"customCSS":""},"borderData":{"borderColor":{"right":"","top":"","left":"","sameForAll":true,"bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","left":"","sameForAll":true,"bottom":""}},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>2085</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2955, 0, 3, 1952, '71_INSTANCE_Ns1b', '<portlet-preferences><preference><name>bullet-style</name><value></value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","fontSize":"","textDecoration":"","lineHeight":"","wordSpacing":"","letterSpacing":"","fontFamily":""},"advancedData":{"customCSS":""},"borderData":{"borderColor":{"right":"","top":"","left":"","sameForAll":true,"bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","left":"","sameForAll":true,"bottom":""}},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>display-style</name><value>4</value></preference></portlet-preferences>');

insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2956, 0, 3, 1953, '56_INSTANCE_1irn', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>2680</value></preference><preference><name>show-available-locales</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2957, 0, 3, 1953, '56_INSTANCE_6r4z', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>2678</value></preference><preference><name>show-available-locales</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2959, 0, 3, 1953, '56_INSTANCE_npkG', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>article-id</name><value>2958</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2960, 0, 3, 1953, '71_INSTANCE_gaDC', '<portlet-preferences><preference><name>bullet-style</name><value></value></preference><preference><name>portlet-setup-title-en_US</name><value>Navigation</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>display-style</name><value>4</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2961, 0, 3, 1953, '98', '<portlet-preferences><preference><name>portlet-setup-title-en_US</name><value>Official Plugins</value></preference><preference><name>portlet-setup-use-custom-title</name><value>true</value></preference></portlet-preferences>');

insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2962, 0, 3, 1954, '114', '<portlet-preferences><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2964, 0, 3, 1954, '56_INSTANCE_B4Zt', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>2963</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2966, 0, 3, 1954, '56_INSTANCE_HSE4', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>disable-caching</name><value>true</value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>2965</value></preference><preference><name>show-available-locales</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2968, 0, 3, 1954, '56_INSTANCE_hzbl', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>2967</value></preference><preference><name>show-available-locales</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2970, 0, 3, 1954, '56_INSTANCE_mjZi', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>2969</value></preference><preference><name>show-available-locales</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2971, 0, 3, 1954, '71_INSTANCE_oDiw', '<portlet-preferences><preference><name>bullet-style</name><value></value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>display-style</name><value>4</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference></portlet-preferences>');

insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2972, 0, 3, 1955, '56_INSTANCE_q3Xv', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","fontSize":"","textDecoration":"","lineHeight":"","wordSpacing":"","letterSpacing":"","fontFamily":""},"advancedData":{"customCSS":""},"borderData":{"borderColor":{"right":"","top":"","left":"","sameForAll":true,"bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","left":"","sameForAll":true,"bottom":""}},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>article-id</name><value>2088</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2973, 0, 3, 1955, '56_INSTANCE_tLvU', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","fontSize":"","textDecoration":"","lineHeight":"","wordSpacing":"","letterSpacing":"","fontFamily":""},"advancedData":{"customCSS":""},"borderData":{"borderColor":{"right":"","top":"","left":"","sameForAll":true,"bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","left":"","sameForAll":true,"bottom":""}},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>article-id</name><value>2090</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2974, 0, 3, 1955, '71_INSTANCE_1NFZ', '<portlet-preferences><preference><name>bullet-style</name><value></value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","fontSize":"","textDecoration":"","lineHeight":"","wordSpacing":"","letterSpacing":"","fontFamily":""},"advancedData":{"customCSS":""},"borderData":{"borderColor":{"right":"","top":"","left":"","sameForAll":true,"bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","left":"","sameForAll":true,"bottom":""}},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>display-style</name><value>4</value></preference></portlet-preferences>');

insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2976, 0, 3, 1956, '56_INSTANCE_Wo2Z', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>2975</value></preference><preference><name>show-available-locales</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2978, 0, 3, 1956, '56_INSTANCE_yORP', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","fontSize":"","textDecoration":"","lineHeight":"","wordSpacing":"","letterSpacing":"","fontFamily":""},"advancedData":{"customCSS":""},"borderData":{"borderColor":{"right":"","top":"","left":"","sameForAll":true,"bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","left":"","sameForAll":true,"bottom":""}},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>2977</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2979, 0, 3, 1956, '71_INSTANCE_i6oG', '<portlet-preferences><preference><name>bullet-style</name><value></value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>display-style</name><value>4</value></preference></portlet-preferences>');


insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2980, 0, 3, 1958, '56_INSTANCE_Y4vi', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>2045</value></preference><preference><name>show-available-locales</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2982, 0, 3, 1958, '56_INSTANCE_qA1o', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":"#141b24"}}</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>article-id</name><value>2981</value></preference><preference><name>show-available-locales</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2983, 0, 3, 1958, '71_INSTANCE_l02i', '<portlet-preferences><preference><name>bullet-style</name><value>1</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":"#18212b"}}</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>display-style</name><value>3</value></preference></portlet-preferences>');



insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2985, 0, 3, 1961, '56_INSTANCE_0a6T', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>2984</value></preference><preference><name>show-available-locales</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2987, 0, 3, 1961, '56_INSTANCE_5ZcY', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>2986</value></preference><preference><name>show-available-locales</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2989, 0, 3, 1961, '56_INSTANCE_cw0q', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>2988</value></preference><preference><name>show-available-locales</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2991, 0, 3, 1961, '56_INSTANCE_xpo5', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>2990</value></preference><preference><name>show-available-locales</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2992, 0, 3, 1961, '71_INSTANCE_23db', '<portlet-preferences><preference><name>bullet-style</name><value></value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>display-style</name><value>4</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference></portlet-preferences>');

insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2994, 0, 3, 1962, '56_INSTANCE_JEnG', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>2993</value></preference><preference><name>show-available-locales</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2996, 0, 3, 1962, '56_INSTANCE_TFvY', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>2995</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2997, 0, 3, 1962, '71_INSTANCE_iGX7', '<portlet-preferences><preference><name>bullet-style</name><value></value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>display-style</name><value>4</value></preference></portlet-preferences>');


insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (2999, 0, 3, 1964, '56_INSTANCE_1tMj', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","fontSize":"","textDecoration":"","lineHeight":"","wordSpacing":"","letterSpacing":"","fontFamily":""},"advancedData":{"customCSS":""},"borderData":{"borderColor":{"right":"","top":"","left":"","sameForAll":true,"bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","left":"","sameForAll":true,"bottom":""}},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>article-id</name><value>2998</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (3000, 0, 3, 1964, '56_INSTANCE_dvDO', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","fontSize":"","textDecoration":"","lineHeight":"","wordSpacing":"","letterSpacing":"","fontFamily":""},"advancedData":{"customCSS":""},"borderData":{"borderColor":{"right":"","top":"","left":"","sameForAll":true,"bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","left":"","sameForAll":true,"bottom":""}},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>article-id</name><value>2834</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (3001, 0, 3, 1964, '71_INSTANCE_rm4W', '<portlet-preferences><preference><name>bullet-style</name><value></value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","fontSize":"","textDecoration":"","lineHeight":"","wordSpacing":"","letterSpacing":"","fontFamily":""},"advancedData":{"customCSS":""},"borderData":{"borderColor":{"right":"","top":"","left":"","sameForAll":true,"bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","left":"","sameForAll":true,"bottom":""}},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>display-style</name><value>3</value></preference></portlet-preferences>');

insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (3003, 0, 3, 1965, '56_INSTANCE_jXOl', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>article-id</name><value>3002</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (3005, 0, 3, 1965, '56_INSTANCE_lKFb', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>article-id</name><value>3004</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (3006, 0, 3, 1965, '71_INSTANCE_joSA', '<portlet-preferences><preference><name>bullet-style</name><value></value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>display-style</name><value>4</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference></portlet-preferences>');

insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (3008, 0, 3, 1966, '56_INSTANCE_7Z46', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>3007</value></preference><preference><name>show-available-locales</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (3010, 0, 3, 1966, '56_INSTANCE_kBrN', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","fontSize":"","textDecoration":"","lineHeight":"","wordSpacing":"","letterSpacing":"","fontFamily":""},"advancedData":{"customCSS":""},"borderData":{"borderColor":{"right":"","top":"","left":"","sameForAll":true,"bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","left":"","sameForAll":true,"bottom":""}},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>article-id</name><value>3009</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (3011, 0, 3, 1966, '71_INSTANCE_pWZF', '<portlet-preferences><preference><name>bullet-style</name><value></value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","fontSize":"","textDecoration":"","lineHeight":"","wordSpacing":"","letterSpacing":"","fontFamily":""},"advancedData":{"customCSS":""},"borderData":{"borderColor":{"right":"","top":"","left":"","sameForAll":true,"bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","left":"","sameForAll":true,"bottom":""}},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>display-style</name><value>4</value></preference></portlet-preferences>');

insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (3012, 0, 3, 1967, '56_INSTANCE_Y4vi', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>2045</value></preference><preference><name>show-available-locales</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (3014, 0, 3, 1967, '56_INSTANCE_qA1o', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":"#141b24"}}</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>article-id</name><value>3013</value></preference><preference><name>show-available-locales</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (3015, 0, 3, 1967, '71_INSTANCE_l02i', '<portlet-preferences><preference><name>bullet-style</name><value>1</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":"#18212b"}}</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>display-style</name><value>3</value></preference></portlet-preferences>');

insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (3016, 0, 3, 1968, '56_INSTANCE_Y4vi', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>2045</value></preference><preference><name>show-available-locales</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (3018, 0, 3, 1968, '56_INSTANCE_nQ2V', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":"#141b24"}}</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>article-id</name><value>3017</value></preference><preference><name>show-available-locales</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (3019, 0, 3, 1968, '71_INSTANCE_l02i', '<portlet-preferences><preference><name>bullet-style</name><value>1</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":"#18212b"}}</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>display-style</name><value>3</value></preference></portlet-preferences>');

insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (3021, 0, 3, 1969, '56_INSTANCE_7Z46', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>3020</value></preference><preference><name>show-available-locales</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (3022, 0, 3, 1969, '56_INSTANCE_kBrN', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","fontSize":"","textDecoration":"","lineHeight":"","wordSpacing":"","letterSpacing":"","fontFamily":""},"advancedData":{"customCSS":""},"borderData":{"borderColor":{"right":"","top":"","left":"","sameForAll":true,"bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","left":"","sameForAll":true,"bottom":""}},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>article-id</name><value>3009</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (3023, 0, 3, 1969, '71_INSTANCE_pWZF', '<portlet-preferences><preference><name>bullet-style</name><value></value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","fontSize":"","textDecoration":"","lineHeight":"","wordSpacing":"","letterSpacing":"","fontFamily":""},"advancedData":{"customCSS":""},"borderData":{"borderColor":{"right":"","top":"","left":"","sameForAll":true,"bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","left":"","sameForAll":true,"bottom":""}},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>display-style</name><value>4</value></preference></portlet-preferences>');

insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (3025, 0, 3, 1970, '56_INSTANCE_QgFd', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":"#141b24"}}</value></preference><preference><name>show-available-locales</name><value>false</value></preference><preference><name>article-id</name><value>3024</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (3027, 0, 3, 1970, '56_INSTANCE_kZXw', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":"#141b24"}}</value></preference><preference><name>article-id</name><value>3026</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (3028, 0, 3, 1970, '71_INSTANCE_Ns1b', '<portlet-preferences><preference><name>bullet-style</name><value>1</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":"#18212b"}}</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>display-style</name><value>3</value></preference></portlet-preferences>');

insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (3029, 0, 3, 1971, '56_INSTANCE_Y4vi', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>2045</value></preference><preference><name>show-available-locales</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (3031, 0, 3, 1971, '56_INSTANCE_nQ2V', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":"#141b24"}}</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>article-id</name><value>3030</value></preference><preference><name>show-available-locales</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (3032, 0, 3, 1971, '71_INSTANCE_l02i', '<portlet-preferences><preference><name>bullet-style</name><value>1</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":"#18212b"}}</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>display-style</name><value>3</value></preference></portlet-preferences>');


insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (3033, 0, 3, 1973, '56_INSTANCE_Y4vi', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>2045</value></preference><preference><name>show-available-locales</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (3035, 0, 3, 1973, '56_INSTANCE_nQ2V', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","fontSize":"","textDecoration":"","lineHeight":"","wordSpacing":"","letterSpacing":"","fontFamily":""},"advancedData":{"customCSS":""},"borderData":{"borderColor":{"right":"","top":"","left":"","sameForAll":true,"bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","left":"","sameForAll":true,"bottom":""}},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>article-id</name><value>3034</value></preference><preference><name>show-available-locales</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (3036, 0, 3, 1973, '71_INSTANCE_l02i', '<portlet-preferences><preference><name>bullet-style</name><value></value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","fontSize":"","textDecoration":"","lineHeight":"","wordSpacing":"","letterSpacing":"","fontFamily":""},"advancedData":{"customCSS":""},"borderData":{"borderColor":{"right":"","top":"","left":"","sameForAll":true,"bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","left":"","sameForAll":true,"bottom":""}},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>display-style</name><value>4</value></preference></portlet-preferences>');


insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (3037, 0, 3, 1975, '107', '<portlet-preferences />');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (3038, 0, 3, 1975, '108', '<portlet-preferences><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (3039, 0, 3, 1975, '56_INSTANCE_9jID', '<portlet-preferences/>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (3040, 0, 3, 1975, '56_INSTANCE_Y4vi', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>2045</value></preference><preference><name>show-available-locales</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (3042, 0, 3, 1975, '56_INSTANCE_nQ2V', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":"#141b24"}}</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>article-id</name><value>3041</value></preference><preference><name>show-available-locales</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (3043, 0, 3, 1975, '71_INSTANCE_l02i', '<portlet-preferences><preference><name>bullet-style</name><value>1</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":"#18212b"}}</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>display-style</name><value>3</value></preference></portlet-preferences>');

insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (3045, 0, 3, 1976, '56_INSTANCE_Wo2Z', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>3044</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>show-available-locales</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (3047, 0, 3, 1976, '56_INSTANCE_ZJPS', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>3046</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (3048, 0, 3, 1976, '71_INSTANCE_i6oG', '<portlet-preferences><preference><name>bullet-style</name><value>1</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>display-style</name><value>3</value></preference></portlet-preferences>');

insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (3049, 0, 3, 1977, '107', '<portlet-preferences><preference><name>portlet-setup-title-en_US</name><value>Comments</value></preference><preference><name>portlet-setup-use-custom-title</name><value>true</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (3050, 0, 3, 1977, '108', '<portlet-preferences><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (3051, 0, 3, 1977, '56_INSTANCE_Y4vi', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>2045</value></preference><preference><name>show-available-locales</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (3053, 0, 3, 1977, '56_INSTANCE_qA1o', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","fontSize":"","textDecoration":"","lineHeight":"","wordSpacing":"","letterSpacing":"","fontFamily":""},"advancedData":{"customCSS":""},"borderData":{"borderColor":{"right":"","top":"","left":"","sameForAll":true,"bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","left":"","sameForAll":true,"bottom":""}},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>article-id</name><value>3052</value></preference><preference><name>show-available-locales</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (3054, 0, 3, 1977, '71_INSTANCE_l02i', '<portlet-preferences><preference><name>bullet-style</name><value></value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","fontSize":"","textDecoration":"","lineHeight":"","wordSpacing":"","letterSpacing":"","fontFamily":""},"advancedData":{"customCSS":""},"borderData":{"borderColor":{"right":"","top":"","left":"","sameForAll":true,"bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","left":"","sameForAll":true,"bottom":""}},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>display-style</name><value>4</value></preference></portlet-preferences>');

insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (3055, 0, 3, 1978, '109_INSTANCE_IPwx', '<portlet-preferences><preference><name>fieldOptional39</name><value>true</value></preference><preference><name>fieldType1</name><value>text</value></preference><preference><name>fieldOptional34</name><value>true</value></preference><preference><name>fieldLabel50</name><value>Service Builder: Develop plugins with Service Builder</value></preference><preference><name>fieldOptions20</name><value></value></preference><preference><name>fieldOptional37</name><value>true</value></preference><preference><name>fieldOptional6</name><value>true</value></preference><preference><name>fieldOptional15</name><value>true</value></preference><preference><name>fieldOptional36</name><value>true</value></preference><preference><name>fieldOptional5</name><value>false</value></preference><preference><name>fieldOptions38</name><value></value></preference><preference><name>fieldOptional14</name><value>true</value></preference><preference><name>fieldOptions37</name><value></value></preference><preference><name>fieldLabel37</name><value>Development: Plugins SDK</value></preference><preference><name>fieldLabel41</name><value>Multiple organizations per User</value></preference><preference><name>fieldType38</name><value>text</value></preference><preference><name>fieldOptional4</name><value>false</value></preference><preference><name>fieldOptions36</name><value></value></preference><preference><name>fieldOptional16</name><value>true</value></preference><preference><name>fieldOptional38</name><value>true</value></preference><preference><name>fieldType4</name><value>text</value></preference><preference><name>fieldOptional33</name><value>true</value></preference><preference><name>fieldType9</name><value>textarea</value></preference><preference><name>requireCaptcha</name><value>false</value></preference><preference><name>fieldLabel45</name><value>Export/Import: Exporting and importing of data and setup of individual portlets</value></preference><preference><name>fieldLabel40</name><value>All</value></preference><preference><name>fieldType31</name><value>checkbox</value></preference><preference><name>fieldOptional32</name><value>true</value></preference><preference><name>fieldType3</name><value>text</value></preference><preference><name>fieldLabel47</name><value>Multiple file uploader in image gallery and document library</value></preference><preference><name>fieldLabel43</name><value>New wiki UI</value></preference><preference><name>fieldOptional17</name><value>true</value></preference><preference><name>fieldType12</name><value>checkbox</value></preference><preference><name>fieldOptions10</name><value></value></preference><preference><name>fieldOptional8</name><value>true</value></preference><preference><name>fieldOptions35</name><value></value></preference><preference><name>fieldLabel39</name><value>New Features</value></preference><preference><name>fieldOptional19</name><value>true</value></preference><preference><name>fieldOptional31</name><value>true</value></preference><preference><name>fieldType30</name><value>checkbox</value></preference><preference><name>fieldType40</name><value>checkbox</value></preference><preference><name>emailAddress</name><value>jferrer@liferay.com</value></preference><preference><name>fieldLabel22</name><value>CMS: Bookmarks</value></preference><preference><name>fieldType2</name><value>text</value></preference><preference><name>fieldType32</name><value>checkbox</value></preference><preference><name>fieldOptions39</name><value>New Features</value></preference><preference><name>fieldOptional13</name><value>true</value></preference><preference><name>fieldLabel36</name><value>Development: Extension Environment</value></preference><preference><name>fieldOptional18</name><value>true</value></preference><preference><name>fieldLabel7</name><value>Number of years using Liferay</value></preference><preference><name>fieldOptional30</name><value>true</value></preference><preference><name>fieldType33</name><value>checkbox</value></preference><preference><name>fieldType47</name><value>checkbox</value></preference><preference><name>fieldOptional7</name><value>true</value></preference><preference><name>fieldLabel38</name><value>Migration from older versions (specify source)</value></preference><preference><name>fieldType48</name><value>checkbox</value></preference><preference><name>fieldOptional9</name><value>true</value></preference><preference><name>fieldLabel33</name><value>Web Proxy</value></preference><preference><name>fieldOptions40</name><value></value></preference><preference><name>fieldOptions44</name><value></value></preference><preference><name>fieldType43</name><value>checkbox</value></preference><preference><name>fieldOptions32</name><value></value></preference><preference><name>fieldOptional41</name><value>true</value></preference><preference><name>fieldLabel17</name><value>Communities</value></preference><preference><name>fieldType8</name><value>text</value></preference><preference><name>fieldOptional42</name><value>true</value></preference><preference><name>fieldLabel29</name><value>Shopping</value></preference><preference><name>fieldOptions43</name><value></value></preference><preference><name>fieldLabel20</name><value>CMS: Document Library</value></preference><preference><name>fieldOptional35</name><value>true</value></preference><preference><name>fieldLabel9</name><value>Some websites created</value></preference><preference><name>fieldLabel46</name><value>Asset Publisher: new dynamic selection options and display settings</value></preference><preference><name>fieldLabel6</name><value>Experience with Liferay</value></preference><preference><name>fieldOptions41</name><value></value></preference><preference><name>fieldType44</name><value>checkbox</value></preference><preference><name>fieldOptions31</name><value></value></preference><preference><name>fieldOptions34</name><value></value></preference><preference><name>fieldOptions42</name><value></value></preference><preference><name>fieldLabel5</name><value>Company</value></preference><preference><name>fieldOptions33</name><value></value></preference><preference><name>fieldType36</name><value>checkbox</value></preference><preference><name>fieldOptions2</name><value>Excellent,Good,Satisfactory,Poor</value></preference><preference><name>title</name><value>Advisory Board Member</value></preference><preference><name>fieldLabel3</name><value>User Name in www.liferay.com</value></preference><preference><name>fieldType37</name><value>text</value></preference><preference><name>fieldOptional12</name><value>true</value></preference><preference><name>fieldOptional3</name><value>false</value></preference><preference><name>fieldOptions3</name><value></value></preference><preference><name>fieldLabel49</name><value>Service Builder: Abstraction to Freemarker Templates</value></preference><preference><name>fieldType41</name><value>checkbox</value></preference><preference><name>fieldLabel4</name><value>User Name in support.liferay.com</value></preference><preference><name>fieldOptions30</name><value></value></preference><preference><name>fieldType20</name><value>checkbox</value></preference><preference><name>fieldType35</name><value>text</value></preference><preference><name>fieldType42</name><value>checkbox</value></preference><preference><name>fieldLabel44</name><value>Staging: Copy from Live/Publish to Live of individual pages</value></preference><preference><name>portlet-setup-use-custom-title</name><value>true</value></preference><preference><name>fieldOptional11</name><value>true</value></preference><preference><name>fieldType34</name><value>checkbox</value></preference><preference><name>fieldType39</name><value>paragraph</value></preference><preference><name>fieldOptional10</name><value>false</value></preference><preference><name>fieldLabel48</name><value>Blogs Aggregator</value></preference><preference><name>fieldOptions1</name><value></value></preference><preference><name>successURL</name><value></value></preference><preference><name>fieldOptional28</name><value>true</value></preference><preference><name>fieldOptions18</name><value></value></preference><preference><name>fieldOptions9</name><value></value></preference><preference><name>fieldLabel10</name><value>Test environments (app. server, db, OS, etc)</value></preference><preference><name>fieldOptional29</name><value>true</value></preference><preference><name>saveToFile</name><value>true</value></preference><preference><name>fieldOptional27</name><value>true</value></preference><preference><name>fieldType29</name><value>checkbox</value></preference><preference><name>fieldOptional44</name><value>true</value></preference><preference><name>fieldOptional22</name><value>true</value></preference><preference><name>fieldLabel12</name><value>User Administration</value></preference><preference><name>fieldType28</name><value>checkbox</value></preference><preference><name>fieldOptions29</name><value></value></preference><preference><name>fieldOptions16</name><value></value></preference><preference><name>fieldOptions27</name><value></value></preference><preference><name>fieldType49</name><value>checkbox</value></preference><preference><name>fieldType27</name><value>checkbox</value></preference><preference><name>fieldOptions17</name><value></value></preference><preference><name>fieldOptional2</name><value>false</value></preference><preference><name>fieldOptions28</name><value></value></preference><preference><name>fieldType22</name><value>checkbox</value></preference><preference><name>fieldOptions19</name><value></value></preference><preference><name>fieldOptions4</name><value></value></preference><preference><name>fieldOptional43</name><value>true</value></preference><preference><name>fieldOptional1</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>true</value></preference><preference><name>fieldLabel11</name><value>Features</value></preference><preference><name>fieldType21</name><value>checkbox</value></preference><preference><name>fieldOptions25</name><value></value></preference><preference><name>fieldLabel2</name><value>Email Address</value></preference><preference><name>fieldOptional48</name><value>true</value></preference><preference><name>fieldLabel18</name><value>Plugin Installer</value></preference><preference><name>fieldLabel1</name><value>Name</value></preference><preference><name>fieldLabel34</name><value>Web Form</value></preference><preference><name>fieldOptional47</name><value>true</value></preference><preference><name>fieldLabel19</name><value>CMS: Articles</value></preference><preference><name>fieldOptional25</name><value>true</value></preference><preference><name>fieldType7</name><value>options</value></preference><preference><name>fieldOptional45</name><value>true</value></preference><preference><name>fieldLabel13</name><value>Organization Administration</value></preference><preference><name>fieldLabel35</name><value>Other Portlets (please specify)</value></preference><preference><name>fieldLabel16</name><value>Permissions system: other</value></preference><preference><name>fieldOptional26</name><value>true</value></preference><preference><name>fieldType46</name><value>checkbox</value></preference><preference><name>fieldOptional24</name><value>true</value></preference><preference><name>fieldOptional40</name><value>true</value></preference><preference><name>fieldType45</name><value>checkbox</value></preference><preference><name>fieldLabel31</name><value>Workflow</value></preference><preference><name>fieldLabel32</name><value>Iframe</value></preference><preference><name>portlet-setup-title-en_US</name><value>Advisory Board Inscription Form</value></preference><preference><name>fieldOptions8</name><value></value></preference><preference><name>fieldType15</name><value>checkbox</value></preference><preference><name>fieldOptions24</name><value></value></preference><preference><name>fieldOptions45</name><value></value></preference><preference><name>fieldLabel8</name><value>Versions of Liferay used</value></preference><preference><name>fieldOptions7</name><value>1,2,3,4,5,6,7,8</value></preference><preference><name>fieldLabel23</name><value>Blogs</value></preference><preference><name>fieldType5</name><value>text</value></preference><preference><name>fieldOptions46</name><value></value></preference><preference><name>fieldType6</name><value>paragraph</value></preference><preference><name>fieldLabel15</name><value>Permissions system: community roles</value></preference><preference><name>fieldType18</name><value>checkbox</value></preference><preference><name>fieldLabel14</name><value>Permissions system: regular roles</value></preference><preference><name>fieldOptions48</name><value></value></preference><preference><name>fieldLabel21</name><value>CMS: Image Gallery</value></preference><preference><name>fieldType19</name><value>checkbox</value></preference><preference><name>fieldOptions21</name><value></value></preference><preference><name>fieldOptions14</name><value></value></preference><preference><name>fieldType17</name><value>checkbox</value></preference><preference><name>sendAsEmail</name><value>true</value></preference><preference><name>fieldLabel24</name><value>Calendar</value></preference><preference><name>fieldOptions23</name><value></value></preference><preference><name>fieldType14</name><value>checkbox</value></preference><preference><name>fileName</name><value>/var/tmp/advisory_board_inscription_form.csv</value></preference><preference><name>fieldType23</name><value>checkbox</value></preference><preference><name>fieldOptions11</name><value>Features that will be tested</value></preference><preference><name>fieldType13</name><value>checkbox</value></preference><preference><name>fieldType24</name><value>checkbox</value></preference><preference><name>fieldOptions26</name><value></value></preference><preference><name>fieldLabel30</name><value>WSRP</value></preference><preference><name>fieldOptions47</name><value></value></preference><preference><name>fieldLabel26</name><value>Mail</value></preference><preference><name>fieldLabel25</name><value>Message Boards</value></preference><preference><name>fieldOptions50</name><value></value></preference><preference><name>fieldLabel42</name><value>Organization Roles</value></preference><preference><name>fieldType26</name><value>checkbox</value></preference><preference><name>fieldOptional49</name><value>true</value></preference><preference><name>fieldOptional20</name><value>true</value></preference><preference><name>fieldOptions13</name><value></value></preference><preference><name>fieldLabel28</name><value>Wiki</value></preference><preference><name>fieldOptional50</name><value>true</value></preference><preference><name>fieldType50</name><value>checkbox</value></preference><preference><name>fieldType10</name><value>textarea</value></preference><preference><name>fieldOptions15</name><value></value></preference><preference><name>fieldOptions22</name><value></value></preference><preference><name>fieldType16</name><value>checkbox</value></preference><preference><name>fieldOptions5</name><value></value></preference><preference><name>fieldOptions49</name><value></value></preference><preference><name>fieldOptional23</name><value>true</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"#D78C8C","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":"'||CHR(10)||'#portlet-wrapper-109_INSTANCE_IPwx label{'||CHR(10)||'\tdisplay: block;'||CHR(10)||'}'||CHR(10)||''||CHR(10)||'#portlet-wrapper-109_INSTANCE_IPwx input{'||CHR(10)||'\tdisplay: block;'||CHR(10)||'}'||CHR(10)||''||CHR(10)||'#portlet-wrapper-109_INSTANCE_IPwx p.liferay-webform{'||CHR(10)||'\tfont-weight: bold;'||CHR(10)||'\tfont-size: 1.4em;'||CHR(10)||'}'||CHR(10)||''||CHR(10)||'#portlet-wrapper-109_INSTANCE_IPwx label {'||CHR(10)||'\tcolor: #BB7575;'||CHR(10)||' font-weight: bold;\t'||CHR(10)||'}'||CHR(10)||''||CHR(10)||'#portlet-wrapper-109_INSTANCE_IPwx label.optional {'||CHR(10)||'\tcolor: white;'||CHR(10)||' font-weight: normal;'||CHR(10)||'}'||CHR(10)||'"},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":"#BB7575"}}</value></preference><preference><name>fieldType25</name><value>checkbox</value></preference><preference><name>portlet-setup-title-zh_CN</name><value>Advisory Board Inscription Form</value></preference><preference><name>fieldLabel27</name><value>Polls</value></preference><preference><name>fieldOptions12</name><value></value></preference><preference><name>fieldType11</name><value>paragraph</value></preference><preference><name>fieldOptional21</name><value>true</value></preference><preference><name>description</name><value></value></preference><preference><name>fieldOptions6</name><value>Experience with Liferay</value></preference><preference><name>fieldOptional46</name><value>true</value></preference><preference><name>subject</name><value>Advisory Board Inscription Form</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (3056, 0, 3, 1978, '71_INSTANCE_kDip', '<portlet-preferences><preference><name>bullet-style</name><value>1</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>display-style</name><value>3</value></preference></portlet-preferences>');

insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (3058, 0, 3, 1979, '56_INSTANCE_Xlkn', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-title-en_US</name><value>Introduction</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":"'||CHR(10)||'#p_p_id_56_INSTANCE_Xlkn_ ol, #p_p_id_56_INSTANCE_Xlkn_ ul{'||CHR(10)||'\tmargin-left: 20px;'||CHR(10)||'}'||CHR(10)||'#p_p_id_56_INSTANCE_Xlkn_ ol li, #p_p_id_56_INSTANCE_Xlkn_ ul li{'||CHR(10)||'\tmargin-left: 10px;'||CHR(10)||'\tlist-style: decimal outside;'||CHR(10)||'\tbackground: none;'||CHR(10)||'\tpadding-left: 0;'||CHR(10)||'}'||CHR(10)||''||CHR(10)||'#p_p_id_56_INSTANCE_Xlkn_ ul li{'||CHR(10)||'\tlist-style: disc outside;'||CHR(10)||'}'||CHR(10)||''||CHR(10)||''||CHR(10)||'#portlet-wrapper-56_INSTANCE_Xlkn{'||CHR(10)||'\tline-height: 1.3;'||CHR(10)||'}'||CHR(10)||''||CHR(10)||''||CHR(10)||''||CHR(10)||'#portlet-wrapper-56_INSTANCE_Xlkn h2.western{'||CHR(10)||'\tmargin-top: 1.5em;'||CHR(10)||'\tmargin-bottom: 0.3em;'||CHR(10)||'}'||CHR(10)||'"},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>3057</value></preference><preference><name>portlet-setup-use-custom-title</name><value>true</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (3060, 0, 3, 1979, '56_INSTANCE_nQNv', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","fontSize":"","textDecoration":"","lineHeight":"","wordSpacing":"","letterSpacing":"","fontFamily":""},"advancedData":{"customCSS":""},"borderData":{"borderColor":{"right":"","top":"","left":"","sameForAll":true,"bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","left":"","sameForAll":true,"bottom":""}},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>3059</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (3061, 0, 3, 1979, '71_INSTANCE_kDip', '<portlet-preferences><preference><name>bullet-style</name><value></value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>display-style</name><value>4</value></preference></portlet-preferences>');

insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (3063, 0, 3, 1980, '56_INSTANCE_Xlkn', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>portlet-setup-title-en_US</name><value>Instructions</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":"'||CHR(10)||'#p_p_id_56_INSTANCE_Xlkn_ ol, #p_p_id_56_INSTANCE_Xlkn_ ul{'||CHR(10)||'\tmargin-left: 20px;'||CHR(10)||'}'||CHR(10)||'#p_p_id_56_INSTANCE_Xlkn_ ol li, #p_p_id_56_INSTANCE_Xlkn_ ul li{'||CHR(10)||'\tmargin-left: 10px;'||CHR(10)||'\tlist-style: decimal outside;'||CHR(10)||'\tbackground: none;'||CHR(10)||'\tpadding-left: 0;'||CHR(10)||'}'||CHR(10)||''||CHR(10)||'#p_p_id_56_INSTANCE_Xlkn_ ul li{'||CHR(10)||'\tlist-style: disc outside;'||CHR(10)||'}'||CHR(10)||''||CHR(10)||'"},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>3062</value></preference><preference><name>show-available-locales</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>true</value></preference><preference><name>portlet-setup-show-borders</name><value>true</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (3064, 0, 3, 1980, '71_INSTANCE_kDip', '<portlet-preferences><preference><name>bullet-style</name><value></value></preference><preference><name>display-style</name><value>3</value></preference></portlet-preferences>');

insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (3065, 0, 3, 1981, '56_INSTANCE_Y4vi', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>2045</value></preference><preference><name>show-available-locales</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (3067, 0, 3, 1981, '56_INSTANCE_qA1o', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","fontSize":"","textDecoration":"","lineHeight":"","wordSpacing":"","letterSpacing":"","fontFamily":""},"advancedData":{"customCSS":""},"borderData":{"borderColor":{"right":"","top":"","left":"","sameForAll":true,"bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","left":"","sameForAll":true,"bottom":""}},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>article-id</name><value>3066</value></preference><preference><name>show-available-locales</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (3068, 0, 3, 1981, '71_INSTANCE_l02i', '<portlet-preferences><preference><name>bullet-style</name><value></value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","fontSize":"","textDecoration":"","lineHeight":"","wordSpacing":"","letterSpacing":"","fontFamily":""},"advancedData":{"customCSS":""},"borderData":{"borderColor":{"right":"","top":"","left":"","sameForAll":true,"bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","left":"","sameForAll":true,"bottom":""}},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"},"sameForAll":true,"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>display-style</name><value>4</value></preference></portlet-preferences>');

insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (3070, 0, 3, 1982, '56_INSTANCE_Bv0z', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>3069</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (3071, 0, 3, 1982, '56_INSTANCE_Wo2Z', '<portlet-preferences><preference><name>group-id</name><value>14</value></preference><preference><name>template-id</name><value></value></preference><preference><name>disable-caching</name><value>false</value></preference><preference><name>enable-ratings</name><value>false</value></preference><preference><name>enable-comments</name><value>false</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>article-id</name><value>2596</value></preference><preference><name>show-available-locales</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference></portlet-preferences>');
insert into PortletPreferences (portletPreferencesId, ownerId, ownerType, plid, portletId, preferences) values (3072, 0, 3, 1982, '71_INSTANCE_i6oG', '<portlet-preferences><preference><name>bullet-style</name><value>1</value></preference><preference><name>portlet-setup-css</name><value>{"textData":{"textAlign":"","color":"","fontWeight":"","fontStyle":"","textDecoration":"","fontSize":"","wordSpacing":"","lineHeight":"","letterSpacing":"","fontFamily":""},"borderData":{"borderColor":{"right":"","top":"","sameForAll":true,"left":"","bottom":""},"borderWidth":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"borderStyle":{"right":"","top":"","sameForAll":true,"left":"","bottom":""}},"advancedData":{"customCSS":""},"spacingData":{"padding":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}},"margin":{"right":{"value":"","unit":"px"},"top":{"value":"","unit":"px"},"sameForAll":true,"left":{"value":"","unit":"px"},"bottom":{"value":"","unit":"px"}}},"bgData":{"backgroundRepeat":"","useBgImage":false,"backgroundPosition":{"top":{"value":"","unit":"px"},"left":{"value":"","unit":"px"}},"backgroundImage":"","backgroundColor":""}}</value></preference><preference><name>portlet-setup-show-borders</name><value>false</value></preference><preference><name>portlet-setup-use-custom-title</name><value>false</value></preference><preference><name>display-style</name><value>3</value></preference></portlet-preferences>');




insert into Release_ (releaseId, createDate, modifiedDate, buildNumber, verified) values (1, sysdate, sysdate, 4400, 0);


commit;
